(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    230117,       8695]*)
(*NotebookOutlinePosition[    231188,       8730]*)
(*  CellTagsIndexPosition[    231068,       8723]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for On-line Help", "Subtitle"],

Cell["\<\
These styles are carefully tuned for all aspects of the online help. \
It's recommended that they remain unchanged.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Brackets"],
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ShowCellBracket->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintout"],
  PageWidth->PaperWidth,
  ShowCellBracket->True,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintoutNonGray"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True},
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None],

Cell[StyleData["Notebook", "Printout"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True}],

Cell[StyleData["Notebook", "EnhancedPrintout"],
  PageFooters->{{None, None, None}, {None, None, None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{False, False},
  PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
  "PageSize"->{594, 657},
  "PrintRegistrationMarks"->True,
  "FirstPageHeader"->False,
  "FacingPages"->True,
  "FirstPageFace"->Right}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Chapter"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{27, 27}, {10, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Chapter", "Presentation"],
  FontSize->36],

Cell[StyleData["Chapter", "Printout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->14,
  FontColor->GrayLevel[0]],

Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{27, 27}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Section", "Presentation"],
  FontSize->30],

Cell[StyleData["Section", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {5, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{36, 36}, {Inherited, 15}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["Section", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, 2}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Subsection", "Presentation"],
  FontSize->24],

Cell[StyleData["Subsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {5, 24}},
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {5, 20}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Subsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionColor"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.297993, 0, 0.454994]],

Cell[StyleData["SubsubsectionColor", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionColor", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{46, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->8},
  CellGroupingRules->{"SectionGrouping", 40},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsectionIcon", "Presentation"],
  FontSize->24],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellDingbat->"\[FilledSquare]",
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{16, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{46, 27}, {0, 8}},
  CellElementSpacings->{"ClosedGroupTopMargin"->4},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsubsectionIcon", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{27, 27}, {0, 8}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Text", "Presentation"],
  FontSize->18],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CompactText"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["CompactText", "Presentation"],
  FontSize->15],

Cell[StyleData["CompactText", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Compact12Text"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None],

Cell[StyleData["Compact12Text", "Presentation"],
  FontSize->18],

Cell[StyleData["Compact12Text", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSans"],
  CellMargins->{{27, 27}, {0, 8}},
  CellHorizontalScrolling->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["TextSans", "Presentation"],
  FontSize->15],

Cell[StyleData["TextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontFamily->"Frutiger 55 Roman",
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontFamily->"Frutiger 55 Roman",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
  CellMargins->{{66, 4}, {4, 4}},
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedText", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedText", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintout"],
  CellMargins->{{16, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  ParagraphIndent->-18,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
  CellMargins->{{88, 4}, {4, 0}},
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextNote", "Printout"],
  CellMargins->{{34, 4}, {4, 1}},
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
  CellMargins->{{66, 4}, {0, 6}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["IndentedText", "Presentation"],
  FontSize->18],

Cell[StyleData["IndentedText", "SlideShow"],
  CellMargins->{{80, 24}, {5, 5}},
  Hyphenation->False,
  FontSize->13],

Cell[StyleData["IndentedText", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedList"],
  CellMargins->{{58, 4}, {4, 4}},
  CellFrameLabels->{{Cell[ 
          TextData[ {
            StyleBox[ 
              CounterBox[ "ItemizedList"], "TB"], 
            StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, 
          CellSize -> {24, Inherited}, TextAlignment -> Right], 
        Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  CounterIncrements->"ItemizedList",
  StyleMenuListing->None],

Cell[StyleData["ItemizedList", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedList", "EnhancedPrintout"],
  CellMargins->{{9, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedSubList"],
  CellMargins->{{92, 4}, {4, 4}},
  CellFrameLabels->{{Cell[ 
          TextData[ {
            StyleBox[ 
              CounterBox[ "ItemizedSubList"], "TB"], 
            StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, 
          CellSize -> {24, Inherited}, TextAlignment -> Right], 
        Inherited}, {Inherited, Inherited}},
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedSubList", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedSubList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedSubList", "EnhancedPrintout"],
  CellMargins->{{26, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedSubList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedSubListNote"],
  CellMargins->{{110, 4}, {4, 4}},
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedSubListNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedSubListNote", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedSubListNote", "EnhancedPrintout"],
  CellMargins->{{56, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedSubListNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{48, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletedList"],
  CellMargins->{{76, 4}, {4, 4}},
  CellFrameLabels->{{
    Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
        Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  CounterIncrements->"BulletText",
  StyleMenuListing->None],

Cell[StyleData["BulletedList", "Presentation"],
  FontSize->18],

Cell[StyleData["BulletedList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["BulletedList", "EnhancedPrintout"],
  CellMargins->{{26, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BulletedList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListNote"],
  CellMargins->{{88, 4}, {4, 0}},
  LineSpacing->{1, 2},
  CounterIncrements->"ListNote",
  StyleMenuListing->None],

Cell[StyleData["ListNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ListNote", "Printout"],
  CellMargins->{{34, 4}, {4, 1}},
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ListNote", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ListNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{27, 12}, {2, 24}},
  PageBreakBelow->False,
  CellFrameMargins->{{8, 8}, {8, 2}},
  CellFrameColor->GrayLevel[0.700008],
  CellFrameLabelMargins->4,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontColor->GrayLevel[0.2]],

Cell[StyleData["MathCaption", "Presentation"],
  FontSize->18],

Cell[StyleData["MathCaption", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{36, 36}, {6, 6}}],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"SmallText",
  FontSize->9],

Cell[StyleData["SmallText", "Presentation"],
  FontSize->14],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these \
style names.    \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {3, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],

Cell[StyleData["Input", "Presentation"],
  FontSize->18],

Cell[StyleData["Input", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {0, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 8}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Input", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->StandardForm],

Cell[StyleData["Output", "Presentation"],
  FontSize->18],

Cell[StyleData["Output", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {8, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Output", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InputOnly", "Presentation"],
  FontSize->18],

Cell[StyleData["InputOnly", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["InputOnly", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["Message", "Presentation"],
  FontSize->18],

Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}},
  FontSize->10,
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["Message", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None],

Cell[StyleData["Print", "Presentation"],
  FontSize->18],

Cell[StyleData["Print", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}}],

Cell[StyleData["Print", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier Std",
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier Std",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultFormatTypeForOutput,
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["Graphics", "Presentation"],
  FontSize->18],

Cell[StyleData["Graphics", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Graphics", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier Std",
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier Std",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->14],

Cell[StyleData["CellLabel", "SlideShow"],
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Name"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["Name", "Presentation"],
  FontSize->14],

Cell[StyleData["Name", "Printout"],
  FontSize->7,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintout"],
  FontFamily->"Frutiger 56 Italic",
  FontSize->7,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 56 Italic",
  FontSize->7,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Input 4.2"],
  Evaluator->"Mathematica 4.2",
  CellMargins->{{36, 10}, {6, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  InputAutoReplacements->{},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold",
  FontColor->RGBColor[0.350011, 0.100008, 0],
  Background->GrayLevel[0.849989]],

Cell[StyleData["Input 4.2", "Presentation"],
  CellMargins->{{108, 120}, {10, 10}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],

Cell[StyleData["Input 4.2", "Printout"],
  CellMargins->{{21, 6}, {3, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output 4.2"],
  CellMargins->{{36, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  InputAutoReplacements->{},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontColor->RGBColor[0.350011, 0.100008, 0],
  Background->RGBColor[0.8, 1, 0.749996]],

Cell[StyleData["Output 4.2", "Presentation"],
  CellMargins->{{117, 0}, {6, 3}},
  FontSize->16],

Cell[StyleData["Output 4.2", "Printout"],
  CellMargins->{{21, 0}, {6, 3}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same \
Notebook, or between Notebooks. The others point to the various \
sections of the help browser. These styles will modify individual \
words or letters in a cell exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLinkMR"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLinkText", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DemosLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["DemosLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["DemosLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["DemosLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TourLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["TourLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["TourLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["TourLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLinkMR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MasterIndexLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MasterIndexLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MasterIndexLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MasterIndexLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["JT"],
  StyleMenuListing->None,
  FontFamily->"JFontText"],

Cell[StyleData["JT", "Printout"]],

Cell[StyleData["JT", "EnhancedPrintout"]],

Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JS"],
  StyleMenuListing->None,
  FontFamily->"JFontSans"],

Cell[StyleData["JS", "Printout"]],

Cell[StyleData["JS", "EnhancedPrintout"]],

Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JSB"],
  StyleMenuListing->None,
  FontFamily->"JFontSansBold"],

Cell[StyleData["JSB", "Printout"]],

Cell[StyleData["JSB", "EnhancedPrintout"]],

Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["RM", "Printout"]],

Cell[StyleData["RM", "EnhancedPrintout"]],

Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["BF", "Printout"]],

Cell[StyleData["BF", "EnhancedPrintout"]],

Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["IT", "Printout"]],

Cell[StyleData["IT", "EnhancedPrintout"]],

Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TR", "Printout"]],

Cell[StyleData["TR", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TR", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSlant->"Italic"],

Cell[StyleData["TI", "Printout"]],

Cell[StyleData["TI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TB", "Printout"]],

Cell[StyleData["TB", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["TBI", "Printout"]],

Cell[StyleData["TBI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR"],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR", "Printout"]],

Cell[StyleData["MR", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MO", "Printout"],
  FontSlant->"Oblique"],

Cell[StyleData["MO", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"],

Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MB"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MB", "Printout"]],

Cell[StyleData["MB", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MBO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MBO", "Printout"],
  FontSlant->"Oblique"],

Cell[StyleData["MBO", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"],

Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SR", "Printout"]],

Cell[StyleData["SR", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "EnhancedPrintout"],
  FontFamily->"Frutiger 56 Italic",
  FontSlant->"Plain"],

Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 56 Italic",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "Printout"],
  StyleMenuListing->None],

Cell[StyleData["SB", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBColor"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SBColor", "Printout"],
  StyleMenuListing->None],

Cell[StyleData["SBColor", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["SBColor", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "EnhancedPrintout"],
  FontFamily->"Frutiger 66 BoldItalic",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 66 BoldItalic",
  FontWeight->"Plain",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["M4"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "Printout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "EnhancedPrintout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Frutiger 56 Italic",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
  StyleMenuListing->None,
  FontFamily->"Frutiger 56 Italic",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S9"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "Printout"],
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "Printout"],
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB9"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  PrivateFontOptions->{"OperatorSubstitution"->False}],

Cell[StyleData["SB9", "Printout"],
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->7,
  FontWeight->"Plain"],

Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->7,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["SB10", "Printout"],
  FontSize->8],

Cell[StyleData["SB10", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->8,
  FontWeight->"Plain"],

Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->8,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR10"],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  SingleLetterItalics->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR10", "Printout"],
  FontSize->7],

Cell[StyleData["MR10", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->7],

Cell[StyleData["MR10", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1MR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1MR", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallCaps"],
  StyleMenuListing->None,
  Magnification->0.8],

Cell[StyleData["SmallCaps", "Printout"]],

Cell[StyleData["SmallCaps", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["SmallCaps", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["KeyboardChars"],
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["KeyboardChars", "Printout"],
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Emphasis Boxes and Pictures", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Box"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["Box", "Presentation"],
  FontSize->18],

Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],

Cell[StyleData["DoubleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],

Cell[StyleData["2ColumnEvenBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.35,
  ColumnAlignments->{Right, Left}}],

Cell[StyleData["2ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],

Cell[StyleData["3ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.24,
  ColumnAlignments->{Right, Center, Left}}],

Cell[StyleData["3ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellFrame->0.5,
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],

Cell[StyleData["4ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],

Cell[StyleData["5ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}
  ],

Cell[StyleData["6ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FramedBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["FramedBox", "Presentation"],
  FontSize->18],

Cell[StyleData["FramedBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox4Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->0.2,
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox5Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox6Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["BottomBox", "Presentation"],
  FontSize->18],

Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, -5}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, -5}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-4, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-4, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-7, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-7, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{27, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["Picture", "Presentation"],
  FontSize->18],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OpenCloseItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{78, 2}, {12, -6}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListGraphic"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ListGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["ListGraphic", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ListGraphic", "EnhancedPrintout"],
  CellMargins->{{78, 2}, {12, -6}},
  Magnification->0.5],

Cell[StyleData["ListGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListNoteBox"],
  CellFrame->0.5,
  CellMargins->{{88, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ListNoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ListNoteBox", "Printout"],
  CellMargins->{{77, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ListNoteBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ListNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{77, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureGroup", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sound"],
  ShowCellBracket->True,
  CellMargins->{{27, Inherited}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["Sound", "Presentation"],
  FontSize->18],

Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{27, 4}, {0, 3}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["Caption", "Presentation"],
  FontSize->14],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{2, 4}, {2, 0}},
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {2, 2}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {2, -2}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Section"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.34, 0.64},
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  AutoSpacing->True,
  ScriptLevel->1,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InlineOutput", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{66, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["DisplayFormula", "Presentation"],
  FontSize->18],

Cell[StyleData["DisplayFormula", "Printout"]],

Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayMath"],
  CellMargins->{{66, 10}, {7, 7}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input"],

Cell[StyleData["DisplayMath", "Presentation"],
  FontSize->18],

Cell[StyleData["DisplayMath", "Printout"],
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{66, 10}, {7, 7}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LanguageCategory->"Formula",
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1.83, 0},
  LanguageCategory->"Formula"],

Cell[StyleData["EquationNumber", "Presentation"],
  FontSize->18],

Cell[StyleData["EquationNumber", "Printout"],
  LineSpacing->{1.7, 0}],

Cell[StyleData["EquationNumber", "EnhancedPrintout"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"],

Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{27, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  ShowSpecialCharacters->Automatic,
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Presentation"],
  FontSize->18],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Help Browser Styles", "Section"],

Cell[CellGroupData[{

Cell["\<\
Standard Styles
\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel1"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 10}, {2, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-38,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel1", "Presentation"],
  FontSize->24],

Cell[StyleData["InspectorLevel1", "SlideShow"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel2"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Presentation"],
  FontSize->21],

Cell[StyleData["InspectorLevel2", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectName"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellGroupingRules->{"SectionGrouping", 50},
  CellFrameMargins->{{27, 12}, {3, 15}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  Background->RGBColor[0.960784, 0.878431, 0.666667]],

Cell[StyleData["ObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["ObjectName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {1, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Presentation"],
  FontSize->21],

Cell[StyleData["SubObjectNameClosed", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["SubObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["GroupObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Presentation"],
  FontSize->24],

Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectNameWarningMessages"],
  CellMargins->{{27, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Presentation"],
  FontSize->24],

Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Command"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 12}, {3, 15}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Section",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  Background->RGBColor[0.960784, 0.878431, 0.666667]],

Cell[StyleData["Command", "Presentation"],
  FontSize->24],

Cell[StyleData["Command", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CharacterName"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 27}, {8, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["CharacterName", "Presentation"],
  FontSize->18],

Cell[StyleData["CharacterName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Usage"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 27}, {8, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["Usage", "Presentation"],
  FontSize->18],

Cell[StyleData["Usage", "SlideShow"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ErrorMessage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  ShowCellBracket->True,
  CellMargins->{{27, 4}, {0, 4}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  CellFrameMargins->5,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["ErrorMessage", "Presentation"],
  FontSize->18],

Cell[StyleData["ErrorMessage", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Notes"],
  CellMargins->{{27, 27}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Presentation"],
  FontSize->18],

Cell[StyleData["Notes", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesList"],
  CellMargins->{{20, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Presentation"],
  FontSize->18],

Cell[StyleData["NotesList", "SlideShow"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Printout"],
  CellMargins->{{12, 0}, {2, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Presentation"],
  FontSize->20],

Cell[StyleData["ReferenceSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{10, 4}, {0, 8}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Reference", "Presentation"],
  FontSize->18],

Cell[StyleData["Reference", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["Reference", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Reference", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["ExampleSection", "Presentation"],
  FontSize->20],

Cell[StyleData["ExampleSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleText"],
  CellMargins->{{27, 40}, {0, 18}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleText", "Presentation"],
  FontSize->18],

Cell[StyleData["ExampleText", "Printout"],
  CellMargins->{{2, 80}, {0, 8}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSubsection"],
  ShowCellBracket->True,
  CellMargins->{{27, 4}, {0, 16}},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["ExampleSubsection", "Presentation"],
  FontSize->15],

Cell[StyleData["ExampleSubsection", "Printout"],
  CellMargins->{{12, 0}, {0, 16}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MessagesSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["MessagesSection", "Presentation"],
  FontSize->20],

Cell[StyleData["MessagesSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TemplateSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{27, 4}, {0, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->True},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["TemplateSection", "Presentation"],
  FontSize->20],

Cell[StyleData["TemplateSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LineHead"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{27, 4}, {8, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["LineHead", "Presentation"],
  FontSize->18],

Cell[StyleData["LineHead", "Printout"],
  CellMargins->{{2, 0}, {8, 18}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushInput"],
  CellMargins->{{27, 4}, {1, 4}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["FlushInput", "Presentation"],
  FontSize->18],

Cell[StyleData["FlushInput", "Printout"],
  CellMargins->{{2, 0}, {1, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushOutput"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  StyleMenuListing->None],

Cell[StyleData["FlushOutput", "Presentation"],
  FontSize->18],

Cell[StyleData["FlushOutput", "Printout"],
  CellMargins->{{2, Inherited}, {Inherited, Inherited}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DialogItem"],
  CellDingbat->"\[EmptyDiamond]",
  CellMargins->{{27, 4}, {0, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["DialogItem", "Presentation"],
  FontSize->15],

Cell[StyleData["DialogItem", "Printout"],
  CellMargins->{{12, 0}, {0, 12}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupDivider"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->{"TitleGrouping", 0},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["GroupDivider", "Presentation"],
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Highlight"],
  CellFrame->0.5,
  CellMargins->{{27, 4}, {0, 18}},
  CellFrameColor->GrayLevel[0.800015],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  Background->GrayLevel[0.950011]],

Cell[StyleData["Highlight", "Presentation"],
  FontSize->18],

Cell[StyleData["Highlight", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserNotes"],
  CellFrame->{{3, 0}, {0, 0}},
  CellMargins->{{27, 4}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["UserNotes", "Presentation"],
  FontSize->15],

Cell[StyleData["UserNotes", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8],

Cell[StyleData["UserNotes", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8],

Cell[StyleData["UserNotes", "EnhancedPrintoutNonGray"],
  CellMargins->{{0, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreInfo"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["MoreInfo", "Presentation"],
  FontSize->15],

Cell[StyleData["MoreInfo", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserTips"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["UserTips", "Presentation"],
  FontSize->15],

Cell[StyleData["UserTips", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8,
  Background->GrayLevel[0.700008]],

Cell[StyleData["UserTips", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8,
  Background->GrayLevel[0.700008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
  CellFrame->{{4, 0}, {0, 0}},
  CellMargins->{{27, 62}, {0, 14}},
  CellFrameMargins->4,
  CellFrameColor->RGBColor[0, 0, 0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8}],

Cell[StyleData["Theorem", "Presentation"],
  FontSize->18],

Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  CellFrameMargins->3,
  CellFrameColor->GrayLevel[0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Commentary"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{36, 10}, {7, 7}},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CellFrameColor->RGBColor[0, 0.2, 1],
  LineSpacing->{1, 3},
  FontSlant->"Italic"],

Cell[StyleData["Commentary", "Presentation"],
  FontSize->18],

Cell[StyleData["Commentary", "Printout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level1Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level1Icon", "Presentation"],
  FontSize->18],

Cell[StyleData["Level1Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level2Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level2Icon", "Presentation"],
  FontSize->18],

Cell[StyleData["Level2Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CopyrightHead"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CopyrightHead", "Presentation"],
  FontSize->18],

Cell[StyleData["CopyrightHead", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Copyright"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Copyright", "Presentation"],
  FontSize->15],

Cell[StyleData["Copyright", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["Copyright", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterSubsection"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 45},
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->16],

Cell[StyleData["RegisterSubsection", "Presentation"],
  FontSize->24],

Cell[StyleData["RegisterSubsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["RegisterSubsection", "Printout"],
  CellMargins->{{9, 0}, {5, 24}},
  FontSize->12],

Cell[StyleData["RegisterSubsection", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12],

Cell[StyleData["RegisterSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterSubsubsection"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["RegisterSubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["RegisterSubsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["RegisterSubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["RegisterSubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterText"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["RegisterText", "Presentation"],
  FontSize->15],

Cell[StyleData["RegisterText", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["RegisterText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CaptionHead"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CaptionHead", "Presentation"],
  FontSize->15],

Cell[StyleData["CaptionHead", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["CaptionHead", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CaptionText"],
  CellMargins->{{66, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None],

Cell[StyleData["CaptionText", "Presentation"],
  FontSize->15],

Cell[StyleData["CaptionText", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["CaptionText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletText"],
  CellMargins->{{76, 4}, {4, 4}},
  CellFrameLabels->{{
    Cell[ "\[Bullet]", "BulletText", CellBaseline -> Baseline], 
        Inherited}, {Inherited, Inherited}},
  Hyphenation->False,
  LineSpacing->{1, 3},
  CounterIncrements->"BulletText",
  StyleMenuListing->None],

Cell[StyleData["BulletText", "Presentation"],
  FontSize->18],

Cell[StyleData["BulletText", "Printout"],
  FontSize->10],

Cell[StyleData["BulletText", "EnhancedPrintout"],
  CellMargins->{{16, 4}, {2, 4}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BulletText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["HelpLabels"],
  CellMargins->{{88, 4}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["HelpLabels", "Presentation"],
  FontSize->15],

Cell[StyleData["HelpLabels", "Printout"],
  CellMargins->{{34, 2}, {6, 6}},
  FontSize->10],

Cell[StyleData["HelpLabels", "EnhancedPrintout"],
  CellMargins->{{34, 2}, {6, 6}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Manual.nb Merge", "Subsection"],

Cell[CellGroupData[{

Cell["Function List", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["FunctionName"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 10}, {10, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionName"],

Cell[StyleData["FunctionName", "Presentation"],
  FontSize->21],

Cell[StyleData["FunctionName", "Printout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionSubsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"FunctionSubsection"],

Cell[StyleData["FunctionSubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionSubsection", "Printout"],
  CellMargins->{{30, 0}, {0, 6}}],

Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescription"],
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["FunctionDescription", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescription", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuled"],
  CellFrame->{{0, 0}, {0.25, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuled", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuled", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleTop"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleTop", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleTop", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleBottom"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleBottom", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleBottom", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionExample"],
  CellMargins->{{36, 10}, {4, 0}},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["FunctionExample", "Presentation"],
  FontSize->15],

Cell[StyleData["FunctionExample", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionTextNote"],
  CellMargins->{{36, 4}, {0, 4}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 4},
  LineIndent->0,
  StyleMenuListing->None],

Cell[StyleData["FunctionTextNote", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionTextNote", "Printout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontSize->9],

Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnFunctionTable"],
  CellMargins->{{36, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnFunctionTable", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnFunctionTable", "Printout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Browser Emulation", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TextNormal"],
  CellMargins->{{12, 10}, {7, 7}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["TextNormal", "Presentation"],
  FontSize->18],

Cell[StyleData["TextNormal", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BrowserEmulation"],
  CellMargins->{{12, 1}, {7, 24}},
  CellGroupingRules->{"SectionGrouping", 70},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  GridBoxOptions->{ColumnWidths->0.25,
  ColumnAlignments->{Left},
  GridFrame->True,
  GridFrameMargins->0.5,
  ColumnLines->True}],

Cell[StyleData["BrowserEmulation", "Presentation"],
  FontSize->18],

Cell[StyleData["BrowserEmulation", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CategoryDefs"],
  CellMargins->{{300, 10}, {7, 7}},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  Background->RGBColor[1, 0.8, 0.6],
  GridBoxOptions->{ColumnAlignments->{Left},
  GridFrame->False,
  RowLines->True,
  ColumnLines->True}],

Cell[StyleData["CategoryDefs", "Presentation"],
  FontSize->18],

Cell[StyleData["CategoryDefs", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category1"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  StyleMenuListing->None,
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Category1", "Presentation"],
  FontSize->24],

Cell[StyleData["Category1", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category2"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{85, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Category2", "Presentation"],
  FontSize->21],

Cell[StyleData["Category2", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category3"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{157, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.2, 0, 0.4]],

Cell[StyleData["Category3", "Presentation"],
  FontSize->18],

Cell[StyleData["Category3", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category4"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{230, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  StyleMenuListing->None,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.300008, 0.4]],

Cell[StyleData["Category4", "Presentation"],
  FontSize->18],

Cell[StyleData["Category4", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Misc", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["4ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.25,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["4ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["4ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.2,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["5ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["5ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.16,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["6ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["6ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["7ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.14,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["7ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["7ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["8ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.12,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["8ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["8ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ABItemizedText"],
  CellMargins->{{20, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-21,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ABItemizedText", "Presentation"],
  FontSize->18],

Cell[StyleData["ABItemizedText", "Printout"],
  ParagraphIndent->-21,
  FontSize->11],

Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapNumber"],
  CellMargins->{{27, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->42,
  FontWeight->"Plain",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ChapNumber", "Presentation"],
  FontSize->63],

Cell[StyleData["ChapNumber", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->36,
  FontColor->GrayLevel[0]],

Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->36,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapTitle"],
  CellMargins->{{27, Inherited}, {80, 10}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ChapTitle", "Presentation"],
  FontSize->54],

Cell[StyleData["ChapTitle", "Printout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemDingbat"],
  CellSize->{22, 14},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["ItemDingbat", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemDingbat", "Printout"],
  CellSize->{22, 13.125}],

Cell[StyleData["ItemDingbat", "EnhancedPrintout"],
  CellSize->{22, 11}],

Cell[StyleData["ItemDingbat", "EnhancedPrintoutNonGray"],
  CellSize->{22, 11}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
  CellMargins->{{19, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item1",
  StyleMenuListing->None],

Cell[StyleData["Item1", "Presentation"],
  FontSize->18],

Cell[StyleData["Item1", "Printout"],
  CellMargins->{{12, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintout"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Continued"],
  CellMargins->{{41, 4}, {4, 1}},
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],

Cell[StyleData["Item1Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item1Continued", "Printout"],
  CellMargins->{{34, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
  CellMargins->{{32, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item2",
  StyleMenuListing->None],

Cell[StyleData["Item2", "Presentation"],
  FontSize->18],

Cell[StyleData["Item2", "Printout"],
  CellMargins->{{26, 0}, {4, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintout"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Continued"],
  CellMargins->{{54, 4}, {4, 1}},
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],

Cell[StyleData["Item2Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item2Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item2Continued", "EnhancedPrintout"],
  CellMargins->{{52, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
  CellMargins->{{45, 4}, {4, 4}},
  ParagraphIndent->-23,
  CounterIncrements->"Item3",
  StyleMenuListing->None],

Cell[StyleData["Item3", "Presentation"],
  FontSize->18],

Cell[StyleData["Item3", "Printout"],
  CellMargins->{{27, 0}, {2, 4}}],

Cell[StyleData["Item3", "EnhancedPrintout"],
  CellMargins->{{42, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 0}, {2, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Continued"],
  CellMargins->{{67, 4}, {4, 1}},
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],

Cell[StyleData["Item3Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item3Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item3Continued", "EnhancedPrintout"],
  CellMargins->{{65, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBulletText"],
  CellMargins->{{19, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedBulletText", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedBulletText", "Printout"],
  ParagraphIndent->-20,
  FontSize->11],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["NoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["NoteBox", "Printout"],
  CellMargins->{{2, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBox"],
  CellFrame->0.5,
  CellMargins->{{41, 4}, {8, 2}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ItemizedNoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNoteBox", "Printout"],
  CellMargins->{{39, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{37, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedTopBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTopBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {0, 6}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {0, 6}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{37, 4}, {4, 0}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {8, 0}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedBottomBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedBottomBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 0}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 0}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpacedBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpacedBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleSpacedBox", "Printout"],
  CellMargins->{{2, 0}, {0, 0}},
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNote"],
  CellMargins->{{41, 4}, {0, 12}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNote", "Printout"],
  CellMargins->{{38, 4}, {0, 9}},
  FontSize->11],

Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBelow"],
  CellMargins->{{41, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNoteBelow", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNoteBelow", "Printout"],
  CellMargins->{{38, 4}, {0, 12}},
  FontSize->11],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextBelowPic"],
  CellMargins->{{19, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextBelowPic", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextBelowPic", "Printout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-18,
  FontSize->11],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote2"],
  CellMargins->{{41, 4}, {0, 4}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextNote2", "Printout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontSize->11],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem1"],
  CellMargins->{{48, 4}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem1", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem1", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem2"],
  CellMargins->{{71, 4}, {3, 3}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-21,
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem2", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem2", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem3"],
  CellMargins->{{94, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem3", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem3", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageHeaderBold"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["PageHeaderBold", "Printout"]],

Cell[StyleData["PageHeaderBold", "EnhancedPrintout"],
  FontFamily->"Frutiger"],

Cell[StyleData["PageHeaderBold", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SingleRowTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnAlignments->{Left}}],

Cell[StyleData["SingleRowTable", "Presentation"],
  FontSize->18],

Cell[StyleData["SingleRowTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
  CellMargins->{{27, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Subsubsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{27, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Presentation"],
  FontSize->21],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{27, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
  FontSize->36],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextBelow"],
  CellMargins->{{27, 4}, {0, 14}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["TextBelow", "Presentation"],
  FontSize->18],

Cell[StyleData["TextBelow", "Printout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{27, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["Title", "Presentation"],
  FontSize->54],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->30],

Cell[StyleData["Title", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain"],

Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Undersubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Undersubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Undersubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 10}},
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionFirst"],
  CellMargins->{{27, 27}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SectionFirst", "Presentation"],
  FontSize->30],

Cell[StyleData["SectionFirst", "Printout"],
  CellMargins->{{2, 0}, {0, 6}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["SectionFirst", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SectionFirst", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionFirst"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsectionFirst", "Presentation"],
  FontSize->24],

Cell[StyleData["SubsectionFirst", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 6}},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "Printout"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionFirst"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsubsectionFirst", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->10],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsubsectionFirst"],
  CellMargins->{{10, 4}, {0, 12}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsubsectionFirst", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell["Spacer Cell", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
  CellMargins->{{10, 10}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->1},
  CellOpen->False,
  StyleMenuListing->None],

Cell[StyleData["Spacer", "Printout"],
  CellOpen->True,
  FontSize->3]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DiscretionaryHyphen"],
  StyleMenuListing->None,
  FontSize->0.0625,
  FontColor->GrayLevel[1]],

Cell[StyleData["DiscretionaryHyphen", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller1", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller2", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller3", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller4", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller5", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller6", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPicture"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPicture", "Printout"],
  CellMargins->{{55, Inherited}, {8, -4}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintout"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller1", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller1", "Printout"],
  CellMargins->{{56, Inherited}, {9, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller2", "Printout"],
  CellMargins->{{58, Inherited}, {8, -4}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller3", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller3", "Printout"],
  CellMargins->{{61, Inherited}, {10, -2}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller4", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller4", "Printout"],
  CellMargins->{{63, Inherited}, {10, -2}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller5", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller5", "Printout"],
  CellMargins->{{65, Inherited}, {11, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller6", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller6", "Printout"],
  CellMargins->{{67, Inherited}, {12, -2}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger1", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger2", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger3", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger4", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger5", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger6", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger1", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger1", "Printout"],
  CellMargins->{{50, Inherited}, {9, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintout"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger2", "Printout"],
  CellMargins->{{48, Inherited}, {8, -4}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintout"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger3", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger3", "Printout"],
  CellMargins->{{46, Inherited}, {10, -2}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintout"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger4", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger4", "Printout"],
  CellMargins->{{45, Inherited}, {10, -2}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintout"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger5", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger5", "Printout"],
  CellMargins->{{43, Inherited}, {11, -2}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintout"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger6", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger6", "Printout"],
  CellMargins->{{43, Inherited}, {12, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintout"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ScreenGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ScreenGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["ScreenGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}}],

Cell[StyleData["ScreenGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["ScreenGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PrintGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False,
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PrintGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["PrintGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["PrintGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True],

Cell[StyleData["PrintGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallTextSans"],
  CellMargins->{{10, 4}, {8, 8}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SmallTextSans", "Presentation"],
  FontSize->14],

Cell[StyleData["SmallTextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->7],

Cell[StyleData["SmallTextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, -2},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AuthorTools", "Section"],

Cell[CellGroupData[{

Cell[StyleData["BilateralCell"],
  CellMargins->{{27, 4}, {0, 8}},
  StyleMenuListing->None,
  FontSize->12,
  GridBoxOptions->{ColumnWidths->{0.33, 0.6},
  RowAlignments->Top,
  ColumnAlignments->{Left}}],

Cell[StyleData["BilateralCell", "Presentation"],
  FontSize->18],

Cell[StyleData["BilateralCell", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Background->GrayLevel[0.900008]],

Cell[StyleData["BilateralCell", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RuledPageBreak"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{27, 4}, {12, 0}},
  CellFrameMargins->{{0, 0}, {1, 0}},
  FontSize->8],

Cell[StyleData["RuledPageBreak", "Presentation"],
  FontSize->12],

Cell[StyleData["RuledPageBreak", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}}],

Cell[StyleData["RuledPageBreak", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True,
  FontSize->1],

Cell[StyleData["RuledPageBreak", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True],

Cell[StyleData["RuledPageBreak", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True]
}, Closed]],

Cell[StyleData["PaletteTitle"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{4, 0}, {Inherited, 0}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.32549, 0.537255],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
  ButtonEvaluator->None,
  ButtonStyle->"PaletteButton",
  ButtonMargins->3}],

Cell[StyleData["PaletteButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->6,
  Background->RGBColor[0.329412, 0.584314, 0.694118]}],

Cell[StyleData["PaletteButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->4,
  Background->RGBColor[0.537255, 0.72549, 0.843137]}]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
  CellMargins->{{27, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Presentation"],
  FontSize->27],

Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
  CellMargins->{{57, 10}, {6, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}],

Cell[StyleData["Outline2", "Presentation"],
  FontSize->23],

Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
  CellMargins->{{87, 10}, {5, 5}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Presentation"],
  FontSize->18],

Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
  CellMargins->{{117, 10}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["Outline4", "Presentation"],
  FontSize->15],

Cell[StyleData["Outline4", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 3}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm], Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "Presentation"],
  FontSize->27],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Title Page, Contents, and Index", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsTitle"],
  CellMargins->{{21, 4}, {12, 24}},
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ContentsTitle", "Presentation"],
  FontSize->36],

Cell[StyleData["ContentsTitle", "Printout"],
  CellMargins->{{12, 0}, {102, 89}},
  PageBreakBelow->False,
  FontSize->30.5,
  FontColor->GrayLevel[0]],

Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {15, 30}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsSection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {3, 18}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ContentsSection", "Presentation"],
  FontSize->18],

Cell[StyleData["ContentsSection", "Printout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"],

Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{20, 4}, {5, 20}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["IndexSection", "Presentation"],
  FontSize->18],

Cell[StyleData["IndexSection", "Printout"],
  CellMargins->{{12, 0}, {5, 20}},
  PageBreakBelow->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Contents"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{50, 4}, {0, 5}},
  CellGroupingRules->{"SectionGrouping", 90},
  StyleMenuListing->None],

Cell[StyleData["Contents", "Presentation"],
  FontSize->18],

Cell[StyleData["Contents", "Printout"],
  CellMargins->{{40, 4}, {0, 5}},
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintout"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index"],
  CellMargins->{{21, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["Index", "Presentation"],
  FontSize->18],

Cell[StyleData["Index", "Printout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSubentry"],
  CellMargins->{{36, 4}, {0, 0}},
  ParagraphIndent->-48],

Cell[StyleData["IndexSubentry", "Presentation"],
  FontSize->18],

Cell[StyleData["IndexSubentry", "Printout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index2Column"],
  CellMargins->{{21, 4}, {0, 8}},
  ParagraphIndent->-20,
  TabSpacings->1,
  StyleMenuListing->None,
  FontSize->10,
  GridBoxOptions->{ColumnWidths->0.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["Index2Column", "Presentation"],
  FontSize->15],

Cell[StyleData["Index2Column", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {1, 1}},
  LineSpacing->{1, 0.2},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {1, 1}},
  LineSpacing->{1, 0.2},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Leader"],
  TabFilling->".",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["Leader", "Printout"],
  FontSize->10],

Cell[StyleData["Leader", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LeaderNoDots"],
  TabFilling->" ",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["LeaderNoDots", "Printout"],
  FontSize->10],

Cell[StyleData["LeaderNoDots", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["PageLink", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["PageLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPage"],
  CellSize->{22, Inherited},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["TOCPage", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCPage", "Printout"],
  FontSize->10],

Cell[StyleData["TOCPage", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitle"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->46,
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitle", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCTitle", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  TabSpacings->47.4,
  FontSize->11],

Cell[StyleData["TOCTitle", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {2, 10}},
  PageBreakBelow->False,
  TabSpacings->49.3,
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSection"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->42.9,
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["TOCSection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSection", "Printout"],
  CellMargins->{{30, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->12],

Cell[StyleData["TOCSection", "EnhancedPrintout"],
  CellMargins->{{26, 0}, {1, 3}},
  PageBreakBelow->False,
  TabSpacings->46.45,
  FontFamily->"Frutiger",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsection"],
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TabSpacings->39.8,
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}},
  FontSize->12],

Cell[StyleData["TOCSubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsection", "Printout"],
  CellMargins->{{70, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsection", "EnhancedPrintout"],
  CellMargins->{{38, 0}, {1, 1}},
  PageBreakBelow->False,
  TabSpacings->45.15,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsection"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->36.7,
  CounterIncrements->"TOCSubsubsection",
  FontSize->12],

Cell[StyleData["TOCSubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsubsection", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsection", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleDingbat"],
  CellSize->{34, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCTitleDingbat", "EnhancedPrintout"],
  FontFamily->"Frutiger",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionDingbat"],
  CellSize->{38, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSectionDingbat", "EnhancedPrintout"],
  FontFamily->"Frutiger",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionDingbat"],
  CellSize->{54, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSubsectionDingbat", "EnhancedPrintout"],
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleCondensed"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->50.4,
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitleCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCTitleCondensed", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCTitleCondensed", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionCondensed"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->47.4,
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0.2]],

Cell[StyleData["TOCSectionCondensed", "Presentation"],
  FontSize->15],

Cell[StyleData["TOCSectionCondensed", "Printout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCSectionCondensed", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionCondensed"],
  PageWidth->470,
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TextJustification->1,
  Hyphenation->True,
  FontSize->12],

Cell[StyleData["TOCSubsectionCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsectionCondensed", "Printout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsectionCondensed"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->39.3,
  CounterIncrements->"TOCSubsubsectionCondensed",
  FontSize->12],

Cell[StyleData["TOCSubsubsectionCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsubsectionCondensed", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TitlePageGraphic"],
  CellMargins->{{0, 0}, {100, 20}},
  Evaluatable->False,
  PageBreakBelow->False,
  TextAlignment->Center],

Cell[StyleData["TitlePageGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["TitlePageGraphic", "Printout"],
  CellMargins->{{0, 0}, {230, 88}}],

Cell[StyleData["TitlePageGraphic", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {230, 88}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TitlePageLogo"],
  CellMargins->{{0, 0}, {0, 0}}],

Cell[StyleData["TitlePageLogo", "Presentation"],
  FontSize->18],

Cell[StyleData["TitlePageLogo", "Printout"]],

Cell[StyleData["TitlePageLogo", "EnhancedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Horizontal Lines", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Line1"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-16, 9}},
  StyleMenuListing->None,
  FontSize->2],

Cell[StyleData["Line1", "Presentation"],
  FontSize->3],

Cell[StyleData["Line1", "Printout"],
  CellMargins->{{2, 0}, {-16, 9}}]
}, Closed]],

Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 4}, {-18, 18}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramTop", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramTop", "Printout"],
  CellMargins->{{2, 0}, {-18, 18}}]
}, Closed]],

Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramBottom"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 4}, {-10, -2}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramBottom", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramBottom", "Printout"],
  CellMargins->{{2, 0}, {-10, -2}}]
}, Closed]],

Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["SessionLabel"],
  CellFrame->{{0.5, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-4, 18}},
  LineSpacing->{1, 0},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SessionLabel", "Presentation"],
  FontSize->14],

Cell[StyleData["SessionLabel", "Printout"],
  CellMargins->{{2, 0}, {-4, 18}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Headers and Footers", "Section"],

Cell[CellGroupData[{

Cell[StyleData["PageHeader"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["PageHeader", "Printout"]],

Cell[StyleData["PageHeader", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Bold"],

Cell[StyleData["PageNumber", "Printout"]],

Cell[StyleData["PageNumber", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageFooter"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageFooter", "Printout"]],

Cell[StyleData["PageFooter", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell["For compatibility", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["Header", "Printout"]],

Cell[StyleData["Header", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSlant->"Plain"],

Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Footer"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["Footer", "Printout"]],

Cell[StyleData["Footer", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["Footer", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the \
styles defined below, then that style is applied between the cell's \
style and its own options. This is particularly true of Input and \
Output.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["CellExpression", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->10],

Cell[StyleData["CellExpression", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InputForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["InputForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["OutputForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["StandardForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display of \
certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly \
bracket, and parenthesis characters are displayed (typically by \
coloring them to make them stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{496, 627},
WindowMargins->{{151, Automatic}, {Automatic, 33}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FunctionName"->{
    Cell[135633, 5061, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
      StyleMenuListing->None,
      CellTags->"FunctionName"]},
  "FunctionSubsection"->{
    Cell[136390, 5092, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSubsection"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FunctionName", 230716, 8710},
  {"FunctionSubsection", 230884, 8714}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 51, "Subtitle"],
Cell[1833, 55, 139, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[1997, 62, 42, 0, 73, "Section"],
Cell[2042, 64, 196, 5, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2241, 71, 196, 5, 70, 32, 0, "StyleData", "All", "Brackets"],
Cell[2440, 78, 201, 5, 70, 36, 0, "StyleData", "All", "Presentation"],
Cell[2644, 85, 152, 4, 70, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2799, 91, 175, 5, 70, 32, 0, "StyleData", "All", "Printout"],
Cell[2977, 98, 183, 5, 70, 40, 0, "StyleData", "All", "EnhancedPrintout"],
Cell[3163, 105, 191, 5, 70, 47, 0, "StyleData", "All", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[3391, 115, 35, 0, 43, "Section"],
Cell[3429, 117, 105, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[3559, 124, 1051, 26, 70, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None],
Cell[4613, 152, 979, 23, 70, 39, 0, "StyleData", "Notebook", "Printout"],
Cell[5595, 177, 371, 9, 70, 47, 0, "StyleData", "Notebook", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6015, 192, 27, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[6067, 196, 1497, 36, 70, 26, 0, "StyleData", "Chapter", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[7567, 234, 58, 1, 70, 42, 0, "StyleData", "Chapter", "Presentation"],
Cell[7628, 237, 89, 2, 70, 38, 0, "StyleData", "Chapter", "Printout"],
Cell[7720, 241, 159, 4, 70, 46, 0, "StyleData", "Chapter", \
"EnhancedPrintout"],
Cell[7882, 247, 139, 3, 70, 53, 0, "StyleData", "Chapter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[8058, 255, 1276, 31, 70, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section"],
Cell[9337, 288, 58, 1, 70, 42, 0, "StyleData", "Section", "Presentation"],
Cell[9398, 291, 346, 10, 70, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[9747, 303, 113, 3, 70, 38, 0, "StyleData", "Section", "Printout"],
Cell[9863, 308, 404, 11, 70, 46, 0, "StyleData", "Section", \
"EnhancedPrintout",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[10270, 321, 392, 10, 70, 53, 0, "StyleData", "Section", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[10699, 336, 1348, 33, 70, 29, 0, "StyleData", "Subsection", "All"],
Cell[12050, 371, 61, 1, 70, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[12114, 374, 114, 3, 70, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[12231, 379, 91, 2, 70, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[12325, 383, 183, 5, 70, 49, 0, "StyleData", "Subsection", \
"EnhancedPrintout"],
Cell[12511, 390, 163, 4, 70, 56, 0, "StyleData", "Subsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[12711, 399, 1302, 31, 70, 32, 0, "StyleData", "Subsubsection", "All"],
Cell[14016, 432, 64, 1, 70, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[14083, 435, 93, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[14179, 439, 185, 5, 70, 52, 0, "StyleData", "Subsubsection", \
"EnhancedPrintout"],
Cell[14367, 446, 165, 4, 70, 59, 0, "StyleData", "Subsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[14569, 455, 1301, 31, 70, 37, 0, "StyleData", "SubsubsectionColor", \
"All",
  StyleMenuListing->None],
Cell[15873, 488, 69, 1, 70, 53, 0, "StyleData", "SubsubsectionColor", \
"Presentation"],
Cell[15945, 491, 124, 3, 70, 49, 0, "StyleData", "SubsubsectionColor", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16106, 499, 1341, 32, 70, 33, 0, "StyleData", "SubsectionIcon", "All",
  CounterIncrements->"Section"],
Cell[17450, 533, 65, 1, 70, 49, 0, "StyleData", "SubsectionIcon", \
"Presentation"],
Cell[17518, 536, 188, 5, 70, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17743, 546, 1392, 33, 70, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[19138, 581, 68, 1, 70, 52, 0, "StyleData", "SubsubsectionIcon", \
"Presentation"],
Cell[19209, 584, 156, 4, 70, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19414, 594, 23, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[19462, 598, 1094, 26, 38, 23, 0, "StyleData", "Text", "All"],
Cell[20559, 626, 55, 1, 45, 39, 0, "StyleData", "Text", "Presentation"],
Cell[20617, 629, 109, 3, 41, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[20729, 634, 129, 4, 41, 35, 0, "StyleData", "Text", "Printout"],
Cell[20861, 640, 163, 5, 41, 43, 0, "StyleData", "Text", "EnhancedPrintout"],
Cell[21027, 647, 170, 5, 41, 50, 0, "StyleData", "Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21234, 657, 156, 5, 31, 30, 0, "StyleData", "CompactText", "All",
  StyleMenuListing->None],
Cell[21393, 664, 62, 1, 70, 46, 0, "StyleData", "CompactText", \
"Presentation"],
Cell[21458, 667, 90, 2, 70, 42, 0, "StyleData", "CompactText", "Printout"],
Cell[21551, 671, 124, 3, 70, 50, 0, "StyleData", "CompactText", \
"EnhancedPrintout"],
Cell[21678, 676, 131, 3, 70, 57, 0, "StyleData", "CompactText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21846, 684, 142, 4, 34, 32, 0, "StyleData", "Compact12Text", "All",
  StyleMenuListing->None],
Cell[21991, 690, 64, 1, 70, 48, 0, "StyleData", "Compact12Text", \
"Presentation"],
Cell[22058, 693, 93, 2, 70, 44, 0, "StyleData", "Compact12Text", "Printout"],
Cell[22154, 697, 127, 3, 70, 52, 0, "StyleData", "Compact12Text", \
"EnhancedPrintout"],
Cell[22284, 702, 134, 3, 70, 59, 0, "StyleData", "Compact12Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22455, 710, 192, 6, 31, 27, 0, "StyleData", "TextSans", "All",
  StyleMenuListing->None],
Cell[22650, 718, 59, 1, 42, 43, 0, "StyleData", "TextSans", "Presentation"],
Cell[22712, 721, 108, 3, 35, 39, 0, "StyleData", "TextSans", "Printout"],
Cell[22823, 726, 151, 4, 35, 47, 0, "StyleData", "TextSans", \
"EnhancedPrintout"],
Cell[22977, 732, 158, 4, 35, 54, 0, "StyleData", "TextSans", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23172, 741, 175, 5, 38, 31, 0, "StyleData", "ItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[23350, 748, 63, 1, 45, 47, 0, "StyleData", "ItemizedText", \
"Presentation"],
Cell[23416, 751, 80, 2, 37, 43, 0, "StyleData", "ItemizedText", "Printout"],
Cell[23499, 755, 171, 5, 35, 51, 0, "StyleData", "ItemizedText", \
"EnhancedPrintout"],
Cell[23673, 762, 168, 5, 37, 58, 0, "StyleData", "ItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23878, 772, 147, 4, 38, 35, 0, "StyleData", "ItemizedTextNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[24028, 778, 67, 1, 41, 51, 0, "StyleData", "ItemizedTextNote", \
"Presentation"],
Cell[24098, 781, 118, 3, 34, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"],
Cell[24219, 786, 175, 5, 34, 55, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintout"],
Cell[24397, 793, 182, 5, 34, 62, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[24616, 803, 143, 4, 34, 31, 0, "StyleData", "IndentedText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[24762, 809, 63, 1, 43, 47, 0, "StyleData", "IndentedText", \
"Presentation"],
Cell[24828, 812, 117, 3, 42, 44, 0, "StyleData", "IndentedText", \
"SlideShow"],
Cell[24948, 817, 80, 2, 35, 43, 0, "StyleData", "IndentedText", "Printout"],
Cell[25031, 821, 195, 5, 35, 51, 0, "StyleData", "IndentedText", \
"EnhancedPrintout"],
Cell[25229, 828, 144, 4, 35, 58, 0, "StyleData", "IndentedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[25410, 837, 448, 11, 38, 31, 0, "StyleData", "ItemizedList", "All",
  CounterIncrements->"ItemizedList",
  StyleMenuListing->None],
Cell[25861, 850, 63, 1, 45, 47, 0, "StyleData", "ItemizedList", \
"Presentation"],
Cell[25927, 853, 80, 2, 37, 43, 0, "StyleData", "ItemizedList", "Printout"],
Cell[26010, 857, 170, 5, 35, 51, 0, "StyleData", "ItemizedList", \
"EnhancedPrintout"],
Cell[26183, 864, 144, 4, 37, 58, 0, "StyleData", "ItemizedList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[26364, 873, 521, 12, 38, 34, 0, "StyleData", "ItemizedSubList", "All",
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None],
Cell[26888, 887, 66, 1, 45, 50, 0, "StyleData", "ItemizedSubList", \
"Presentation"],
Cell[26957, 890, 83, 2, 37, 46, 0, "StyleData", "ItemizedSubList", \
"Printout"],
Cell[27043, 894, 151, 4, 35, 54, 0, "StyleData", "ItemizedSubList", \
"EnhancedPrintout"],
Cell[27197, 900, 124, 3, 37, 61, 0, "StyleData", "ItemizedSubList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[27358, 908, 226, 5, 38, 38, 0, "StyleData", "ItemizedSubListNote", "All",
  
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None],
Cell[27587, 915, 70, 1, 45, 54, 0, "StyleData", "ItemizedSubListNote", \
"Presentation"],
Cell[27660, 918, 87, 2, 37, 50, 0, "StyleData", "ItemizedSubListNote", \
"Printout"],
Cell[27750, 922, 155, 4, 35, 58, 0, "StyleData", "ItemizedSubListNote", \
"EnhancedPrintout"],
Cell[27908, 928, 162, 4, 35, 65, 0, "StyleData", "ItemizedSubListNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[28107, 937, 283, 7, 38, 31, 0, "StyleData", "BulletedList", "All",
  CounterIncrements->"BulletText",
  StyleMenuListing->None],
Cell[28393, 946, 63, 1, 45, 47, 0, "StyleData", "BulletedList", \
"Presentation"],
Cell[28459, 949, 80, 2, 37, 43, 0, "StyleData", "BulletedList", "Printout"],
Cell[28542, 953, 171, 5, 35, 51, 0, "StyleData", "BulletedList", \
"EnhancedPrintout"],
Cell[28716, 960, 144, 4, 37, 58, 0, "StyleData", "BulletedList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[28897, 969, 143, 4, 38, 27, 0, "StyleData", "ListNote", "All",
  CounterIncrements->"ListNote",
  StyleMenuListing->None],
Cell[29043, 975, 59, 1, 41, 43, 0, "StyleData", "ListNote", "Presentation"],
Cell[29105, 978, 110, 3, 34, 39, 0, "StyleData", "ListNote", "Printout"],
Cell[29218, 983, 167, 5, 34, 47, 0, "StyleData", "ListNote", \
"EnhancedPrintout"],
Cell[29388, 990, 174, 5, 34, 54, 0, "StyleData", "ListNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[29599, 1000, 309, 9, 38, 30, 0, "StyleData", "MathCaption", "All"],
Cell[29911, 1011, 62, 1, 65, 46, 0, "StyleData", "MathCaption", \
"Presentation"],
Cell[29976, 1014, 104, 2, 46, 43, 0, "StyleData", "MathCaption", \
"SlideShow"],
Cell[30083, 1018, 139, 4, 45, 42, 0, "StyleData", "MathCaption", "Printout"],
Cell[30225, 1024, 173, 5, 44, 50, 0, "StyleData", "MathCaption", \
"EnhancedPrintout"],
Cell[30401, 1031, 180, 5, 44, 57, 0, "StyleData", "MathCaption", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[30618, 1041, 186, 6, 30, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[30807, 1049, 60, 1, 70, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[30870, 1052, 112, 3, 70, 40, 0, "StyleData", "SmallText", "Printout"],
Cell[30985, 1057, 146, 4, 70, 48, 0, "StyleData", "SmallText", \
"EnhancedPrintout"],
Cell[31134, 1063, 153, 4, 70, 55, 0, "StyleData", "SmallText", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31336, 1073, 31, 0, 43, "Section"],
Cell[31370, 1075, 252, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[31647, 1084, 625, 17, 43, 24, 0, "StyleData", "Input", "All"],
Cell[32275, 1103, 56, 1, 70, 40, 0, "StyleData", "Input", "Presentation"],
Cell[32334, 1106, 228, 6, 70, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[32565, 1114, 111, 3, 70, 36, 0, "StyleData", "Input", "Printout"],
Cell[32679, 1119, 119, 3, 70, 44, 0, "StyleData", "Input", \
"EnhancedPrintout"],
Cell[32801, 1124, 126, 3, 70, 51, 0, "StyleData", "Input", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[32964, 1132, 622, 17, 40, 25, 0, "StyleData", "Output", "All"],
Cell[33589, 1151, 57, 1, 70, 41, 0, "StyleData", "Output", "Presentation"],
Cell[33649, 1154, 229, 6, 70, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[33881, 1162, 112, 3, 70, 37, 0, "StyleData", "Output", "Printout"],
Cell[33996, 1167, 120, 3, 70, 45, 0, "StyleData", "Output", \
"EnhancedPrintout"],
Cell[34119, 1172, 127, 3, 70, 52, 0, "StyleData", "Output", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[34283, 1180, 655, 18, 44, 28, 0, "StyleData", "InputOnly", "All",
  StyleMenuListing->None],
Cell[34941, 1200, 60, 1, 70, 44, 0, "StyleData", "InputOnly", \
"Presentation"],
Cell[35004, 1203, 194, 5, 70, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[35201, 1210, 115, 3, 70, 40, 0, "StyleData", "InputOnly", "Printout"],
Cell[35319, 1215, 123, 3, 70, 48, 0, "StyleData", "InputOnly", \
"EnhancedPrintout"],
Cell[35445, 1220, 130, 3, 70, 55, 0, "StyleData", "InputOnly", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[35612, 1228, 605, 16, 40, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[36220, 1246, 58, 1, 70, 42, 0, "StyleData", "Message", "Presentation"],
Cell[36281, 1249, 132, 3, 70, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[36416, 1254, 164, 4, 70, 38, 0, "StyleData", "Message", "Printout"],
Cell[36583, 1260, 197, 5, 70, 46, 0, "StyleData", "Message", \
"EnhancedPrintout"],
Cell[36783, 1267, 204, 5, 70, 53, 0, "StyleData", "Message", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[37024, 1277, 578, 16, 40, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[37605, 1295, 56, 1, 70, 40, 0, "StyleData", "Print", "Presentation"],
Cell[37664, 1298, 73, 1, 70, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[37740, 1301, 135, 3, 70, 36, 0, "StyleData", "Print", "Printout"],
Cell[37878, 1306, 172, 4, 70, 44, 0, "StyleData", "Print", \
"EnhancedPrintout"],
Cell[38053, 1312, 179, 4, 70, 51, 0, "StyleData", "Print", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[38269, 1321, 376, 12, 40, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[38648, 1335, 59, 1, 70, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[38710, 1338, 231, 6, 70, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[38944, 1346, 163, 4, 70, 39, 0, "StyleData", "Graphics", "Printout"],
Cell[39110, 1352, 200, 5, 70, 47, 0, "StyleData", "Graphics", \
"EnhancedPrintout"],
Cell[39313, 1359, 207, 5, 70, 54, 0, "StyleData", "Graphics", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[39557, 1369, 193, 6, 37, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[39753, 1377, 60, 1, 70, 44, 0, "StyleData", "CellLabel", \
"Presentation"],
Cell[39816, 1380, 82, 1, 70, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[39901, 1383, 131, 4, 70, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[40035, 1389, 143, 4, 70, 48, 0, "StyleData", "CellLabel", \
"EnhancedPrintout"],
Cell[40181, 1395, 150, 4, 70, 55, 0, "StyleData", "CellLabel", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40368, 1404, 185, 6, 37, 23, 0, "StyleData", "Name", "All",
  StyleMenuListing->None],
Cell[40556, 1412, 55, 1, 70, 39, 0, "StyleData", "Name", "Presentation"],
Cell[40614, 1415, 101, 3, 70, 35, 0, "StyleData", "Name", "Printout"],
Cell[40718, 1420, 143, 4, 70, 43, 0, "StyleData", "Name", \
"EnhancedPrintout"],
Cell[40864, 1426, 150, 4, 70, 50, 0, "StyleData", "Name", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[41051, 1435, 693, 20, 58, 28, 0, "StyleData", "Input 4.2", "All",
  CounterIncrements->"Input"],
Cell[41747, 1457, 188, 4, 72, 44, 0, "StyleData", "Input 4.2", \
"Presentation"],
Cell[41938, 1463, 134, 3, 54, 40, 0, "StyleData", "Input 4.2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[42109, 1471, 636, 18, 59, 29, 0, "StyleData", "Output 4.2", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[42748, 1491, 96, 2, 61, 45, 0, "StyleData", "Output 4.2", \
"Presentation"],
Cell[42847, 1495, 90, 2, 54, 41, 0, "StyleData", "Output 4.2", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42986, 1503, 29, 0, 43, "Section"],
Cell[43018, 1505, 340, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[43383, 1515, 318, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43704, 1525, 107, 2, 70, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[43814, 1529, 141, 3, 70, 48, 0, "StyleData", "Hyperlink", \
"EnhancedPrintout"],
Cell[43958, 1534, 148, 3, 70, 55, 0, "StyleData", "Hyperlink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44143, 1542, 332, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[44478, 1552, 110, 2, 70, 43, 0, "StyleData", "MainBookLink", \
"Printout"],
Cell[44591, 1556, 144, 3, 70, 51, 0, "StyleData", "MainBookLink", \
"EnhancedPrintout"],
Cell[44738, 1561, 151, 3, 70, 58, 0, "StyleData", "MainBookLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44926, 1569, 359, 9, 70, 33, 0, "StyleData", "MainBookLinkMR", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[45288, 1580, 112, 2, 70, 45, 0, "StyleData", "MainBookLinkMR", \
"Printout"],
Cell[45403, 1584, 120, 2, 70, 53, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintout"],
Cell[45526, 1588, 127, 2, 70, 60, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45690, 1595, 353, 9, 70, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[46046, 1606, 108, 2, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"],
Cell[46157, 1610, 144, 3, 70, 49, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintout"],
Cell[46304, 1615, 151, 3, 70, 56, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46492, 1623, 355, 9, 70, 33, 0, "StyleData", "AddOnsLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[46850, 1634, 112, 2, 70, 45, 0, "StyleData", "AddOnsLinkText", \
"Printout"],
Cell[46965, 1638, 146, 3, 70, 53, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintout"],
Cell[47114, 1643, 153, 3, 70, 60, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47304, 1651, 357, 9, 70, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[47664, 1662, 110, 2, 70, 43, 0, "StyleData", "RefGuideLink", \
"Printout"],
Cell[47777, 1666, 146, 3, 70, 51, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintout"],
Cell[47926, 1671, 153, 3, 70, 58, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48116, 1679, 344, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48463, 1689, 116, 2, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"],
Cell[48582, 1693, 150, 3, 70, 57, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintout"],
Cell[48735, 1698, 157, 3, 70, 64, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48929, 1706, 326, 8, 70, 28, 0, "StyleData", "DemosLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49258, 1716, 107, 2, 70, 40, 0, "StyleData", "DemosLink", "Printout"],
Cell[49368, 1720, 115, 2, 70, 48, 0, "StyleData", "DemosLink", \
"EnhancedPrintout"],
Cell[49486, 1724, 122, 2, 70, 55, 0, "StyleData", "DemosLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49645, 1731, 324, 8, 70, 27, 0, "StyleData", "TourLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49972, 1741, 106, 2, 70, 39, 0, "StyleData", "TourLink", "Printout"],
Cell[50081, 1745, 114, 2, 70, 47, 0, "StyleData", "TourLink", \
"EnhancedPrintout"],
Cell[50198, 1749, 121, 2, 70, 54, 0, "StyleData", "TourLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50356, 1756, 348, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[50707, 1766, 118, 2, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"],
Cell[50828, 1770, 152, 3, 70, 59, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintout"],
Cell[50983, 1775, 159, 3, 70, 66, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[51179, 1783, 338, 8, 70, 41, 0, "StyleData", "OtherInformationLinkMR", \
"All",
  StyleMenuListing->None],
Cell[51520, 1793, 120, 2, 70, 53, 0, "StyleData", "OtherInformationLinkMR", \
"Printout"],
Cell[51643, 1797, 128, 2, 70, 61, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintout"],
Cell[51774, 1801, 135, 2, 70, 68, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[51946, 1808, 338, 8, 70, 34, 0, "StyleData", "MasterIndexLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[52287, 1818, 113, 2, 70, 46, 0, "StyleData", "MasterIndexLink", \
"Printout"],
Cell[52403, 1822, 121, 2, 70, 54, 0, "StyleData", "MasterIndexLink", \
"EnhancedPrintout"],
Cell[52527, 1826, 128, 2, 70, 61, 0, "StyleData", "MasterIndexLink", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[52704, 1834, 33, 0, 43, "Section"],
Cell[52740, 1836, 121, 3, 70, "Text"],
Cell[52864, 1841, 226, 5, 70, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53093, 1848, 295, 7, 70, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53391, 1857, 400, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53794, 1868, 387, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[54184, 1879, 401, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[54622, 1893, 36, 0, 43, "Section"],
Cell[54661, 1895, 121, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[54807, 1902, 74, 2, 40, 21, 0, "StyleData", "JT", "All",
  StyleMenuListing->None],
Cell[54884, 1906, 33, 0, 70, 33, 0, "StyleData", "JT", "Printout"],
Cell[54920, 1908, 41, 0, 70, 41, 0, "StyleData", "JT", "EnhancedPrintout"],
Cell[54964, 1910, 48, 0, 70, 48, 0, "StyleData", "JT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55049, 1915, 74, 2, 40, 21, 0, "StyleData", "JS", "All",
  StyleMenuListing->None],
Cell[55126, 1919, 33, 0, 70, 33, 0, "StyleData", "JS", "Printout"],
Cell[55162, 1921, 41, 0, 70, 41, 0, "StyleData", "JS", "EnhancedPrintout"],
Cell[55206, 1923, 48, 0, 70, 48, 0, "StyleData", "JS", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55291, 1928, 79, 2, 40, 22, 0, "StyleData", "JSB", "All",
  StyleMenuListing->None],
Cell[55373, 1932, 34, 0, 70, 34, 0, "StyleData", "JSB", "Printout"],
Cell[55410, 1934, 42, 0, 70, 42, 0, "StyleData", "JSB", "EnhancedPrintout"],
Cell[55455, 1936, 49, 0, 70, 49, 0, "StyleData", "JSB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55541, 1941, 92, 3, 40, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[55636, 1946, 33, 0, 70, 33, 0, "StyleData", "RM", "Printout"],
Cell[55672, 1948, 41, 0, 70, 41, 0, "StyleData", "RM", "EnhancedPrintout"],
Cell[55716, 1950, 48, 0, 70, 48, 0, "StyleData", "RM", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55801, 1955, 69, 2, 40, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[55873, 1959, 33, 0, 70, 33, 0, "StyleData", "BF", "Printout"],
Cell[55909, 1961, 41, 0, 70, 41, 0, "StyleData", "BF", "EnhancedPrintout"],
Cell[55953, 1963, 48, 0, 70, 48, 0, "StyleData", "BF", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56038, 1968, 70, 2, 40, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[56111, 1972, 33, 0, 70, 33, 0, "StyleData", "IT", "Printout"],
Cell[56147, 1974, 41, 0, 70, 41, 0, "StyleData", "IT", "EnhancedPrintout"],
Cell[56191, 1976, 48, 0, 70, 48, 0, "StyleData", "IT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56276, 1981, 115, 4, 40, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[56394, 1987, 33, 0, 70, 33, 0, "StyleData", "TR", "Printout"],
Cell[56430, 1989, 67, 1, 70, 41, 0, "StyleData", "TR", "EnhancedPrintout"],
Cell[56500, 1992, 74, 1, 70, 48, 0, "StyleData", "TR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56611, 1998, 93, 3, 40, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[56707, 2003, 33, 0, 70, 33, 0, "StyleData", "TI", "Printout"],
Cell[56743, 2005, 67, 1, 70, 41, 0, "StyleData", "TI", "EnhancedPrintout"],
Cell[56813, 2008, 74, 1, 70, 48, 0, "StyleData", "TI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56924, 2014, 114, 4, 40, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[57041, 2020, 33, 0, 70, 33, 0, "StyleData", "TB", "Printout"],
Cell[57077, 2022, 67, 1, 70, 41, 0, "StyleData", "TB", "EnhancedPrintout"],
Cell[57147, 2025, 74, 1, 70, 48, 0, "StyleData", "TB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57258, 2031, 116, 4, 40, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[57377, 2037, 34, 0, 70, 34, 0, "StyleData", "TBI", "Printout"],
Cell[57414, 2039, 68, 1, 70, 42, 0, "StyleData", "TBI", "EnhancedPrintout"],
Cell[57485, 2042, 75, 1, 70, 49, 0, "StyleData", "TBI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57597, 2048, 205, 6, 40, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[57805, 2056, 33, 0, 70, 33, 0, "StyleData", "MR", "Printout"],
Cell[57841, 2058, 70, 1, 70, 41, 0, "StyleData", "MR", "EnhancedPrintout"],
Cell[57914, 2061, 77, 1, 70, 48, 0, "StyleData", "MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58028, 2067, 185, 5, 41, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[58216, 2074, 57, 1, 70, 33, 0, "StyleData", "MO", "Printout"],
Cell[58276, 2077, 94, 2, 70, 41, 0, "StyleData", "MO", "EnhancedPrintout"],
Cell[58373, 2081, 101, 2, 70, 48, 0, "StyleData", "MO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58511, 2088, 183, 5, 41, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[58697, 2095, 33, 0, 70, 33, 0, "StyleData", "MB", "Printout"],
Cell[58733, 2097, 70, 1, 70, 41, 0, "StyleData", "MB", "EnhancedPrintout"],
Cell[58806, 2100, 77, 1, 70, 48, 0, "StyleData", "MB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58920, 2106, 185, 5, 41, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[59108, 2113, 58, 1, 70, 34, 0, "StyleData", "MBO", "Printout"],
Cell[59169, 2116, 95, 2, 70, 42, 0, "StyleData", "MBO", "EnhancedPrintout"],
Cell[59267, 2120, 102, 2, 70, 49, 0, "StyleData", "MBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59406, 2127, 119, 4, 40, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[59528, 2133, 33, 0, 70, 33, 0, "StyleData", "SR", "Printout"],
Cell[59564, 2135, 76, 1, 70, 41, 0, "StyleData", "SR", "EnhancedPrintout"],
Cell[59643, 2138, 83, 1, 70, 48, 0, "StyleData", "SR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59763, 2144, 120, 4, 40, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[59886, 2150, 132, 4, 70, 33, 0, "StyleData", "SO", "Printout",
  StyleMenuListing->None],
Cell[60021, 2156, 99, 2, 70, 41, 0, "StyleData", "SO", "EnhancedPrintout"],
Cell[60123, 2160, 106, 2, 70, 48, 0, "StyleData", "SO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60266, 2167, 118, 4, 40, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[60387, 2173, 59, 1, 70, 33, 0, "StyleData", "SB", "Printout",
  StyleMenuListing->None],
Cell[60449, 2176, 98, 2, 70, 41, 0, "StyleData", "SB", "EnhancedPrintout"],
Cell[60550, 2180, 105, 2, 70, 48, 0, "StyleData", "SB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60692, 2187, 123, 4, 40, 26, 0, "StyleData", "SBColor", "All",
  StyleMenuListing->None],
Cell[60818, 2193, 64, 1, 70, 38, 0, "StyleData", "SBColor", "Printout",
  StyleMenuListing->None],
Cell[60885, 2196, 103, 2, 70, 46, 0, "StyleData", "SBColor", \
"EnhancedPrintout"],
Cell[60991, 2200, 110, 2, 70, 53, 0, "StyleData", "SBColor", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61138, 2207, 120, 4, 40, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],
Cell[61261, 2213, 132, 4, 70, 34, 0, "StyleData", "SBO", "Printout",
  StyleMenuListing->None],
Cell[61396, 2219, 127, 3, 70, 42, 0, "StyleData", "SBO", "EnhancedPrintout"],
Cell[61526, 2224, 134, 3, 70, 49, 0, "StyleData", "SBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61697, 2232, 139, 4, 39, 21, 0, "StyleData", "M4", "All",
  StyleMenuListing->None],
Cell[61839, 2238, 151, 4, 70, 33, 0, "StyleData", "M4", "Printout",
  StyleMenuListing->None],
Cell[61993, 2244, 159, 4, 70, 41, 0, "StyleData", "M4", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[62155, 2250, 166, 4, 70, 48, 0, "StyleData", "M4", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[62358, 2259, 138, 5, 38, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[62499, 2266, 149, 5, 70, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None],
Cell[62651, 2273, 165, 5, 70, 43, 0, "StyleData", "SO10", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[62819, 2280, 172, 5, 70, 50, 0, "StyleData", "SO10", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[63028, 2290, 112, 4, 37, 21, 0, "StyleData", "S9", "All",
  StyleMenuListing->None],
Cell[63143, 2296, 71, 2, 37, 33, 0, "StyleData", "S9", "Printout"],
Cell[63217, 2300, 114, 3, 37, 41, 0, "StyleData", "S9", "EnhancedPrintout"],
Cell[63334, 2305, 121, 3, 37, 48, 0, "StyleData", "S9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63492, 2313, 114, 4, 38, 22, 0, "StyleData", "S10", "All",
  StyleMenuListing->None],
Cell[63609, 2319, 73, 2, 38, 34, 0, "StyleData", "S10", "Printout"],
Cell[63685, 2323, 116, 3, 38, 42, 0, "StyleData", "S10", "EnhancedPrintout"],
Cell[63804, 2328, 123, 3, 38, 49, 0, "StyleData", "S10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63964, 2336, 167, 5, 36, 22, 0, "StyleData", "SB9", "All",
  StyleMenuListing->None],
Cell[64134, 2343, 49, 1, 70, 34, 0, "StyleData", "SB9", "Printout"],
Cell[64186, 2346, 114, 3, 70, 42, 0, "StyleData", "SB9", "EnhancedPrintout"],
Cell[64303, 2351, 121, 3, 70, 49, 0, "StyleData", "SB9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64461, 2359, 114, 4, 37, 23, 0, "StyleData", "SB10", "All",
  StyleMenuListing->None],
Cell[64578, 2365, 50, 1, 70, 35, 0, "StyleData", "SB10", "Printout"],
Cell[64631, 2368, 115, 3, 70, 43, 0, "StyleData", "SB10", \
"EnhancedPrintout"],
Cell[64749, 2373, 122, 3, 70, 50, 0, "StyleData", "SB10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64908, 2381, 253, 8, 37, 23, 0, "StyleData", "MR10", "All",
  StyleMenuListing->None],
Cell[65164, 2391, 50, 1, 70, 35, 0, "StyleData", "MR10", "Printout"],
Cell[65217, 2394, 87, 2, 70, 43, 0, "StyleData", "MR10", "EnhancedPrintout"],
Cell[65307, 2398, 94, 2, 70, 50, 0, "StyleData", "MR10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65438, 2405, 81, 2, 40, 21, 0, "StyleData", "C1", "All",
  StyleMenuListing->None],
Cell[65522, 2409, 76, 2, 70, 33, 0, "StyleData", "C1", "Printout"],
Cell[65601, 2413, 110, 3, 70, 41, 0, "StyleData", "C1", "EnhancedPrintout"],
Cell[65714, 2418, 117, 3, 70, 48, 0, "StyleData", "C1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65868, 2426, 108, 3, 40, 23, 0, "StyleData", "C1MR", "All",
  StyleMenuListing->None],
Cell[65979, 2431, 78, 2, 70, 35, 0, "StyleData", "C1MR", "Printout"],
Cell[66060, 2435, 115, 3, 70, 43, 0, "StyleData", "C1MR", \
"EnhancedPrintout"],
Cell[66178, 2440, 122, 3, 70, 50, 0, "StyleData", "C1MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66337, 2448, 76, 2, 36, 28, 0, "StyleData", "SmallCaps", "All",
  StyleMenuListing->None],
Cell[66416, 2452, 40, 0, 70, 40, 0, "StyleData", "SmallCaps", "Printout"],
Cell[66459, 2454, 74, 1, 70, 48, 0, "StyleData", "SmallCaps", \
"EnhancedPrintout"],
Cell[66536, 2457, 81, 1, 70, 55, 0, "StyleData", "SmallCaps", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66654, 2463, 74, 2, 40, 32, 0, "StyleData", "KeyboardChars", "All",
  StyleMenuListing->None],
Cell[66731, 2467, 60, 1, 70, 44, 0, "StyleData", "KeyboardChars", \
"Printout"],
Cell[66794, 2470, 94, 2, 70, 52, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintout"],
Cell[66891, 2474, 101, 2, 70, 59, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[67041, 2482, 46, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[67112, 2486, 340, 9, 57, 22, 0, "StyleData", "Box", "All",
  StyleMenuListing->None],
Cell[67455, 2497, 54, 1, 70, 38, 0, "StyleData", "Box", "Presentation"],
Cell[67512, 2500, 118, 3, 70, 34, 0, "StyleData", "Box", "Printout"],
Cell[67633, 2505, 158, 4, 70, 42, 0, "StyleData", "Box", "EnhancedPrintout"],
Cell[67794, 2511, 126, 3, 70, 49, 0, "StyleData", "Box", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[67957, 2519, 368, 10, 53, 28, 0, "StyleData", "DoubleBox", "All",
  StyleMenuListing->None],
Cell[68328, 2531, 60, 1, 70, 44, 0, "StyleData", "DoubleBox", \
"Presentation"],
Cell[68391, 2534, 124, 3, 70, 40, 0, "StyleData", "DoubleBox", "Printout"],
Cell[68518, 2539, 164, 4, 70, 48, 0, "StyleData", "DoubleBox", \
"EnhancedPrintout"],
Cell[68685, 2545, 132, 3, 70, 55, 0, "StyleData", "DoubleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[68854, 2553, 364, 10, 53, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[69221, 2565, 61, 1, 70, 45, 0, "StyleData", "1ColumnBox", \
"Presentation"],
Cell[69285, 2568, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[69413, 2573, 165, 4, 70, 49, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintout"],
Cell[69581, 2579, 165, 4, 70, 56, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[69783, 2588, 403, 11, 53, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[70189, 2601, 61, 1, 70, 45, 0, "StyleData", "2ColumnBox", \
"Presentation"],
Cell[70253, 2604, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[70380, 2609, 164, 4, 70, 49, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintout"],
Cell[70547, 2615, 132, 3, 70, 56, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[70716, 2623, 369, 10, 53, 33, 0, "StyleData", "2ColumnEvenBox", "All",
  StyleMenuListing->None],
Cell[71088, 2635, 65, 1, 70, 49, 0, "StyleData", "2ColumnEvenBox", \
"Presentation"],
Cell[71156, 2638, 129, 3, 70, 45, 0, "StyleData", "2ColumnEvenBox", \
"Printout"],
Cell[71288, 2643, 169, 4, 70, 53, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintout"],
Cell[71460, 2649, 169, 4, 70, 60, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[71666, 2658, 428, 12, 53, 34, 0, "StyleData", "2ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[72097, 2672, 66, 1, 70, 50, 0, "StyleData", "2ColumnSmallBox", \
"Presentation"],
Cell[72166, 2675, 130, 3, 70, 46, 0, "StyleData", "2ColumnSmallBox", \
"Printout"],
Cell[72299, 2680, 170, 4, 70, 54, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintout"],
Cell[72472, 2686, 170, 4, 70, 61, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[72679, 2695, 365, 10, 53, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[73047, 2707, 61, 1, 70, 45, 0, "StyleData", "3ColumnBox", \
"Presentation"],
Cell[73111, 2710, 125, 3, 70, 41, 0, "StyleData", "3ColumnBox", "Printout"],
Cell[73239, 2715, 165, 4, 70, 49, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintout"],
Cell[73407, 2721, 165, 4, 70, 56, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[73609, 2730, 436, 12, 53, 34, 0, "StyleData", "3ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[74048, 2744, 66, 1, 70, 50, 0, "StyleData", "3ColumnSmallBox", \
"Presentation"],
Cell[74117, 2747, 130, 3, 70, 46, 0, "StyleData", "3ColumnSmallBox", \
"Printout"],
Cell[74250, 2752, 170, 4, 70, 54, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintout"],
Cell[74423, 2758, 188, 5, 70, 61, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74648, 2768, 415, 11, 53, 29, 0, "StyleData", "4ColumnBox", "All",
  StyleMenuListing->None],
Cell[75066, 2781, 61, 1, 70, 45, 0, "StyleData", "4ColumnBox", \
"Presentation"],
Cell[75130, 2784, 125, 3, 70, 41, 0, "StyleData", "4ColumnBox", "Printout"],
Cell[75258, 2789, 165, 4, 70, 49, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintout"],
Cell[75426, 2795, 165, 4, 70, 56, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[75628, 2804, 366, 10, 53, 29, 0, "StyleData", "5ColumnBox", "All",
  StyleMenuListing->None],
Cell[75997, 2816, 61, 1, 70, 45, 0, "StyleData", "5ColumnBox", \
"Presentation"],
Cell[76061, 2819, 124, 3, 70, 41, 0, "StyleData", "5ColumnBox", "Printout"],
Cell[76188, 2824, 164, 4, 70, 49, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintout"],
Cell[76355, 2830, 164, 4, 70, 56, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[76556, 2839, 400, 11, 53, 29, 0, "StyleData", "6ColumnBox", "All",
  StyleMenuListing->None],
Cell[76959, 2852, 61, 1, 70, 45, 0, "StyleData", "6ColumnBox", \
"Presentation"],
Cell[77023, 2855, 125, 3, 70, 41, 0, "StyleData", "6ColumnBox", "Printout"],
Cell[77151, 2860, 165, 4, 70, 49, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintout"],
Cell[77319, 2866, 165, 4, 70, 56, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[77521, 2875, 400, 12, 53, 28, 0, "StyleData", "FramedBox", "All"],
Cell[77924, 2889, 60, 1, 70, 44, 0, "StyleData", "FramedBox", \
"Presentation"],
Cell[77987, 2892, 117, 3, 70, 40, 0, "StyleData", "FramedBox", "Printout"],
Cell[78107, 2897, 183, 5, 70, 48, 0, "StyleData", "FramedBox", \
"EnhancedPrintout"],
Cell[78293, 2904, 190, 5, 70, 55, 0, "StyleData", "FramedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[78520, 2914, 453, 14, 53, 32, 0, "StyleData", "DefinitionBox", "All"],
Cell[78976, 2930, 64, 1, 70, 48, 0, "StyleData", "DefinitionBox", \
"Presentation"],
Cell[79043, 2933, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[79167, 2938, 187, 5, 70, 52, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintout"],
Cell[79357, 2945, 194, 5, 70, 59, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[79588, 2955, 464, 14, 53, 36, 0, "StyleData", "DefinitionBox3Col", \
"All"],
Cell[80055, 2971, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox3Col", \
"Presentation"],
Cell[80126, 2974, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"],
Cell[80254, 2979, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintout"],
Cell[80448, 2986, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[80683, 2996, 471, 14, 53, 36, 0, "StyleData", "DefinitionBox4Col", \
"All"],
Cell[81157, 3012, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox4Col", \
"Presentation"],
Cell[81228, 3015, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox4Col", \
"Printout"],
Cell[81356, 3020, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintout"],
Cell[81550, 3027, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[81785, 3037, 450, 14, 53, 36, 0, "StyleData", "DefinitionBox5Col", \
"All"],
Cell[82238, 3053, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox5Col", \
"Presentation"],
Cell[82309, 3056, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox5Col", \
"Printout"],
Cell[82437, 3061, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintout"],
Cell[82631, 3068, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[82866, 3078, 483, 14, 53, 36, 0, "StyleData", "DefinitionBox6Col", \
"All"],
Cell[83352, 3094, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox6Col", \
"Presentation"],
Cell[83423, 3097, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox6Col", \
"Printout"],
Cell[83551, 3102, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintout"],
Cell[83745, 3109, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[83980, 3119, 492, 15, 52, 25, 0, "StyleData", "TopBox", "All",
  StyleMenuListing->None],
Cell[84475, 3136, 57, 1, 70, 41, 0, "StyleData", "TopBox", "Presentation"],
Cell[84535, 3139, 98, 2, 70, 37, 0, "StyleData", "TopBox", "Printout"],
Cell[84636, 3143, 164, 4, 70, 45, 0, "StyleData", "TopBox", \
"EnhancedPrintout"],
Cell[84803, 3149, 171, 4, 70, 52, 0, "StyleData", "TopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[85011, 3158, 519, 16, 52, 28, 0, "StyleData", "MiddleBox", "All",
  StyleMenuListing->None],
Cell[85533, 3176, 60, 1, 70, 44, 0, "StyleData", "MiddleBox", \
"Presentation"],
Cell[85596, 3179, 101, 2, 70, 40, 0, "StyleData", "MiddleBox", "Printout"],
Cell[85700, 3183, 167, 4, 70, 48, 0, "StyleData", "MiddleBox", \
"EnhancedPrintout"],
Cell[85870, 3189, 174, 4, 70, 55, 0, "StyleData", "MiddleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[86081, 3198, 521, 16, 52, 28, 0, "StyleData", "BottomBox", "All",
  StyleMenuListing->None],
Cell[86605, 3216, 60, 1, 70, 44, 0, "StyleData", "BottomBox", \
"Presentation"],
Cell[86668, 3219, 157, 4, 70, 40, 0, "StyleData", "BottomBox", "Printout"],
Cell[86828, 3225, 223, 6, 70, 48, 0, "StyleData", "BottomBox", \
"EnhancedPrintout"],
Cell[87054, 3233, 230, 6, 70, 55, 0, "StyleData", "BottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[87321, 3244, 496, 15, 50, 29, 0, "StyleData", "TopSpanBox", "All",
  StyleMenuListing->None],
Cell[87820, 3261, 61, 1, 70, 45, 0, "StyleData", "TopSpanBox", \
"Presentation"],
Cell[87884, 3264, 119, 3, 70, 41, 0, "StyleData", "TopSpanBox", "Printout"],
Cell[88006, 3269, 185, 5, 70, 49, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintout"],
Cell[88194, 3276, 192, 5, 70, 56, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[88423, 3286, 521, 16, 52, 32, 0, "StyleData", "MiddleSpanBox", "All",
  StyleMenuListing->None],
Cell[88947, 3304, 64, 1, 70, 48, 0, "StyleData", "MiddleSpanBox", \
"Presentation"],
Cell[89014, 3307, 161, 4, 70, 44, 0, "StyleData", "MiddleSpanBox", \
"Printout"],
Cell[89178, 3313, 227, 6, 70, 52, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintout"],
Cell[89408, 3321, 234, 6, 70, 59, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[89679, 3332, 168, 4, 40, 26, 0, "StyleData", "Picture", "All",
  StyleMenuListing->None],
Cell[89850, 3338, 58, 1, 70, 42, 0, "StyleData", "Picture", "Presentation"],
Cell[89911, 3341, 102, 2, 70, 38, 0, "StyleData", "Picture", "Printout"],
Cell[90016, 3345, 110, 2, 70, 46, 0, "StyleData", "Picture", \
"EnhancedPrintout"],
Cell[90129, 3349, 117, 2, 70, 53, 0, "StyleData", "Picture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[90283, 3356, 232, 5, 40, 43, 0, "StyleData", "OpenCloseItemizedPicture", \
"All",
  StyleMenuListing->None],
Cell[90518, 3363, 75, 1, 70, 59, 0, "StyleData", "OpenCloseItemizedPicture", \
"Presentation"],
Cell[90596, 3366, 178, 4, 70, 55, 0, "StyleData", "OpenCloseItemizedPicture", \
"Printout"],
Cell[90777, 3372, 186, 4, 70, 63, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintout"],
Cell[90966, 3378, 193, 4, 70, 70, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[91196, 3387, 168, 4, 40, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[91367, 3393, 66, 1, 70, 50, 0, "StyleData", "ItemizedPicture", \
"Presentation"],
Cell[91436, 3396, 103, 2, 70, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"],
Cell[91542, 3400, 112, 2, 70, 54, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintout"],
Cell[91657, 3404, 118, 2, 70, 61, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[91812, 3411, 164, 4, 40, 30, 0, "StyleData", "ListGraphic", "All",
  StyleMenuListing->None],
Cell[91979, 3417, 62, 1, 70, 46, 0, "StyleData", "ListGraphic", \
"Presentation"],
Cell[92044, 3420, 99, 2, 70, 42, 0, "StyleData", "ListGraphic", "Printout"],
Cell[92146, 3424, 108, 2, 70, 50, 0, "StyleData", "ListGraphic", \
"EnhancedPrintout"],
Cell[92257, 3428, 114, 2, 70, 57, 0, "StyleData", "ListGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[92408, 3435, 364, 9, 61, 30, 0, "StyleData", "ListNoteBox", "All",
  StyleMenuListing->None],
Cell[92775, 3446, 62, 1, 70, 46, 0, "StyleData", "ListNoteBox", \
"Presentation"],
Cell[92840, 3449, 127, 3, 70, 42, 0, "StyleData", "ListNoteBox", "Printout"],
Cell[92970, 3454, 167, 4, 70, 50, 0, "StyleData", "ListNoteBox", \
"EnhancedPrintout"],
Cell[93140, 3460, 167, 4, 70, 57, 0, "StyleData", "ListNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[93344, 3469, 165, 4, 36, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[93512, 3475, 63, 1, 70, 47, 0, "StyleData", "PictureGroup", \
"Presentation"],
Cell[93578, 3478, 166, 4, 70, 43, 0, "StyleData", "PictureGroup", \
"Printout"],
Cell[93747, 3484, 174, 4, 70, 51, 0, "StyleData", "PictureGroup", \
"EnhancedPrintout"],
Cell[93924, 3490, 181, 4, 70, 58, 0, "StyleData", "PictureGroup", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[94142, 3499, 117, 3, 36, 24, 0, "StyleData", "Sound", "All",
  StyleMenuListing->None],
Cell[94262, 3504, 56, 1, 70, 40, 0, "StyleData", "Sound", "Presentation"],
Cell[94321, 3507, 85, 2, 70, 36, 0, "StyleData", "Sound", "Printout"],
Cell[94409, 3511, 93, 2, 70, 44, 0, "StyleData", "Sound", \
"EnhancedPrintout"],
Cell[94505, 3515, 100, 2, 70, 51, 0, "StyleData", "Sound", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[94642, 3522, 153, 5, 33, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[94798, 3529, 58, 1, 70, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[94859, 3532, 86, 2, 70, 38, 0, "StyleData", "Caption", "Printout"],
Cell[94948, 3536, 129, 3, 70, 46, 0, "StyleData", "Caption", \
"EnhancedPrintout"],
Cell[95080, 3541, 137, 3, 70, 53, 0, "StyleData", "Caption", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[95266, 3550, 25, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[95316, 3554, 217, 6, 70, 31, 0, "StyleData", "2ColumnTable", "All",
  StyleMenuListing->None],
Cell[95536, 3562, 63, 1, 70, 47, 0, "StyleData", "2ColumnTable", \
"Presentation"],
Cell[95602, 3565, 91, 2, 70, 43, 0, "StyleData", "2ColumnTable", "Printout"],
Cell[95696, 3569, 99, 2, 70, 51, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintout"],
Cell[95798, 3573, 106, 2, 70, 58, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[95941, 3580, 213, 6, 70, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[96157, 3588, 67, 1, 70, 51, 0, "StyleData", "2ColumnEvenTable", \
"Presentation"],
Cell[96227, 3591, 95, 2, 70, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"],
Cell[96325, 3595, 103, 2, 70, 55, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintout"],
Cell[96431, 3599, 110, 2, 70, 62, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[96578, 3606, 223, 6, 70, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[96804, 3614, 63, 1, 70, 47, 0, "StyleData", "3ColumnTable", \
"Presentation"],
Cell[96870, 3617, 91, 2, 70, 43, 0, "StyleData", "3ColumnTable", "Printout"],
Cell[96964, 3621, 99, 2, 70, 51, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintout"],
Cell[97066, 3625, 106, 2, 70, 58, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[97221, 3633, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[97289, 3637, 410, 11, 70, 32, 0, "StyleData", "InlineFormula", "All",
  StyleMenuListing->None],
Cell[97702, 3650, 93, 2, 70, 44, 0, "StyleData", "InlineFormula", \
"Printout"],
Cell[97798, 3654, 101, 2, 70, 52, 0, "StyleData", "InlineFormula", \
"EnhancedPrintout"],
Cell[97902, 3658, 108, 2, 70, 59, 0, "StyleData", "InlineFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[98047, 3665, 291, 7, 70, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[98341, 3674, 93, 2, 70, 43, 0, "StyleData", "InlineOutput", "Printout"],
Cell[98437, 3678, 101, 2, 70, 51, 0, "StyleData", "InlineOutput", \
"EnhancedPrintout"],
Cell[98541, 3682, 108, 2, 70, 58, 0, "StyleData", "InlineOutput", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[98686, 3689, 463, 11, 70, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[99152, 3702, 65, 1, 70, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[99220, 3705, 45, 0, 70, 45, 0, "StyleData", "DisplayFormula", \
"Printout"],
Cell[99268, 3707, 79, 1, 70, 53, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintout"],
Cell[99350, 3710, 86, 1, 70, 60, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[99473, 3716, 536, 15, 70, 30, 0, "StyleData", "DisplayMath", "All",
  CounterIncrements->"Input"],
Cell[100012, 3733, 62, 1, 70, 46, 0, "StyleData", "DisplayMath", \
"Presentation"],
Cell[100077, 3736, 91, 2, 70, 42, 0, "StyleData", "DisplayMath", "Printout"],
Cell[100171, 3740, 127, 3, 70, 50, 0, "StyleData", "DisplayMath", \
"EnhancedPrintout"],
Cell[100301, 3745, 134, 3, 70, 57, 0, "StyleData", "DisplayMath", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[100472, 3753, 398, 9, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[100873, 3764, 67, 1, 70, 51, 0, "StyleData", "NumberedEquation", \
"Presentation"],
Cell[100943, 3767, 99, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"],
Cell[101045, 3771, 133, 3, 70, 55, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintout"],
Cell[101181, 3776, 140, 3, 70, 62, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[101358, 3784, 148, 3, 70, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[101509, 3789, 65, 1, 70, 49, 0, "StyleData", "EquationNumber", \
"Presentation"],
Cell[101577, 3792, 70, 1, 70, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[101650, 3795, 104, 2, 70, 53, 0, "StyleData", "EquationNumber", \
"EnhancedPrintout"],
Cell[101757, 3799, 111, 2, 70, 60, 0, "StyleData", "EquationNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[101905, 3806, 225, 6, 70, 26, 0, "StyleData", "Program", "All"],
Cell[102133, 3814, 58, 1, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[102194, 3817, 98, 2, 70, 38, 0, "StyleData", "Program", "Printout"],
Cell[102295, 3821, 134, 3, 70, 46, 0, "StyleData", "Program", \
"EnhancedPrintout"],
Cell[102432, 3826, 141, 3, 70, 53, 0, "StyleData", "Program", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[102622, 3835, 45, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[102692, 3839, 46, 3, 56, "Subsection"],

Cell[CellGroupData[{
Cell[102763, 3846, 315, 9, 41, 34, 0, "StyleData", "InspectorLevel1", "All",
  StyleMenuListing->None],
Cell[103081, 3857, 66, 1, 70, 50, 0, "StyleData", "InspectorLevel1", \
"Presentation"],
Cell[103150, 3860, 100, 1, 70, 47, 0, "StyleData", "InspectorLevel1", \
"SlideShow"],
Cell[103253, 3863, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel1", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[103405, 3870, 245, 7, 36, 34, 0, "StyleData", "InspectorLevel2", "All",
  StyleMenuListing->None],
Cell[103653, 3879, 66, 1, 70, 50, 0, "StyleData", "InspectorLevel2", \
"Presentation"],
Cell[103722, 3882, 303, 8, 70, 47, 0, "StyleData", "InspectorLevel2", \
"SlideShow"],
Cell[104028, 3892, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel2", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[104180, 3899, 435, 11, 56, 29, 0, "StyleData", "ObjectName", "All",
  StyleMenuListing->None],
Cell[104618, 3912, 61, 1, 70, 45, 0, "StyleData", "ObjectName", \
"Presentation"],
Cell[104682, 3915, 265, 7, 70, 42, 0, "StyleData", "ObjectName", "SlideShow",
  StyleMenuListing->None],
Cell[104950, 3924, 144, 3, 70, 41, 0, "StyleData", "ObjectName", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[105131, 3932, 348, 9, 35, 38, 0, "StyleData", "SubObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[105482, 3943, 70, 1, 70, 54, 0, "StyleData", "SubObjectNameClosed", \
"Presentation"],
Cell[105555, 3946, 228, 6, 70, 51, 0, "StyleData", "SubObjectNameClosed", \
"SlideShow",
  StyleMenuListing->None],
Cell[105786, 3954, 153, 3, 70, 50, 0, "StyleData", "SubObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[105976, 3962, 241, 7, 39, 32, 0, "StyleData", "SubObjectName", "All",
  StyleMenuListing->None],
Cell[106220, 3971, 64, 1, 70, 48, 0, "StyleData", "SubObjectName", \
"Presentation"],
Cell[106287, 3974, 206, 5, 70, 45, 0, "StyleData", "SubObjectName", \
"SlideShow"],
Cell[106496, 3981, 172, 4, 70, 44, 0, "StyleData", "SubObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[106705, 3990, 243, 7, 38, 34, 0, "StyleData", "GroupObjectName", "All",
  StyleMenuListing->None],
Cell[106951, 3999, 66, 1, 70, 50, 0, "StyleData", "GroupObjectName", \
"Presentation"],
Cell[107020, 4002, 334, 9, 70, 47, 0, "StyleData", "GroupObjectName", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[107357, 4013, 115, 2, 70, 46, 0, "StyleData", "GroupObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[107509, 4020, 350, 9, 38, 40, 0, "StyleData", "GroupObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[107862, 4031, 72, 1, 70, 56, 0, "StyleData", "GroupObjectNameClosed", \
"Presentation"],
Cell[107937, 4034, 340, 9, 70, 53, 0, "StyleData", "GroupObjectNameClosed", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[108280, 4045, 121, 2, 70, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[108438, 4052, 267, 7, 39, 44, 0, "StyleData", \
"ObjectNameWarningMessages", "All",
  StyleMenuListing->None],
Cell[108708, 4061, 76, 1, 70, 60, 0, "StyleData", \
"ObjectNameWarningMessages", "Presentation"],
Cell[108787, 4064, 254, 6, 70, 57, 0, "StyleData", \
"ObjectNameWarningMessages", "SlideShow"],
Cell[109044, 4072, 159, 3, 70, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[109240, 4080, 420, 11, 59, 26, 0, "StyleData", "Command", "All",
  CounterIncrements->"Section",
  StyleMenuListing->None],
Cell[109663, 4093, 58, 1, 70, 42, 0, "StyleData", "Command", "Presentation"],
Cell[109724, 4096, 166, 4, 70, 38, 0, "StyleData", "Command", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[109927, 4105, 328, 7, 50, 32, 0, "StyleData", "CharacterName", "All",
  StyleMenuListing->None],
Cell[110258, 4114, 64, 1, 70, 48, 0, "StyleData", "CharacterName", \
"Presentation"],
Cell[110325, 4117, 268, 7, 70, 45, 0, "StyleData", "CharacterName", \
"SlideShow",
  StyleMenuListing->None],
Cell[110596, 4126, 146, 3, 70, 44, 0, "StyleData", "CharacterName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[110779, 4134, 394, 10, 50, 24, 0, "StyleData", "Usage", "All",
  StyleMenuListing->None],
Cell[111176, 4146, 56, 1, 70, 40, 0, "StyleData", "Usage", "Presentation"],
Cell[111235, 4149, 260, 7, 70, 37, 0, "StyleData", "Usage", "SlideShow",
  StyleMenuListing->None],
Cell[111498, 4158, 187, 5, 70, 36, 0, "StyleData", "Usage", "Printout",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[111722, 4168, 563, 16, 45, 31, 0, "StyleData", "ErrorMessage", "All",
  StyleMenuListing->None],
Cell[112288, 4186, 63, 1, 70, 47, 0, "StyleData", "ErrorMessage", \
"Presentation"],
Cell[112354, 4189, 190, 4, 70, 44, 0, "StyleData", "ErrorMessage", \
"SlideShow",
  StyleMenuListing->None],
Cell[112547, 4195, 138, 3, 70, 43, 0, "StyleData", "ErrorMessage", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112722, 4203, 267, 8, 34, 24, 0, "StyleData", "Notes", "All",
  StyleMenuListing->None],
Cell[112992, 4213, 56, 1, 70, 40, 0, "StyleData", "Notes", "Presentation"],
Cell[113051, 4216, 258, 7, 70, 37, 0, "StyleData", "Notes", "SlideShow",
  StyleMenuListing->None],
Cell[113312, 4225, 137, 3, 70, 36, 0, "StyleData", "Notes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[113486, 4233, 265, 8, 36, 28, 0, "StyleData", "NotesList", "All",
  StyleMenuListing->None],
Cell[113754, 4243, 60, 1, 70, 44, 0, "StyleData", "NotesList", \
"Presentation"],
Cell[113817, 4246, 257, 7, 70, 41, 0, "StyleData", "NotesList", "SlideShow",
  StyleMenuListing->None],
Cell[114077, 4255, 142, 3, 70, 40, 0, "StyleData", "NotesList", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[114256, 4263, 333, 9, 46, 35, 0, "StyleData", "ReferenceSection", "All",
  StyleMenuListing->None],
Cell[114592, 4274, 67, 1, 70, 51, 0, "StyleData", "ReferenceSection", \
"Presentation"],
Cell[114662, 4277, 201, 5, 70, 47, 0, "StyleData", "ReferenceSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[114900, 4287, 1119, 27, 34, 28, 0, "StyleData", "Reference", "All"],
Cell[116022, 4316, 60, 1, 70, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[116085, 4319, 114, 3, 70, 41, 0, "StyleData", "Reference", "SlideShow"],
Cell[116202, 4324, 113, 3, 70, 40, 0, "StyleData", "Reference", "Printout"],
Cell[116318, 4329, 147, 4, 70, 48, 0, "StyleData", "Reference", \
"EnhancedPrintout"],
Cell[116468, 4335, 154, 4, 70, 55, 0, "StyleData", "Reference", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116659, 4344, 331, 9, 46, 33, 0, "StyleData", "ExampleSection", "All",
  StyleMenuListing->None],
Cell[116993, 4355, 65, 1, 70, 49, 0, "StyleData", "ExampleSection", \
"Presentation"],
Cell[117061, 4358, 199, 5, 70, 45, 0, "StyleData", "ExampleSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[117297, 4368, 228, 6, 34, 30, 0, "StyleData", "ExampleText", "All",
  StyleMenuListing->None],
Cell[117528, 4376, 62, 1, 70, 46, 0, "StyleData", "ExampleText", \
"Presentation"],
Cell[117593, 4379, 196, 5, 70, 42, 0, "StyleData", "ExampleText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[117826, 4389, 286, 8, 31, 36, 0, "StyleData", "ExampleSubsection", "All",
  
  StyleMenuListing->None],
Cell[118115, 4399, 68, 1, 70, 52, 0, "StyleData", "ExampleSubsection", \
"Presentation"],
Cell[118186, 4402, 176, 4, 70, 48, 0, "StyleData", "ExampleSubsection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[118399, 4411, 332, 9, 46, 34, 0, "StyleData", "MessagesSection", "All",
  StyleMenuListing->None],
Cell[118734, 4422, 66, 1, 58, 50, 0, "StyleData", "MessagesSection", \
"Presentation"],
Cell[118803, 4425, 200, 5, 49, 46, 0, "StyleData", "MessagesSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[119040, 4435, 354, 9, 46, 34, 0, "StyleData", "TemplateSection", "All",
  StyleMenuListing->None],
Cell[119397, 4446, 66, 1, 58, 50, 0, "StyleData", "TemplateSection", \
"Presentation"],
Cell[119466, 4449, 200, 5, 49, 46, 0, "StyleData", "TemplateSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[119703, 4459, 320, 9, 50, 27, 0, "StyleData", "LineHead", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[120026, 4470, 59, 1, 70, 43, 0, "StyleData", "LineHead", \
"Presentation"],
Cell[120088, 4473, 167, 4, 70, 39, 0, "StyleData", "LineHead", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[120292, 4482, 566, 16, 35, 29, 0, "StyleData", "FlushInput", "All",
  StyleMenuListing->None],
Cell[120861, 4500, 61, 1, 70, 45, 0, "StyleData", "FlushInput", \
"Presentation"],
Cell[120925, 4503, 143, 3, 70, 41, 0, "StyleData", "FlushInput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[121105, 4511, 540, 14, 38, 30, 0, "StyleData", "FlushOutput", "All",
  StyleMenuListing->None],
Cell[121648, 4527, 62, 1, 70, 46, 0, "StyleData", "FlushOutput", \
"Presentation"],
Cell[121713, 4530, 168, 3, 70, 42, 0, "StyleData", "FlushOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[121918, 4538, 288, 8, 31, 29, 0, "StyleData", "DialogItem", "All",
  StyleMenuListing->None],
Cell[122209, 4548, 61, 1, 70, 45, 0, "StyleData", "DialogItem", \
"Presentation"],
Cell[122273, 4551, 169, 4, 70, 41, 0, "StyleData", "DialogItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[122479, 4560, 238, 5, 38, 31, 0, "StyleData", "GroupDivider", "All",
  StyleMenuListing->None],
Cell[122720, 4567, 63, 1, 70, 47, 0, "StyleData", "GroupDivider", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[122820, 4573, 277, 8, 51, 28, 0, "StyleData", "Highlight", "All",
  StyleMenuListing->None],
Cell[123100, 4583, 60, 1, 70, 44, 0, "StyleData", "Highlight", \
"Presentation"],
Cell[123163, 4586, 150, 3, 70, 40, 0, "StyleData", "Highlight", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[123350, 4594, 316, 9, 31, 28, 0, "StyleData", "UserNotes", "All",
  StyleMenuListing->None],
Cell[123669, 4605, 60, 1, 70, 44, 0, "StyleData", "UserNotes", \
"Presentation"],
Cell[123732, 4608, 164, 4, 70, 40, 0, "StyleData", "UserNotes", "Printout"],
Cell[123899, 4614, 154, 4, 70, 48, 0, "StyleData", "UserNotes", \
"EnhancedPrintout"],
Cell[124056, 4620, 161, 4, 70, 55, 0, "StyleData", "UserNotes", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[124254, 4629, 357, 10, 48, 27, 0, "StyleData", "MoreInfo", "All",
  StyleMenuListing->None],
Cell[124614, 4641, 59, 1, 70, 43, 0, "StyleData", "MoreInfo", \
"Presentation"],
Cell[124676, 4644, 163, 4, 70, 39, 0, "StyleData", "MoreInfo", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[124876, 4653, 357, 10, 48, 27, 0, "StyleData", "UserTips", "All",
  StyleMenuListing->None],
Cell[125236, 4665, 59, 1, 70, 43, 0, "StyleData", "UserTips", \
"Presentation"],
Cell[125298, 4668, 198, 5, 70, 39, 0, "StyleData", "UserTips", "Printout"],
Cell[125499, 4675, 273, 7, 70, 47, 0, "StyleData", "UserTips", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[125809, 4687, 259, 7, 34, 26, 0, "StyleData", "Theorem", "All"],
Cell[126071, 4696, 58, 1, 70, 42, 0, "StyleData", "Theorem", "Presentation"],
Cell[126132, 4699, 224, 6, 70, 38, 0, "StyleData", "Theorem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[126393, 4710, 228, 7, 41, 29, 0, "StyleData", "Commentary", "All"],
Cell[126624, 4719, 61, 1, 70, 45, 0, "StyleData", "Commentary", \
"Presentation"],
Cell[126688, 4722, 125, 3, 70, 41, 0, "StyleData", "Commentary", "Printout"],
Cell[126816, 4727, 159, 4, 70, 49, 0, "StyleData", "Commentary", \
"EnhancedPrintout"],
Cell[126978, 4733, 166, 4, 70, 56, 0, "StyleData", "Commentary", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127181, 4742, 235, 6, 34, 29, 0, "StyleData", "Level1Icon", "All",
  StyleMenuListing->None],
Cell[127419, 4750, 61, 1, 70, 45, 0, "StyleData", "Level1Icon", \
"Presentation"],
Cell[127483, 4753, 143, 3, 70, 41, 0, "StyleData", "Level1Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[127663, 4761, 235, 6, 34, 29, 0, "StyleData", "Level2Icon", "All",
  StyleMenuListing->None],
Cell[127901, 4769, 61, 1, 70, 45, 0, "StyleData", "Level2Icon", \
"Presentation"],
Cell[127965, 4772, 143, 3, 70, 41, 0, "StyleData", "Level2Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[128145, 4780, 182, 6, 34, 32, 0, "StyleData", "CopyrightHead", "All",
  StyleMenuListing->None],
Cell[128330, 4788, 64, 1, 70, 48, 0, "StyleData", "CopyrightHead", \
"Presentation"],
Cell[128397, 4791, 117, 3, 70, 44, 0, "StyleData", "CopyrightHead", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[128551, 4799, 156, 5, 31, 28, 0, "StyleData", "Copyright", "All",
  StyleMenuListing->None],
Cell[128710, 4806, 60, 1, 70, 44, 0, "StyleData", "Copyright", \
"Presentation"],
Cell[128773, 4809, 112, 3, 70, 40, 0, "StyleData", "Copyright", "Printout"],
Cell[128888, 4814, 155, 4, 70, 48, 0, "StyleData", "Copyright", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[129080, 4823, 1256, 30, 50, 37, 0, "StyleData", "RegisterSubsection", \
"All"],
Cell[130339, 4855, 69, 1, 70, 53, 0, "StyleData", "RegisterSubsection", \
"Presentation"],
Cell[130411, 4858, 122, 3, 70, 50, 0, "StyleData", "RegisterSubsection", \
"SlideShow"],
Cell[130536, 4863, 99, 2, 70, 49, 0, "StyleData", "RegisterSubsection", \
"Printout"],
Cell[130638, 4867, 142, 3, 70, 57, 0, "StyleData", "RegisterSubsection", \
"EnhancedPrintout"],
Cell[130783, 4872, 149, 3, 70, 64, 0, "StyleData", "RegisterSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[130969, 4880, 1269, 29, 48, 40, 0, "StyleData", "RegisterSubsubsection", \
"All"],
Cell[132241, 4911, 72, 1, 70, 56, 0, "StyleData", "RegisterSubsubsection", \
"Presentation"],
Cell[132316, 4914, 101, 2, 70, 52, 0, "StyleData", "RegisterSubsubsection", \
"Printout"],
Cell[132420, 4918, 193, 5, 70, 60, 0, "StyleData", "RegisterSubsubsection", \
"EnhancedPrintout"],
Cell[132616, 4925, 200, 5, 70, 67, 0, "StyleData", "RegisterSubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132853, 4935, 132, 4, 31, 31, 0, "StyleData", "RegisterText", "All",
  StyleMenuListing->None],
Cell[132988, 4941, 63, 1, 70, 47, 0, "StyleData", "RegisterText", \
"Presentation"],
Cell[133054, 4944, 115, 3, 70, 43, 0, "StyleData", "RegisterText", \
"Printout"],
Cell[133172, 4949, 149, 4, 70, 51, 0, "StyleData", "RegisterText", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[133358, 4958, 180, 6, 34, 30, 0, "StyleData", "CaptionHead", "All",
  StyleMenuListing->None],
Cell[133541, 4966, 62, 1, 70, 46, 0, "StyleData", "CaptionHead", \
"Presentation"],
Cell[133606, 4969, 114, 3, 70, 42, 0, "StyleData", "CaptionHead", \
"Printout"],
Cell[133723, 4974, 148, 4, 70, 50, 0, "StyleData", "CaptionHead", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[133908, 4983, 115, 3, 34, 30, 0, "StyleData", "CaptionText", "All",
  StyleMenuListing->None],
Cell[134026, 4988, 62, 1, 70, 46, 0, "StyleData", "CaptionText", \
"Presentation"],
Cell[134091, 4991, 114, 3, 70, 42, 0, "StyleData", "CaptionText", \
"Printout"],
Cell[134208, 4996, 148, 4, 70, 50, 0, "StyleData", "CaptionText", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[134393, 5005, 301, 8, 38, 29, 0, "StyleData", "BulletText", "All",
  CounterIncrements->"BulletText",
  StyleMenuListing->None],
Cell[134697, 5015, 61, 1, 70, 45, 0, "StyleData", "BulletText", \
"Presentation"],
Cell[134761, 5018, 57, 1, 70, 41, 0, "StyleData", "BulletText", "Printout"],
Cell[134821, 5021, 125, 3, 70, 49, 0, "StyleData", "BulletText", \
"EnhancedPrintout"],
Cell[134949, 5026, 98, 2, 70, 56, 0, "StyleData", "BulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[135084, 5033, 89, 2, 34, 29, 0, "StyleData", "HelpLabels", "All",
  StyleMenuListing->None],
Cell[135176, 5037, 61, 1, 39, 45, 0, "StyleData", "HelpLabels", \
"Presentation"],
Cell[135240, 5040, 91, 2, 39, 41, 0, "StyleData", "HelpLabels", "Printout"],
Cell[135334, 5044, 125, 3, 40, 49, 0, "StyleData", "HelpLabels", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[135508, 5053, 37, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[135570, 5057, 38, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[135633, 5061, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
  StyleMenuListing->None,
  CellTags->"FunctionName"],
Cell[135926, 5072, 63, 1, 70, 47, 0, "StyleData", "FunctionName", \
"Presentation"],
Cell[135992, 5075, 94, 2, 70, 43, 0, "StyleData", "FunctionName", \
"Printout"],
Cell[136089, 5079, 127, 3, 70, 51, 0, "StyleData", "FunctionName", \
"EnhancedPrintout"],
Cell[136219, 5084, 134, 3, 70, 58, 0, "StyleData", "FunctionName", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[136390, 5092, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", \
"All",
  StyleMenuListing->None,
  CellTags->"FunctionSubsection"],
Cell[136652, 5101, 69, 1, 70, 53, 0, "StyleData", "FunctionSubsection", \
"Presentation"],
Cell[136724, 5104, 83, 1, 70, 49, 0, "StyleData", "FunctionSubsection", \
"Printout"],
Cell[136810, 5107, 133, 3, 70, 57, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintout"],
Cell[136946, 5112, 140, 3, 70, 64, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137123, 5120, 204, 6, 70, 38, 0, "StyleData", "FunctionDescription", \
"All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[137330, 5128, 70, 1, 70, 54, 0, "StyleData", "FunctionDescription", \
"Presentation"],
Cell[137403, 5131, 100, 2, 70, 50, 0, "StyleData", "FunctionDescription", \
"Printout"],
Cell[137506, 5135, 158, 4, 70, 58, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintout"],
Cell[137667, 5141, 165, 4, 70, 65, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137869, 5150, 223, 6, 70, 43, 0, "StyleData", \
"FunctionDescriptionRuled", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[138095, 5158, 75, 1, 70, 59, 0, "StyleData", "FunctionDescriptionRuled", \
"Presentation"],
Cell[138173, 5161, 105, 2, 70, 55, 0, "StyleData", \
"FunctionDescriptionRuled", "Printout"],
Cell[138281, 5165, 163, 4, 70, 63, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintout"],
Cell[138447, 5171, 170, 4, 70, 70, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[138654, 5180, 222, 6, 70, 45, 0, "StyleData", \
"FunctionDescriptionRuleTop", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[138879, 5188, 77, 1, 70, 61, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Presentation"],
Cell[138959, 5191, 107, 2, 70, 57, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Printout"],
Cell[139069, 5195, 165, 4, 70, 65, 0, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintout"],
Cell[139237, 5201, 174, 5, 70, 74, 1, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[139448, 5211, 225, 6, 70, 48, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[139676, 5219, 80, 1, 70, 64, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Presentation"],
Cell[139759, 5222, 110, 2, 70, 60, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Printout"],
Cell[139872, 5226, 168, 4, 70, 68, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintout"],
Cell[140043, 5232, 177, 5, 70, 77, 1, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[140257, 5242, 111, 3, 70, 34, 0, "StyleData", "FunctionExample", "All",
  StyleMenuListing->None],
Cell[140371, 5247, 66, 1, 70, 50, 0, "StyleData", "FunctionExample", \
"Presentation"],
Cell[140440, 5250, 95, 2, 70, 46, 0, "StyleData", "FunctionExample", \
"Printout"],
Cell[140538, 5254, 129, 3, 70, 54, 0, "StyleData", "FunctionExample", \
"EnhancedPrintout"],
Cell[140670, 5259, 136, 3, 70, 61, 0, "StyleData", "FunctionExample", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[140843, 5267, 163, 5, 70, 35, 0, "StyleData", "FunctionTextNote", "All",
  StyleMenuListing->None],
Cell[141009, 5274, 67, 1, 70, 51, 0, "StyleData", "FunctionTextNote", \
"Presentation"],
Cell[141079, 5277, 96, 2, 70, 47, 0, "StyleData", "FunctionTextNote", \
"Printout"],
Cell[141178, 5281, 130, 3, 70, 55, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintout"],
Cell[141311, 5286, 137, 3, 70, 62, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[141485, 5294, 341, 11, 70, 39, 0, "StyleData", "3ColumnFunctionTable", \
"All",
  StyleMenuListing->None],
Cell[141829, 5307, 71, 1, 70, 55, 0, "StyleData", "3ColumnFunctionTable", \
"Presentation"],
Cell[141903, 5310, 101, 2, 70, 51, 0, "StyleData", "3ColumnFunctionTable", \
"Printout"],
Cell[142007, 5314, 109, 2, 70, 59, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintout"],
Cell[142119, 5318, 116, 2, 70, 66, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[142284, 5326, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[142351, 5330, 181, 6, 70, 29, 0, "StyleData", "TextNormal", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[142535, 5338, 61, 1, 70, 45, 0, "StyleData", "TextNormal", \
"Presentation"],
Cell[142599, 5341, 90, 2, 70, 41, 0, "StyleData", "TextNormal", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[142726, 5348, 325, 10, 70, 35, 0, "StyleData", "BrowserEmulation", "All",
  
  StyleMenuListing->None],
Cell[143054, 5360, 67, 1, 70, 51, 0, "StyleData", "BrowserEmulation", \
"Presentation"],
Cell[143124, 5363, 96, 2, 70, 47, 0, "StyleData", "BrowserEmulation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[143257, 5370, 285, 9, 70, 31, 0, "StyleData", "CategoryDefs", "All",
  StyleMenuListing->None],
Cell[143545, 5381, 63, 1, 70, 47, 0, "StyleData", "CategoryDefs", \
"Presentation"],
Cell[143611, 5384, 92, 2, 70, 43, 0, "StyleData", "CategoryDefs", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[143740, 5391, 231, 7, 70, 28, 0, "StyleData", "Category1", "All",
  StyleMenuListing->None],
Cell[143974, 5400, 60, 1, 70, 44, 0, "StyleData", "Category1", \
"Presentation"],
Cell[144037, 5403, 73, 1, 70, 40, 0, "StyleData", "Category1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144147, 5409, 270, 8, 70, 28, 0, "StyleData", "Category2", "All",
  StyleMenuListing->None],
Cell[144420, 5419, 60, 1, 70, 44, 0, "StyleData", "Category2", \
"Presentation"],
Cell[144483, 5422, 73, 1, 70, 40, 0, "StyleData", "Category2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144593, 5428, 268, 8, 70, 28, 0, "StyleData", "Category3", "All",
  StyleMenuListing->None],
Cell[144864, 5438, 60, 1, 70, 44, 0, "StyleData", "Category3", \
"Presentation"],
Cell[144927, 5441, 73, 1, 70, 40, 0, "StyleData", "Category3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[145037, 5447, 257, 7, 70, 28, 0, "StyleData", "Category4", "All",
  StyleMenuListing->None],
Cell[145297, 5456, 60, 1, 70, 44, 0, "StyleData", "Category4", \
"Presentation"],
Cell[145360, 5459, 73, 1, 70, 40, 0, "StyleData", "Category4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[145482, 5466, 29, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[145536, 5470, 327, 11, 38, 31, 0, "StyleData", "4ColumnTable", "All",
  StyleMenuListing->None],
Cell[145866, 5483, 63, 1, 70, 47, 0, "StyleData", "4ColumnTable", \
"Presentation"],
Cell[145932, 5486, 76, 1, 70, 43, 0, "StyleData", "4ColumnTable", \
"Printout"],
Cell[146011, 5489, 84, 1, 70, 51, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintout"],
Cell[146098, 5492, 91, 1, 70, 58, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[146226, 5498, 326, 11, 34, 31, 0, "StyleData", "5ColumnTable", "All",
  StyleMenuListing->None],
Cell[146555, 5511, 63, 1, 70, 47, 0, "StyleData", "5ColumnTable", \
"Presentation"],
Cell[146621, 5514, 76, 1, 70, 43, 0, "StyleData", "5ColumnTable", \
"Printout"],
Cell[146700, 5517, 84, 1, 70, 51, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintout"],
Cell[146787, 5520, 91, 1, 70, 58, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[146915, 5526, 327, 11, 34, 31, 0, "StyleData", "6ColumnTable", "All",
  StyleMenuListing->None],
Cell[147245, 5539, 63, 1, 70, 47, 0, "StyleData", "6ColumnTable", \
"Presentation"],
Cell[147311, 5542, 76, 1, 70, 43, 0, "StyleData", "6ColumnTable", \
"Printout"],
Cell[147390, 5545, 84, 1, 70, 51, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintout"],
Cell[147477, 5548, 91, 1, 70, 58, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[147605, 5554, 327, 11, 34, 31, 0, "StyleData", "7ColumnTable", "All",
  StyleMenuListing->None],
Cell[147935, 5567, 63, 1, 70, 47, 0, "StyleData", "7ColumnTable", \
"Presentation"],
Cell[148001, 5570, 76, 1, 70, 43, 0, "StyleData", "7ColumnTable", \
"Printout"],
Cell[148080, 5573, 84, 1, 70, 51, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintout"],
Cell[148167, 5576, 91, 1, 70, 58, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148295, 5582, 327, 11, 34, 31, 0, "StyleData", "8ColumnTable", "All",
  StyleMenuListing->None],
Cell[148625, 5595, 63, 1, 70, 47, 0, "StyleData", "8ColumnTable", \
"Presentation"],
Cell[148691, 5598, 76, 1, 70, 43, 0, "StyleData", "8ColumnTable", \
"Printout"],
Cell[148770, 5601, 84, 1, 70, 51, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintout"],
Cell[148857, 5604, 91, 1, 70, 58, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148985, 5610, 198, 6, 34, 33, 0, "StyleData", "ABItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[149186, 5618, 65, 1, 70, 49, 0, "StyleData", "ABItemizedText", \
"Presentation"],
Cell[149254, 5621, 85, 2, 70, 45, 0, "StyleData", "ABItemizedText", \
"Printout"],
Cell[149342, 5625, 119, 3, 70, 53, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintout"],
Cell[149464, 5630, 126, 3, 70, 60, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[149627, 5638, 1500, 36, 82, 29, 0, "StyleData", "ChapNumber", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[151130, 5676, 61, 1, 70, 45, 0, "StyleData", "ChapNumber", \
"Presentation"],
Cell[151194, 5679, 93, 2, 70, 41, 0, "StyleData", "ChapNumber", "Printout"],
Cell[151290, 5683, 163, 4, 70, 49, 0, "StyleData", "ChapNumber", \
"EnhancedPrintout"],
Cell[151456, 5689, 170, 4, 70, 56, 0, "StyleData", "ChapNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[151663, 5698, 1498, 36, 136, 28, 0, "StyleData", "ChapTitle", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[153164, 5736, 60, 1, 70, 44, 0, "StyleData", "ChapTitle", \
"Presentation"],
Cell[153227, 5739, 91, 2, 70, 40, 0, "StyleData", "ChapTitle", "Printout"],
Cell[153321, 5743, 183, 5, 70, 48, 0, "StyleData", "ChapTitle", \
"EnhancedPrintout"],
Cell[153507, 5750, 163, 4, 70, 55, 0, "StyleData", "ChapTitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[153707, 5759, 124, 4, 22, 30, 0, "StyleData", "ItemDingbat", "All",
  StyleMenuListing->None],
Cell[153834, 5765, 62, 1, 70, 46, 0, "StyleData", "ItemDingbat", \
"Presentation"],
Cell[153899, 5768, 68, 1, 70, 42, 0, "StyleData", "ItemDingbat", "Printout"],
Cell[153970, 5771, 72, 1, 70, 50, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintout"],
Cell[154045, 5774, 79, 1, 70, 57, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154161, 5780, 138, 4, 38, 24, 0, "StyleData", "Item1", "All",
  CounterIncrements->"Item1",
  StyleMenuListing->None],
Cell[154302, 5786, 56, 1, 70, 40, 0, "StyleData", "Item1", "Presentation"],
Cell[154361, 5789, 86, 2, 70, 36, 0, "StyleData", "Item1", "Printout"],
Cell[154450, 5793, 94, 2, 70, 44, 0, "StyleData", "Item1", \
"EnhancedPrintout"],
Cell[154547, 5797, 101, 2, 70, 51, 0, "StyleData", "Item1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154685, 5804, 132, 3, 38, 33, 0, "StyleData", "Item1Continued", "All",
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],
Cell[154820, 5809, 65, 1, 70, 49, 0, "StyleData", "Item1Continued", \
"Presentation"],
Cell[154888, 5812, 95, 2, 70, 45, 0, "StyleData", "Item1Continued", \
"Printout"],
Cell[154986, 5816, 103, 2, 70, 53, 0, "StyleData", "Item1Continued", \
"EnhancedPrintout"],
Cell[155092, 5820, 110, 2, 70, 60, 0, "StyleData", "Item1Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155239, 5827, 138, 4, 38, 24, 0, "StyleData", "Item2", "All",
  CounterIncrements->"Item2",
  StyleMenuListing->None],
Cell[155380, 5833, 56, 1, 70, 40, 0, "StyleData", "Item2", "Presentation"],
Cell[155439, 5836, 110, 3, 70, 36, 0, "StyleData", "Item2", "Printout"],
Cell[155552, 5841, 118, 3, 70, 44, 0, "StyleData", "Item2", \
"EnhancedPrintout"],
Cell[155673, 5846, 125, 3, 70, 51, 0, "StyleData", "Item2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155835, 5854, 132, 3, 38, 33, 0, "StyleData", "Item2Continued", "All",
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],
Cell[155970, 5859, 65, 1, 70, 49, 0, "StyleData", "Item2Continued", \
"Presentation"],
Cell[156038, 5862, 79, 1, 70, 45, 0, "StyleData", "Item2Continued", \
"Printout"],
Cell[156120, 5865, 103, 2, 70, 53, 0, "StyleData", "Item2Continued", \
"EnhancedPrintout"],
Cell[156226, 5869, 94, 1, 70, 60, 0, "StyleData", "Item2Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[156357, 5875, 138, 4, 38, 24, 0, "StyleData", "Item3", "All",
  CounterIncrements->"Item3",
  StyleMenuListing->None],
Cell[156498, 5881, 56, 1, 70, 40, 0, "StyleData", "Item3", "Presentation"],
Cell[156557, 5884, 70, 1, 70, 36, 0, "StyleData", "Item3", "Printout"],
Cell[156630, 5887, 94, 2, 70, 44, 0, "StyleData", "Item3", \
"EnhancedPrintout"],
Cell[156727, 5891, 111, 2, 70, 51, 0, "StyleData", "Item3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[156875, 5898, 132, 3, 38, 33, 0, "StyleData", "Item3Continued", "All",
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],
Cell[157010, 5903, 65, 1, 70, 49, 0, "StyleData", "Item3Continued", \
"Presentation"],
Cell[157078, 5906, 79, 1, 70, 45, 0, "StyleData", "Item3Continued", \
"Printout"],
Cell[157160, 5909, 103, 2, 70, 53, 0, "StyleData", "Item3Continued", \
"EnhancedPrintout"],
Cell[157266, 5913, 94, 1, 70, 60, 0, "StyleData", "Item3Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[157397, 5919, 208, 6, 34, 37, 0, "StyleData", "ItemizedBulletText", \
"All",
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],
Cell[157608, 5927, 69, 1, 70, 53, 0, "StyleData", "ItemizedBulletText", \
"Presentation"],
Cell[157680, 5930, 89, 2, 70, 49, 0, "StyleData", "ItemizedBulletText", \
"Printout"],
Cell[157772, 5934, 123, 3, 70, 57, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintout"],
Cell[157898, 5939, 130, 3, 70, 64, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[158065, 5947, 360, 9, 59, 26, 0, "StyleData", "NoteBox", "All",
  StyleMenuListing->None],
Cell[158428, 5958, 58, 1, 70, 42, 0, "StyleData", "NoteBox", "Presentation"],
Cell[158489, 5961, 122, 3, 70, 38, 0, "StyleData", "NoteBox", "Printout"],
Cell[158614, 5966, 162, 4, 70, 46, 0, "StyleData", "NoteBox", \
"EnhancedPrintout"],
Cell[158779, 5972, 162, 4, 70, 53, 0, "StyleData", "NoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[158978, 5981, 367, 9, 59, 34, 0, "StyleData", "ItemizedNoteBox", "All",
  StyleMenuListing->None],
Cell[159348, 5992, 66, 1, 70, 50, 0, "StyleData", "ItemizedNoteBox", \
"Presentation"],
Cell[159417, 5995, 131, 3, 70, 46, 0, "StyleData", "ItemizedNoteBox", \
"Printout"],
Cell[159551, 6000, 171, 4, 70, 54, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintout"],
Cell[159725, 6006, 171, 4, 70, 61, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[159933, 6015, 446, 12, 42, 33, 0, "StyleData", "ItemizedTopBox", "All",
  StyleMenuListing->None],
Cell[160382, 6029, 65, 1, 70, 49, 0, "StyleData", "ItemizedTopBox", \
"Presentation"],
Cell[160450, 6032, 96, 2, 70, 45, 0, "StyleData", "ItemizedTopBox", \
"Printout"],
Cell[160549, 6036, 170, 4, 70, 53, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintout"],
Cell[160722, 6042, 170, 4, 70, 60, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[160929, 6051, 449, 12, 46, 36, 0, "StyleData", "ItemizedBottomBox", \
"All",
  StyleMenuListing->None],
Cell[161381, 6065, 68, 1, 70, 52, 0, "StyleData", "ItemizedBottomBox", \
"Presentation"],
Cell[161452, 6068, 99, 2, 70, 48, 0, "StyleData", "ItemizedBottomBox", \
"Printout"],
Cell[161554, 6072, 173, 4, 70, 56, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintout"],
Cell[161730, 6078, 173, 4, 70, 63, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[161940, 6087, 525, 16, 50, 34, 0, "StyleData", "MiddleSpacedBox", "All",
  StyleMenuListing->None],
Cell[162468, 6105, 66, 1, 70, 50, 0, "StyleData", "MiddleSpacedBox", \
"Presentation"],
Cell[162537, 6108, 146, 3, 70, 46, 0, "StyleData", "MiddleSpacedBox", \
"Printout"],
Cell[162686, 6113, 212, 5, 70, 54, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintout"],
Cell[162901, 6120, 219, 5, 70, 61, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[163157, 6130, 165, 5, 34, 31, 0, "StyleData", "ItemizedNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[163325, 6137, 63, 1, 70, 47, 0, "StyleData", "ItemizedNote", \
"Presentation"],
Cell[163391, 6140, 93, 2, 70, 43, 0, "StyleData", "ItemizedNote", \
"Printout"],
Cell[163487, 6144, 151, 4, 70, 51, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintout"],
Cell[163641, 6150, 158, 4, 70, 58, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[163836, 6159, 169, 5, 34, 36, 0, "StyleData", "ItemizedNoteBelow", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[164008, 6166, 68, 1, 70, 52, 0, "StyleData", "ItemizedNoteBelow", \
"Presentation"],
Cell[164079, 6169, 99, 2, 70, 48, 0, "StyleData", "ItemizedNoteBelow", \
"Printout"],
Cell[164181, 6173, 156, 4, 70, 56, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintout"],
Cell[164340, 6179, 163, 4, 70, 63, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[164540, 6188, 204, 6, 34, 39, 0, "StyleData", "ItemizedTextBelowPic", \
"All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[164747, 6196, 71, 1, 70, 55, 0, "StyleData", "ItemizedTextBelowPic", \
"Presentation"],
Cell[164821, 6199, 126, 3, 70, 51, 0, "StyleData", "ItemizedTextBelowPic", \
"Printout"],
Cell[164950, 6204, 160, 4, 70, 59, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintout"],
Cell[165113, 6210, 167, 4, 70, 66, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[165317, 6219, 169, 5, 34, 36, 0, "StyleData", "ItemizedTextNote2", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[165489, 6226, 68, 1, 70, 52, 0, "StyleData", "ItemizedTextNote2", \
"Presentation"],
Cell[165560, 6229, 98, 2, 70, 48, 0, "StyleData", "ItemizedTextNote2", \
"Printout"],
Cell[165661, 6233, 132, 3, 70, 56, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintout"],
Cell[165796, 6238, 139, 3, 70, 63, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[165972, 6246, 200, 5, 38, 32, 0, "StyleData", "NumberedItem1", "All",
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],
Cell[166175, 6253, 64, 1, 70, 48, 0, "StyleData", "NumberedItem1", \
"Presentation"],
Cell[166242, 6256, 78, 1, 70, 44, 0, "StyleData", "NumberedItem1", \
"Printout"],
Cell[166323, 6259, 86, 1, 70, 52, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintout"],
Cell[166412, 6262, 93, 1, 70, 59, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[166542, 6268, 200, 5, 37, 32, 0, "StyleData", "NumberedItem2", "All",
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],
Cell[166745, 6275, 64, 1, 70, 48, 0, "StyleData", "NumberedItem2", \
"Presentation"],
Cell[166812, 6278, 78, 1, 70, 44, 0, "StyleData", "NumberedItem2", \
"Printout"],
Cell[166893, 6281, 86, 1, 70, 52, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintout"],
Cell[166982, 6284, 93, 1, 70, 59, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[167112, 6290, 200, 5, 36, 32, 0, "StyleData", "NumberedItem3", "All",
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],
Cell[167315, 6297, 64, 1, 70, 48, 0, "StyleData", "NumberedItem3", \
"Presentation"],
Cell[167382, 6300, 78, 1, 70, 44, 0, "StyleData", "NumberedItem3", \
"Printout"],
Cell[167463, 6303, 86, 1, 70, 52, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintout"],
Cell[167552, 6306, 119, 2, 70, 59, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[167708, 6313, 152, 5, 30, 33, 0, "StyleData", "PageHeaderBold", "All",
  StyleMenuListing->None],
Cell[167863, 6320, 45, 0, 70, 45, 0, "StyleData", "PageHeaderBold", \
"Printout"],
Cell[167911, 6322, 79, 1, 70, 53, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintout"],
Cell[167993, 6325, 86, 1, 70, 60, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[168116, 6331, 299, 10, 34, 33, 0, "StyleData", "SingleRowTable", "All",
  StyleMenuListing->None],
Cell[168418, 6343, 65, 1, 70, 49, 0, "StyleData", "SingleRowTable", \
"Presentation"],
Cell[168486, 6346, 78, 1, 70, 45, 0, "StyleData", "SingleRowTable", \
"Printout"],
Cell[168567, 6349, 86, 1, 70, 53, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintout"],
Cell[168656, 6352, 93, 1, 70, 60, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[168786, 6358, 187, 5, 48, 35, 0, "StyleData", "Subsubsubsection", "All",
  StyleMenuListing->None],
Cell[168976, 6365, 67, 1, 70, 51, 0, "StyleData", "Subsubsubsection", \
"Presentation"],
Cell[169046, 6368, 96, 2, 70, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[169145, 6372, 130, 3, 70, 55, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintout"],
Cell[169278, 6377, 137, 3, 70, 62, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[169452, 6385, 1418, 35, 56, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  StyleMenuListing->None],
Cell[170873, 6422, 62, 1, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[170938, 6425, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"],
Cell[171034, 6429, 136, 3, 70, 50, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintout"],
Cell[171173, 6434, 143, 3, 70, 57, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[171353, 6442, 1409, 34, 68, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[172765, 6478, 59, 1, 70, 43, 0, "StyleData", "Subtitle", \
"Presentation"],
Cell[172827, 6481, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"],
Cell[172921, 6485, 134, 3, 70, 47, 0, "StyleData", "Subtitle", \
"EnhancedPrintout"],
Cell[173058, 6490, 141, 3, 70, 54, 0, "StyleData", "Subtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[173236, 6498, 1146, 28, 34, 28, 0, "StyleData", "TextBelow", "All",
  StyleMenuListing->None],
Cell[174385, 6528, 60, 1, 70, 44, 0, "StyleData", "TextBelow", \
"Presentation"],
Cell[174448, 6531, 114, 3, 70, 40, 0, "StyleData", "TextBelow", "Printout"],
Cell[174565, 6536, 148, 4, 70, 48, 0, "StyleData", "TextBelow", \
"EnhancedPrintout"],
Cell[174716, 6542, 155, 4, 70, 55, 0, "StyleData", "TextBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[174908, 6551, 1441, 35, 76, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[176352, 6588, 56, 1, 70, 40, 0, "StyleData", "Title", "Presentation"],
Cell[176411, 6591, 88, 2, 70, 36, 0, "StyleData", "Title", "Printout"],
Cell[176502, 6595, 155, 4, 70, 44, 0, "StyleData", "Title", \
"EnhancedPrintout"],
Cell[176660, 6601, 162, 4, 70, 51, 0, "StyleData", "Title", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[176859, 6610, 1205, 29, 48, 34, 0, "StyleData", "Undersubsection", "All",
  
  StyleMenuListing->None],
Cell[178067, 6641, 66, 1, 70, 50, 0, "StyleData", "Undersubsection", \
"Presentation"],
Cell[178136, 6644, 96, 2, 70, 46, 0, "StyleData", "Undersubsection", \
"Printout"],
Cell[178235, 6648, 160, 4, 70, 54, 0, "StyleData", "Undersubsection", \
"EnhancedPrintout"],
Cell[178398, 6654, 167, 4, 70, 61, 0, "StyleData", "Undersubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[178602, 6663, 289, 8, 52, 31, 0, "StyleData", "SectionFirst", "All",
  CounterIncrements->"Section"],
Cell[178894, 6673, 63, 1, 70, 47, 0, "StyleData", "SectionFirst", \
"Presentation"],
Cell[178960, 6676, 117, 3, 70, 43, 0, "StyleData", "SectionFirst", \
"Printout"],
Cell[179080, 6681, 416, 11, 70, 51, 0, "StyleData", "SectionFirst", \
"EnhancedPrintout",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[179499, 6694, 396, 10, 70, 58, 0, "StyleData", "SectionFirst", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[179932, 6709, 333, 9, 50, 34, 0, "StyleData", "SubsectionFirst", "All"],
Cell[180268, 6720, 66, 1, 70, 50, 0, "StyleData", "SubsectionFirst", \
"Presentation"],
Cell[180337, 6723, 118, 3, 70, 47, 0, "StyleData", "SubsectionFirst", \
"SlideShow"],
Cell[180458, 6728, 147, 3, 70, 46, 0, "StyleData", "SubsectionFirst", \
"Printout"],
Cell[180608, 6733, 239, 6, 70, 54, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintout"],
Cell[180850, 6741, 219, 5, 70, 61, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[181106, 6751, 315, 8, 48, 37, 0, "StyleData", "SubsubsectionFirst", \
"All"],
Cell[181424, 6761, 69, 1, 70, 53, 0, "StyleData", "SubsubsectionFirst", \
"Presentation"],
Cell[181496, 6764, 150, 3, 70, 49, 0, "StyleData", "SubsubsectionFirst", \
"Printout"],
Cell[181649, 6769, 242, 6, 70, 57, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintout"],
Cell[181894, 6777, 222, 5, 70, 64, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[182153, 6787, 192, 5, 48, 40, 0, "StyleData", "SubsubsubsectionFirst", \
"All",
  StyleMenuListing->None],
Cell[182348, 6794, 72, 1, 70, 56, 0, "StyleData", "SubsubsubsectionFirst", \
"Presentation"],
Cell[182423, 6797, 101, 2, 70, 52, 0, "StyleData", "SubsubsubsectionFirst", \
"Printout"],
Cell[182527, 6801, 135, 3, 70, 60, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintout"],
Cell[182665, 6806, 142, 3, 70, 67, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[182822, 6812, 27, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[182874, 6816, 175, 5, 1, 25, 0, "StyleData", "Spacer", "All",
  StyleMenuListing->None],
Cell[183052, 6823, 70, 2, 70, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[183159, 6830, 111, 3, 37, 38, 0, "StyleData", "DiscretionaryHyphen", \
"All",
  StyleMenuListing->None],
Cell[183273, 6835, 93, 2, 70, 50, 0, "StyleData", "DiscretionaryHyphen", \
"Printout"],
Cell[183369, 6839, 101, 2, 70, 58, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintout"],
Cell[183473, 6843, 108, 2, 70, 65, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[183618, 6850, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller1", "All",
  StyleMenuListing->None],
Cell[183797, 6856, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller1", \
"Presentation"],
Cell[183866, 6859, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller1", \
"Printout"],
Cell[183979, 6863, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintout"],
Cell[184100, 6867, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[184262, 6874, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller2", "All",
  StyleMenuListing->None],
Cell[184441, 6880, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller2", \
"Presentation"],
Cell[184510, 6883, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller2", \
"Printout"],
Cell[184623, 6887, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintout"],
Cell[184744, 6891, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[184906, 6898, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller3", "All",
  StyleMenuListing->None],
Cell[185085, 6904, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller3", \
"Presentation"],
Cell[185154, 6907, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller3", \
"Printout"],
Cell[185267, 6911, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintout"],
Cell[185388, 6915, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[185550, 6922, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller4", "All",
  StyleMenuListing->None],
Cell[185729, 6928, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller4", \
"Presentation"],
Cell[185798, 6931, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller4", \
"Printout"],
Cell[185911, 6935, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintout"],
Cell[186032, 6939, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[186194, 6946, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller5", "All",
  StyleMenuListing->None],
Cell[186373, 6952, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller5", \
"Presentation"],
Cell[186442, 6955, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller5", \
"Printout"],
Cell[186555, 6959, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintout"],
Cell[186676, 6963, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[186838, 6970, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller6", "All",
  StyleMenuListing->None],
Cell[187017, 6976, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller6", \
"Presentation"],
Cell[187086, 6979, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller6", \
"Printout"],
Cell[187199, 6983, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintout"],
Cell[187320, 6987, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[187482, 6994, 172, 4, 38, 30, 0, "StyleData", "ItemPicture", "All",
  StyleMenuListing->None],
Cell[187657, 7000, 62, 1, 70, 46, 0, "StyleData", "ItemPicture", \
"Presentation"],
Cell[187722, 7003, 108, 2, 70, 42, 0, "StyleData", "ItemPicture", \
"Printout"],
Cell[187833, 7007, 117, 2, 70, 50, 0, "StyleData", "ItemPicture", \
"EnhancedPrintout"],
Cell[187953, 7011, 124, 2, 70, 57, 0, "StyleData", "ItemPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[188114, 7018, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller1", \
"All",
  StyleMenuListing->None],
Cell[188297, 7024, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller1", \
"Presentation"],
Cell[188370, 7027, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller1", \
"Printout"],
Cell[188489, 7031, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintout"],
Cell[188617, 7035, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[188786, 7042, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller2", \
"All",
  StyleMenuListing->None],
Cell[188969, 7048, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller2", \
"Presentation"],
Cell[189042, 7051, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller2", \
"Printout"],
Cell[189161, 7055, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintout"],
Cell[189289, 7059, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[189458, 7066, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller3", \
"All",
  StyleMenuListing->None],
Cell[189641, 7072, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller3", \
"Presentation"],
Cell[189714, 7075, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller3", \
"Printout"],
Cell[189834, 7079, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintout"],
Cell[189962, 7083, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190131, 7090, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller4", \
"All",
  StyleMenuListing->None],
Cell[190314, 7096, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller4", \
"Presentation"],
Cell[190387, 7099, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller4", \
"Printout"],
Cell[190507, 7103, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintout"],
Cell[190635, 7107, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190804, 7114, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller5", \
"All",
  StyleMenuListing->None],
Cell[190987, 7120, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller5", \
"Presentation"],
Cell[191060, 7123, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller5", \
"Printout"],
Cell[191180, 7127, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintout"],
Cell[191308, 7131, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[191477, 7138, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller6", \
"All",
  StyleMenuListing->None],
Cell[191660, 7144, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller6", \
"Presentation"],
Cell[191733, 7147, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller6", \
"Printout"],
Cell[191853, 7151, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintout"],
Cell[191981, 7155, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[192150, 7162, 175, 4, 38, 33, 0, "StyleData", "PictureBigger1", "All",
  StyleMenuListing->None],
Cell[192328, 7168, 65, 1, 70, 49, 0, "StyleData", "PictureBigger1", \
"Presentation"],
Cell[192396, 7171, 109, 2, 70, 45, 0, "StyleData", "PictureBigger1", \
"Printout"],
Cell[192508, 7175, 117, 2, 70, 53, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintout"],
Cell[192628, 7179, 124, 2, 70, 60, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[192789, 7186, 175, 4, 38, 33, 0, "StyleData", "PictureBigger2", "All",
  StyleMenuListing->None],
Cell[192967, 7192, 65, 1, 70, 49, 0, "StyleData", "PictureBigger2", \
"Presentation"],
Cell[193035, 7195, 109, 2, 70, 45, 0, "StyleData", "PictureBigger2", \
"Printout"],
Cell[193147, 7199, 117, 2, 70, 53, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintout"],
Cell[193267, 7203, 124, 2, 70, 60, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[193428, 7210, 175, 4, 38, 33, 0, "StyleData", "PictureBigger3", "All",
  StyleMenuListing->None],
Cell[193606, 7216, 65, 1, 70, 49, 0, "StyleData", "PictureBigger3", \
"Presentation"],
Cell[193674, 7219, 109, 2, 70, 45, 0, "StyleData", "PictureBigger3", \
"Printout"],
Cell[193786, 7223, 117, 2, 70, 53, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintout"],
Cell[193906, 7227, 124, 2, 70, 60, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[194067, 7234, 175, 4, 38, 33, 0, "StyleData", "PictureBigger4", "All",
  StyleMenuListing->None],
Cell[194245, 7240, 65, 1, 70, 49, 0, "StyleData", "PictureBigger4", \
"Presentation"],
Cell[194313, 7243, 109, 2, 70, 45, 0, "StyleData", "PictureBigger4", \
"Printout"],
Cell[194425, 7247, 117, 2, 70, 53, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintout"],
Cell[194545, 7251, 124, 2, 70, 60, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[194706, 7258, 175, 4, 38, 33, 0, "StyleData", "PictureBigger5", "All",
  StyleMenuListing->None],
Cell[194884, 7264, 65, 1, 70, 49, 0, "StyleData", "PictureBigger5", \
"Presentation"],
Cell[194952, 7267, 108, 2, 70, 45, 0, "StyleData", "PictureBigger5", \
"Printout"],
Cell[195063, 7271, 116, 2, 70, 53, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintout"],
Cell[195182, 7275, 123, 2, 70, 60, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[195342, 7282, 175, 4, 38, 33, 0, "StyleData", "PictureBigger6", "All",
  StyleMenuListing->None],
Cell[195520, 7288, 65, 1, 70, 49, 0, "StyleData", "PictureBigger6", \
"Presentation"],
Cell[195588, 7291, 109, 2, 70, 45, 0, "StyleData", "PictureBigger6", \
"Printout"],
Cell[195700, 7295, 117, 2, 70, 53, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintout"],
Cell[195820, 7299, 124, 2, 70, 60, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[195981, 7306, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger1", \
"All",
  StyleMenuListing->None],
Cell[196163, 7312, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger1", \
"Presentation"],
Cell[196235, 7315, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger1", \
"Printout"],
Cell[196353, 7319, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintout"],
Cell[196480, 7323, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[196648, 7330, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger2", \
"All",
  StyleMenuListing->None],
Cell[196830, 7336, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger2", \
"Presentation"],
Cell[196902, 7339, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger2", \
"Printout"],
Cell[197020, 7343, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintout"],
Cell[197147, 7347, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[197315, 7354, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger3", \
"All",
  StyleMenuListing->None],
Cell[197497, 7360, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger3", \
"Presentation"],
Cell[197569, 7363, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger3", \
"Printout"],
Cell[197688, 7367, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintout"],
Cell[197815, 7371, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[197983, 7378, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger4", \
"All",
  StyleMenuListing->None],
Cell[198165, 7384, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger4", \
"Presentation"],
Cell[198237, 7387, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger4", \
"Printout"],
Cell[198356, 7391, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintout"],
Cell[198483, 7395, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[198651, 7402, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger5", \
"All",
  StyleMenuListing->None],
Cell[198833, 7408, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger5", \
"Presentation"],
Cell[198905, 7411, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger5", \
"Printout"],
Cell[199023, 7415, 123, 2, 70, 57, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintout"],
Cell[199149, 7419, 130, 2, 70, 64, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[199316, 7426, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger6", \
"All",
  StyleMenuListing->None],
Cell[199498, 7432, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger6", \
"Presentation"],
Cell[199570, 7435, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger6", \
"Printout"],
Cell[199689, 7439, 123, 2, 70, 57, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintout"],
Cell[199815, 7443, 130, 2, 70, 64, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[199982, 7450, 133, 3, 34, 32, 0, "StyleData", "ScreenGraphic", "All",
  StyleMenuListing->None],
Cell[200118, 7455, 64, 1, 70, 48, 0, "StyleData", "ScreenGraphic", \
"Presentation"],
Cell[200185, 7458, 85, 1, 70, 44, 0, "StyleData", "ScreenGraphic", \
"Printout"],
Cell[200273, 7461, 182, 4, 70, 52, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintout"],
Cell[200458, 7467, 189, 4, 70, 59, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[200684, 7476, 221, 6, 9, 31, 0, "StyleData", "PrintGraphic", "All",
  StyleMenuListing->None],
Cell[200908, 7484, 63, 1, 70, 47, 0, "StyleData", "PrintGraphic", \
"Presentation"],
Cell[200974, 7487, 173, 4, 70, 43, 0, "StyleData", "PrintGraphic", \
"Printout"],
Cell[201150, 7493, 156, 3, 70, 51, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintout"],
Cell[201309, 7498, 163, 3, 70, 58, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[201509, 7506, 176, 6, 38, 32, 0, "StyleData", "SmallTextSans", "All"],
Cell[201688, 7514, 64, 1, 48, 48, 0, "StyleData", "SmallTextSans", \
"Presentation"],
Cell[201755, 7517, 92, 2, 31, 44, 0, "StyleData", "SmallTextSans", \
"Printout"],
Cell[201850, 7521, 187, 5, 32, 52, 0, "StyleData", "SmallTextSans", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[202110, 7534, 30, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[202165, 7538, 205, 6, 70, 32, 0, "StyleData", "BilateralCell", "All",
  StyleMenuListing->None],
Cell[202373, 7546, 64, 1, 70, 48, 0, "StyleData", "BilateralCell", \
"Presentation"],
Cell[202440, 7549, 115, 2, 70, 45, 0, "StyleData", "BilateralCell", \
"SlideShow"],
Cell[202558, 7553, 117, 3, 70, 44, 0, "StyleData", "BilateralCell", \
"Printout"],
Cell[202678, 7558, 151, 4, 70, 52, 0, "StyleData", "BilateralCell", \
"EnhancedPrintout"],
Cell[202832, 7564, 158, 4, 70, 59, 0, "StyleData", "BilateralCell", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[203027, 7573, 155, 4, 70, 33, 0, "StyleData", "RuledPageBreak", "All"],
Cell[203185, 7579, 65, 1, 70, 49, 0, "StyleData", "RuledPageBreak", \
"Presentation"],
Cell[203253, 7582, 81, 1, 70, 46, 0, "StyleData", "RuledPageBreak", \
"SlideShow"],
Cell[203337, 7585, 117, 3, 70, 45, 0, "StyleData", "RuledPageBreak", \
"Printout"],
Cell[203457, 7590, 110, 2, 70, 53, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintout"],
Cell[203570, 7594, 117, 2, 70, 60, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[203702, 7599, 487, 14, 70, 31, 0, "StyleData", "PaletteTitle", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[204192, 7615, 320, 10, 70, 32, 0, "StyleData", "PaletteButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[204515, 7627, 320, 10, 70, 33, 0, "StyleData", "PaletteButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[204872, 7642, 33, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[204930, 7646, 264, 7, 70, 27, 0, "StyleData", "Outline1", "All",
  CounterIncrements->"Outline1"],
Cell[205197, 7655, 59, 1, 70, 43, 0, "StyleData", "Outline1", \
"Presentation"],
Cell[205259, 7658, 100, 1, 70, 39, 0, "StyleData", "Outline1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[205396, 7664, 290, 8, 70, 27, 0, "StyleData", "Outline2", "All",
  CounterIncrements->"Outline2"],
Cell[205689, 7674, 59, 1, 70, 43, 0, "StyleData", "Outline2", \
"Presentation"],
Cell[205751, 7677, 126, 2, 70, 39, 0, "StyleData", "Outline2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[205914, 7684, 231, 6, 70, 27, 0, "StyleData", "Outline3", "All",
  CounterIncrements->"Outline3"],
Cell[206148, 7692, 59, 1, 70, 43, 0, "StyleData", "Outline3", \
"Presentation"],
Cell[206210, 7695, 89, 1, 70, 39, 0, "StyleData", "Outline3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[206336, 7701, 269, 7, 70, 27, 0, "StyleData", "Outline4", "All",
  CounterIncrements->"Outline4"],
Cell[206608, 7710, 59, 1, 70, 43, 0, "StyleData", "Outline4", \
"Presentation"],
Cell[206670, 7713, 39, 0, 70, 39, 0, "StyleData", "Outline4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[206758, 7719, 36, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[206819, 7723, 709, 21, 70, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[207531, 7746, 199, 5, 70, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[207733, 7753, 126, 3, 70, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[207896, 7761, 1481, 36, 70, 35, 0, "StyleData", "SlideShowSection", \
"All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[209380, 7799, 67, 1, 70, 51, 0, "StyleData", "SlideShowSection", \
"Presentation"],
Cell[209450, 7802, 98, 2, 70, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[209551, 7806, 122, 3, 70, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[209710, 7814, 327, 10, 70, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[210040, 7826, 46, 0, 70, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[210089, 7828, 128, 3, 70, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[210254, 7836, 341, 9, 70, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[210598, 7847, 44, 0, 70, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[210645, 7849, 110, 2, 70, 43, 0, "StyleData", "SlideTOCLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[210792, 7856, 166, 4, 70, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[210961, 7862, 56, 1, 70, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[211020, 7865, 82, 2, 70, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[211151, 7873, 50, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[211226, 7877, 186, 5, 81, 32, 0, "StyleData", "ContentsTitle", "All"],
Cell[211415, 7884, 64, 1, 70, 48, 0, "StyleData", "ContentsTitle", \
"Presentation"],
Cell[211482, 7887, 151, 4, 70, 44, 0, "StyleData", "ContentsTitle", \
"Printout"],
Cell[211636, 7893, 222, 6, 70, 52, 0, "StyleData", "ContentsTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[211895, 7904, 238, 7, 37, 34, 0, "StyleData", "ContentsSection", "All",
  StyleMenuListing->None],
Cell[212136, 7913, 66, 1, 70, 50, 0, "StyleData", "ContentsSection", \
"Presentation"],
Cell[212205, 7916, 122, 3, 70, 46, 0, "StyleData", "ContentsSection", \
"Printout"],
Cell[212330, 7921, 187, 5, 70, 54, 0, "StyleData", "ContentsSection", \
"EnhancedPrintout"],
Cell[212520, 7928, 194, 5, 70, 61, 0, "StyleData", "ContentsSection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[212751, 7938, 191, 6, 39, 31, 0, "StyleData", "IndexSection", "All",
  StyleMenuListing->None],
Cell[212945, 7946, 63, 1, 70, 47, 0, "StyleData", "IndexSection", \
"Presentation"],
Cell[213011, 7949, 119, 3, 70, 43, 0, "StyleData", "IndexSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[213167, 7957, 166, 4, 34, 27, 0, "StyleData", "Contents", "All",
  StyleMenuListing->None],
Cell[213336, 7963, 59, 1, 70, 43, 0, "StyleData", "Contents", \
"Presentation"],
Cell[213398, 7966, 89, 2, 70, 39, 0, "StyleData", "Contents", "Printout"],
Cell[213490, 7970, 123, 3, 70, 47, 0, "StyleData", "Contents", \
"EnhancedPrintout"],
Cell[213616, 7975, 130, 3, 70, 54, 0, "StyleData", "Contents", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[213783, 7983, 108, 3, 34, 24, 0, "StyleData", "Index", "All",
  StyleMenuListing->None],
Cell[213894, 7988, 56, 1, 70, 40, 0, "StyleData", "Index", "Presentation"],
Cell[213953, 7991, 85, 2, 70, 36, 0, "StyleData", "Index", "Printout"],
Cell[214041, 7995, 119, 3, 70, 44, 0, "StyleData", "Index", \
"EnhancedPrintout"],
Cell[214163, 8000, 126, 3, 70, 51, 0, "StyleData", "Index", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[214326, 8008, 90, 2, 34, 32, 0, "StyleData", "IndexSubentry", "All"],
Cell[214419, 8012, 64, 1, 70, 48, 0, "StyleData", "IndexSubentry", \
"Presentation"],
Cell[214486, 8015, 93, 2, 70, 44, 0, "StyleData", "IndexSubentry", \
"Printout"],
Cell[214582, 8019, 127, 3, 70, 52, 0, "StyleData", "IndexSubentry", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[214746, 8027, 216, 7, 31, 31, 0, "StyleData", "Index2Column", "All",
  StyleMenuListing->None],
Cell[214965, 8036, 63, 1, 39, 47, 0, "StyleData", "Index2Column", \
"Presentation"],
Cell[215031, 8039, 91, 2, 36, 43, 0, "StyleData", "Index2Column", \
"Printout"],
Cell[215125, 8043, 150, 4, 27, 51, 0, "StyleData", "Index2Column", \
"EnhancedPrintout"],
Cell[215278, 8049, 157, 4, 27, 58, 0, "StyleData", "Index2Column", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[215472, 8058, 132, 5, 38, 25, 0, "StyleData", "Leader", "All",
  StyleMenuListing->None],
Cell[215607, 8065, 53, 1, 70, 37, 0, "StyleData", "Leader", "Printout"],
Cell[215663, 8068, 87, 2, 70, 45, 0, "StyleData", "Leader", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[215787, 8075, 138, 5, 38, 31, 0, "StyleData", "LeaderNoDots", "All",
  StyleMenuListing->None],
Cell[215928, 8082, 59, 1, 70, 43, 0, "StyleData", "LeaderNoDots", \
"Printout"],
Cell[215990, 8085, 93, 2, 70, 51, 0, "StyleData", "LeaderNoDots", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216120, 8092, 275, 7, 38, 27, 0, "StyleData", "PageLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[216398, 8101, 66, 1, 70, 39, 0, "StyleData", "PageLink", "Printout"],
Cell[216467, 8104, 74, 1, 70, 47, 0, "StyleData", "PageLink", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216578, 8110, 144, 5, 38, 26, 0, "StyleData", "TOCPage", "All",
  StyleMenuListing->None],
Cell[216725, 8117, 58, 1, 70, 42, 0, "StyleData", "TOCPage", "Presentation"],
Cell[216786, 8120, 54, 1, 70, 38, 0, "StyleData", "TOCPage", "Printout"],
Cell[216843, 8123, 88, 2, 70, 46, 0, "StyleData", "TOCPage", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216968, 8130, 267, 8, 35, 27, 0, "StyleData", "TOCTitle", "All",
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}}],
Cell[217238, 8140, 59, 1, 70, 43, 0, "StyleData", "TOCTitle", \
"Presentation"],
Cell[217300, 8143, 135, 4, 70, 39, 0, "StyleData", "TOCTitle", "Printout"],
Cell[217438, 8149, 200, 6, 70, 47, 0, "StyleData", "TOCTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[217675, 8160, 254, 7, 35, 29, 0, "StyleData", "TOCSection", "All",
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[217932, 8169, 61, 1, 70, 45, 0, "StyleData", "TOCSection", \
"Presentation"],
Cell[217996, 8172, 116, 3, 70, 41, 0, "StyleData", "TOCSection", "Printout"],
Cell[218115, 8177, 171, 5, 70, 49, 0, "StyleData", "TOCSection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[218323, 8187, 236, 6, 35, 32, 0, "StyleData", "TOCSubsection", "All",
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}}],
Cell[218562, 8195, 64, 1, 70, 48, 0, "StyleData", "TOCSubsection", \
"Presentation"],
Cell[218629, 8198, 119, 3, 70, 44, 0, "StyleData", "TOCSubsection", \
"Printout"],
Cell[218751, 8203, 174, 5, 70, 52, 0, "StyleData", "TOCSubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[218962, 8213, 194, 5, 35, 35, 0, "StyleData", "TOCSubsubsection", "All",
  CounterIncrements->"TOCSubsubsection"],
Cell[219159, 8220, 67, 1, 70, 51, 0, "StyleData", "TOCSubsubsection", \
"Presentation"],
Cell[219229, 8223, 121, 3, 70, 47, 0, "StyleData", "TOCSubsubsection", \
"Printout"],
Cell[219353, 8228, 155, 4, 70, 55, 0, "StyleData", "TOCSubsubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219545, 8237, 87, 2, 38, 34, 0, "StyleData", "TOCTitleDingbat", "All"],
Cell[219635, 8241, 96, 2, 70, 54, 0, "StyleData", "TOCTitleDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219768, 8248, 89, 2, 38, 36, 0, "StyleData", "TOCSectionDingbat", \
"All"],
Cell[219860, 8252, 97, 2, 70, 56, 0, "StyleData", "TOCSectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219994, 8259, 92, 2, 38, 39, 0, "StyleData", "TOCSubsectionDingbat", \
"All"],
Cell[220089, 8263, 74, 1, 70, 59, 0, "StyleData", "TOCSubsectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[220200, 8269, 334, 9, 35, 36, 0, "StyleData", "TOCTitleCondensed", "All",
  
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}}],
Cell[220537, 8280, 68, 1, 70, 52, 0, "StyleData", "TOCTitleCondensed", \
"Presentation"],
Cell[220608, 8283, 123, 3, 70, 48, 0, "StyleData", "TOCTitleCondensed", \
"Printout"],
Cell[220734, 8288, 188, 5, 70, 56, 0, "StyleData", "TOCTitleCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[220959, 8298, 323, 9, 32, 38, 0, "StyleData", "TOCSectionCondensed", \
"All",
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[221285, 8309, 70, 1, 70, 54, 0, "StyleData", "TOCSectionCondensed", \
"Presentation"],
Cell[221358, 8312, 125, 3, 70, 50, 0, "StyleData", "TOCSectionCondensed", \
"Printout"],
Cell[221486, 8317, 159, 4, 70, 58, 0, "StyleData", "TOCSectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[221682, 8326, 200, 6, 35, 41, 0, "StyleData", "TOCSubsectionCondensed", \
"All"],
Cell[221885, 8334, 73, 1, 70, 57, 0, "StyleData", "TOCSubsectionCondensed", \
"Presentation"],
Cell[221961, 8337, 128, 3, 70, 53, 0, "StyleData", "TOCSubsectionCondensed", \
"Printout"],
Cell[222092, 8342, 162, 4, 70, 61, 0, "StyleData", "TOCSubsectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[222291, 8351, 212, 5, 35, 44, 0, "StyleData", \
"TOCSubsubsectionCondensed", "All",
  CounterIncrements->"TOCSubsubsectionCondensed"],
Cell[222506, 8358, 76, 1, 70, 60, 0, "StyleData", \
"TOCSubsubsectionCondensed", "Presentation"],
Cell[222585, 8361, 130, 3, 70, 56, 0, "StyleData", \
"TOCSubsubsectionCondensed", "Printout"],
Cell[222718, 8366, 164, 4, 70, 64, 0, "StyleData", \
"TOCSubsubsectionCondensed", "EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[222919, 8375, 143, 4, 134, 35, 0, "StyleData", "TitlePageGraphic", \
"All"],
Cell[223065, 8381, 67, 1, 70, 51, 0, "StyleData", "TitlePageGraphic", \
"Presentation"],
Cell[223135, 8384, 83, 1, 70, 47, 0, "StyleData", "TitlePageGraphic", \
"Printout"],
Cell[223221, 8387, 91, 1, 70, 55, 0, "StyleData", "TitlePageGraphic", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[223349, 8393, 65, 1, 34, 32, 0, "StyleData", "TitlePageLogo", "All"],
Cell[223417, 8396, 64, 1, 70, 48, 0, "StyleData", "TitlePageLogo", \
"Presentation"],
Cell[223484, 8399, 44, 0, 70, 44, 0, "StyleData", "TitlePageLogo", \
"Printout"],
Cell[223531, 8401, 52, 0, 70, 52, 0, "StyleData", "TitlePageLogo", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[223632, 8407, 35, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[223692, 8411, 134, 4, 70, 24, 0, "StyleData", "Line1", "All",
  StyleMenuListing->None],
Cell[223829, 8417, 55, 1, 70, 40, 0, "StyleData", "Line1", "Presentation"],
Cell[223887, 8420, 71, 1, 70, 36, 0, "StyleData", "Line1", "Printout"]
}, Closed]],
Cell[223973, 8424, 65, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[224063, 8431, 168, 5, 70, 29, 0, "StyleData", "ProgramTop", "All",
  StyleMenuListing->None],
Cell[224234, 8438, 60, 1, 70, 45, 0, "StyleData", "ProgramTop", \
"Presentation"],
Cell[224297, 8441, 77, 1, 70, 41, 0, "StyleData", "ProgramTop", "Printout"]
}, Closed]],
Cell[224389, 8445, 61, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[224475, 8453, 171, 5, 70, 32, 0, "StyleData", "ProgramBottom", "All",
  StyleMenuListing->None],
Cell[224649, 8460, 63, 1, 70, 48, 0, "StyleData", "ProgramBottom", \
"Presentation"],
Cell[224715, 8463, 80, 1, 70, 44, 0, "StyleData", "ProgramBottom", \
"Printout"]
}, Closed]],
Cell[224810, 8467, 64, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[224899, 8475, 193, 6, 70, 31, 0, "StyleData", "SessionLabel", "All",
  StyleMenuListing->None],
Cell[225095, 8483, 63, 1, 70, 47, 0, "StyleData", "SessionLabel", \
"Presentation"],
Cell[225161, 8486, 93, 2, 70, 43, 0, "StyleData", "SessionLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[225303, 8494, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[225371, 8498, 126, 4, 70, 29, 0, "StyleData", "PageHeader", "All",
  StyleMenuListing->None],
Cell[225500, 8504, 41, 0, 70, 41, 0, "StyleData", "PageHeader", "Printout"],
Cell[225544, 8506, 84, 1, 70, 49, 0, "StyleData", "PageHeader", \
"EnhancedPrintout"],
Cell[225631, 8509, 91, 1, 70, 56, 0, "StyleData", "PageHeader", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[225759, 8515, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[225914, 8522, 41, 0, 70, 41, 0, "StyleData", "PageNumber", "Printout"],
Cell[225958, 8524, 106, 2, 70, 49, 0, "StyleData", "PageNumber", \
"EnhancedPrintout"],
Cell[226067, 8528, 113, 2, 70, 56, 0, "StyleData", "PageNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[226217, 8535, 97, 3, 70, 29, 0, "StyleData", "PageFooter", "All",
  StyleMenuListing->None],
Cell[226317, 8540, 41, 0, 70, 41, 0, "StyleData", "PageFooter", "Printout"],
Cell[226361, 8542, 84, 1, 70, 49, 0, "StyleData", "PageFooter", \
"EnhancedPrintout"],
Cell[226448, 8545, 91, 1, 70, 56, 0, "StyleData", "PageFooter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[226576, 8551, 39, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[226640, 8555, 122, 4, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[226765, 8561, 37, 0, 70, 37, 0, "StyleData", "Header", "Printout"],
Cell[226805, 8563, 102, 2, 70, 45, 0, "StyleData", "Header", \
"EnhancedPrintout"],
Cell[226910, 8567, 109, 2, 70, 52, 0, "StyleData", "Header", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[227056, 8574, 93, 3, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[227152, 8579, 37, 0, 70, 37, 0, "StyleData", "Footer", "Printout"],
Cell[227192, 8581, 80, 1, 70, 45, 0, "StyleData", "Footer", \
"EnhancedPrintout"],
Cell[227275, 8584, 87, 1, 70, 52, 0, "StyleData", "Footer", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[227423, 8592, 36, 0, 43, "Section"],
Cell[227462, 8594, 307, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[227794, 8604, 336, 11, 70, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[228133, 8617, 98, 2, 70, 53, 0, "StyleData", "CellExpression", \
"EnhancedPrintout"],
Cell[228234, 8621, 105, 2, 70, 60, 0, "StyleData", "CellExpression", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[228376, 8628, 157, 5, 70, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[228536, 8635, 77, 1, 70, 48, 0, "StyleData", "InputForm", \
"EnhancedPrintout"],
Cell[228616, 8638, 84, 1, 70, 55, 0, "StyleData", "InputForm", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[228737, 8644, 151, 5, 70, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[228891, 8651, 78, 1, 70, 49, 0, "StyleData", "OutputForm", \
"EnhancedPrintout"],
Cell[228972, 8654, 85, 1, 70, 56, 0, "StyleData", "OutputForm", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[229094, 8660, 341, 8, 70, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[229438, 8670, 80, 1, 70, 51, 0, "StyleData", "StandardForm", \
"EnhancedPrintout"],
Cell[229521, 8673, 87, 1, 70, 58, 0, "StyleData", "StandardForm", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[229657, 8680, 35, 0, 43, "Section"],
Cell[229695, 8682, 330, 6, 70, "Text"],
Cell[230028, 8690, 61, 1, 70, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

