(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    598427,      12205]*)
(*NotebookOutlinePosition[    599344,      12237]*)
(*  CellTagsIndexPosition[    599266,      12231]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
For examples consider a matrix of moderate size for which computations do not \
take too long to run.\
\>", "Text"],

Cell["\<\
\:4f8b\:3068\:3057\:3066\:ff0c\:305d\:308c\:307b\:3069\:6642\:9593\:306e\:304b\
\:304b\:3089\:306a\:3044\:7a0b\:5ea6\:306e\:30b5\:30a4\:30ba\:306e\:884c\:5217\
\:3092\:8003\:3048\:307e\:3057\:3087\:3046\:ff0e\
\>", "Text"],

Cell["Here is a 500x500 matrix of random numbers between 0 and 1.", \
"MathCaption"],

Cell["\<\
0 \:3068 1 \:306e\:9593\:306e\:5b9f\:6570\:5024\:304b\:3089\:306a\:308b \
500x500 \:306e\:884c\:5217\:3092\:4f5c\:308a\:307e\:3059\:ff0e\
\>", "Text"],

Cell[BoxData[
    \(\(A\  = \ Table[Random[], {500}, {500}];\)\)], "Input",
  CellLabel->"In[7]:="],

Cell["This computes the matrix product of  A with itself .", "MathCaption"],

Cell["\:3053\:306e\:884c\:5217\:3092\:639b\:3051\:5408\:308f\:305b\:3066\:307f\
\:307e\:3059\:ff0e", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(First[Timing[\(A . A;\)]]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(0.431`\ Second\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[TextData[{
  "Here is the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 timing."
}], "MathCaption"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 \:3067\:306e\:8a08\:7b97\:6642\:9593\:3067\:3059\:ff0e"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(A\  = \ Table[Random[], {500}, {500}];\)\), "\[IndentingNewLine]", 
    \(First[Timing[\(A . A;\)]]\)}], "Input 4.2",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(2.804`\ Second\)], "Output 4.2",
  CellLabel->"Mathematica  4.2 Out[ 9]= "]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
Wolfram Research has done extensive testing to be sure that the BLAS library \
we choose for each platform is well optimized and reliable.  One way of \
analyzing such data is to show a graph of evaluate times versus input size \
for a class of matrices.  This shows a logarithmic plot of the time it takes \
to evaluate Dot as a function of matrix size on a 4 processor Itanium 2 \
machine.  \
\>", "Text"],

Cell["\<\
Wolfram Research \:306f\:ff0c\:308f\:308c\:308f\:308c\:304c\:500b\:3005\:306e\
\:30d7\:30e9\:30c3\:30c8\:30d5\:30a9\:30fc\:30e0\:306b\:9078\:3093\:3060 BLAS \
\:30e9\:30a4\:30d6\:30e9\:30ea\:304c\:3061\:3083\:3093\:3068\:6700\:9069\:5316\
\:3055\:308c\:3066\:3044\:3066\:4fe1\:983c\:3067\:304d\:308b\:3082\:306e\:3067\
\:3042\:308b\:3053\:3068\:3092\:78ba\:304b\:3081\:308b\:305f\:3081\:ff0c\:8a73\
\:7d30\:306a\:30c6\:30b9\:30c8\:3092\:884c\:3044\:307e\:3057\:305f\:ff0e\:5f97\
\:3089\:308c\:305f\:30c7\:30fc\:30bf\:3092\:8abf\:3079\:308b\:ff11\:3064\:306e\
\:65b9\:6cd5\:306f\:ff0c\:884c\:5217\:306e\:30b5\:30a4\:30ba\:306b\:5bfe\:3059\
\:308b\:8a55\:4fa1\:6642\:9593\:306e\:30b0\:30e9\:30d5\:3092\:793a\:3059\:3053\
\:3068\:3067\:3059\:ff0e\:4e0b\:306b\:793a\:3059\:306e\:306f\:ff0cCPU \:304c \
4 \:500b\:306e Itanium 2 \:30b3\:30f3\:30d4\:30e5\:30fc\:30bf\:3067\:30d9\
\:30af\:30c8\:30eb\:306e\:5185\:7a4d\:306e\:8a08\:7b97\:6642\:9593\:3092\:793a\
\:3059\:5bfe\:6570\:30b0\:30e9\:30d5\:3067\:3059\:ff0e\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70902 
%%ImageSize: 850 602.664 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.397834 0.47619 [
[ 0 0 0 0 ]
[ 1 .70902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.103532 0.97619 0.692136 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000463897 0.361377 0.112308 [
[.02381 -0.0125 -6.4375 -18 ]
[.02381 -0.0125 6.4375 0 ]
[.25576 -0.0125 -15.3125 -18 ]
[.25576 -0.0125 15.3125 0 ]
[.48771 -0.0125 -19.75 -18 ]
[.48771 -0.0125 19.75 0 ]
[.71966 -0.0125 -19.75 -18 ]
[.71966 -0.0125 19.75 0 ]
[.9516 -0.0125 -19.75 -18 ]
[.9516 -0.0125 19.75 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -60.0625 -36 ]
[.5 -0.0125 60.0625 -18 ]
[-0.0125 .02445 -43.9375 -9 ]
[-0.0125 .02445 0 9 ]
[-0.0125 .13676 -35.0625 -9 ]
[-0.0125 .13676 0 9 ]
[-0.0125 .24907 -26.1875 -9 ]
[-0.0125 .24907 0 9 ]
[-0.0125 .36138 -12.875 -9 ]
[-0.0125 .36138 0 9 ]
[-0.0125 .47368 -21.75 -9 ]
[-0.0125 .47368 0 9 ]
[-0.0125 .58599 -30.625 -9 ]
[-0.0125 .58599 0 9 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -109.625 -9 ]
[-0.01875 .30902 -43.9375 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .02445 0 -9 ]
[1.0125 .02445 43.9375 9 ]
[1.0125 .13676 0 -9 ]
[1.0125 .13676 35.0625 9 ]
[1.0125 .24907 0 -9 ]
[1.0125 .24907 26.1875 9 ]
[1.0125 .36138 0 -9 ]
[1.0125 .36138 12.875 9 ]
[1.0125 .47368 0 -9 ]
[1.0125 .47368 21.75 9 ]
[1.0125 .58599 0 -9 ]
[1.0125 .58599 30.625 9 ]
[ 1 0 .125 0 ]
[.5 .63053 -182.594 0 ]
[.5 .63053 182.594 18 ]
[ -0.0005 0 0 0 ]
[ 1.0005 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.25576 0 m
.25576 .61803 L
s
.48771 0 m
.48771 .61803 L
s
.71966 0 m
.71966 .61803 L
s
.9516 0 m
.9516 .61803 L
s
0 .02445 m
1 .02445 L
s
0 .13676 m
1 .13676 L
s
0 .24907 m
1 .24907 L
s
0 .36138 m
1 .36138 L
s
0 .47368 m
1 .47368 L
s
0 .58599 m
1 .58599 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.4375 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25576 0 m
.25576 .00625 L
s
gsave
.25576 -0.0125 -76.3125 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.48771 0 m
.48771 .00625 L
s
gsave
.48771 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.71966 0 m
.71966 .00625 L
s
gsave
.71966 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.9516 0 m
.9516 .00625 L
s
gsave
.9516 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.0702 0 m
.0702 .00375 L
s
.11659 0 m
.11659 .00375 L
s
.16298 0 m
.16298 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.30215 0 m
.30215 .00375 L
s
.34854 0 m
.34854 .00375 L
s
.39493 0 m
.39493 .00375 L
s
.44132 0 m
.44132 .00375 L
s
.5341 0 m
.5341 .00375 L
s
.58049 0 m
.58049 .00375 L
s
.62688 0 m
.62688 .00375 L
s
.67327 0 m
.67327 .00375 L
s
.76605 0 m
.76605 .00375 L
s
.81243 0 m
.81243 .00375 L
s
.85882 0 m
.85882 .00375 L
s
.90521 0 m
.90521 .00375 L
s
.99799 0 m
.99799 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -121.062 -40 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vector) show
125.938 17.000 moveto
(Length) show
179.125 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02445 m
.00625 .02445 L
s
gsave
-0.0125 .02445 -104.938 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
102.938 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13676 m
.00625 .13676 L
s
gsave
-0.0125 .13676 -96.0625 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
94.062 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .24907 m
.00625 .24907 L
s
gsave
-0.0125 .24907 -87.1875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
85.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .36138 m
.00625 .36138 L
s
gsave
-0.0125 .36138 -73.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
71.875 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .47368 m
.00625 .47368 L
s
gsave
-0.0125 .47368 -82.75 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
80.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .58599 m
.00625 .58599 L
s
gsave
-0.0125 .58599 -91.625 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
89.625 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .05826 m
.00375 .05826 L
s
0 .07804 m
.00375 .07804 L
s
0 .09207 m
.00375 .09207 L
s
0 .10295 m
.00375 .10295 L
s
0 .11184 m
.00375 .11184 L
s
0 .11936 m
.00375 .11936 L
s
0 .12588 m
.00375 .12588 L
s
0 .13162 m
.00375 .13162 L
s
0 .17057 m
.00375 .17057 L
s
0 .19034 m
.00375 .19034 L
s
0 .20438 m
.00375 .20438 L
s
0 .21526 m
.00375 .21526 L
s
0 .22415 m
.00375 .22415 L
s
0 .23167 m
.00375 .23167 L
s
0 .23818 m
.00375 .23818 L
s
0 .24393 m
.00375 .24393 L
s
0 .28288 m
.00375 .28288 L
s
0 .30265 m
.00375 .30265 L
s
0 .31668 m
.00375 .31668 L
s
0 .32757 m
.00375 .32757 L
s
0 .33646 m
.00375 .33646 L
s
0 .34398 m
.00375 .34398 L
s
0 .35049 m
.00375 .35049 L
s
0 .35624 m
.00375 .35624 L
s
0 .39518 m
.00375 .39518 L
s
0 .41496 m
.00375 .41496 L
s
0 .42899 m
.00375 .42899 L
s
0 .43988 m
.00375 .43988 L
s
0 .44877 m
.00375 .44877 L
s
0 .45629 m
.00375 .45629 L
s
0 .4628 m
.00375 .4628 L
s
0 .46855 m
.00375 .46855 L
s
0 .50749 m
.00375 .50749 L
s
0 .52727 m
.00375 .52727 L
s
0 .5413 m
.00375 .5413 L
s
0 .55218 m
.00375 .55218 L
s
0 .56108 m
.00375 .56108 L
s
0 .5686 m
.00375 .5686 L
s
0 .57511 m
.00375 .57511 L
s
0 .58085 m
.00375 .58085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -170.625 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.688 17.000 moveto
(H) show
110.250 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
119.125 17.000 moveto
(L) show
124.688 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.25576 .61178 m
.25576 .61803 L
s
.48771 .61178 m
.48771 .61803 L
s
.71966 .61178 m
.71966 .61803 L
s
.9516 .61178 m
.9516 .61803 L
s
.125 Mabswid
.0702 .61428 m
.0702 .61803 L
s
.11659 .61428 m
.11659 .61803 L
s
.16298 .61428 m
.16298 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.30215 .61428 m
.30215 .61803 L
s
.34854 .61428 m
.34854 .61803 L
s
.39493 .61428 m
.39493 .61803 L
s
.44132 .61428 m
.44132 .61803 L
s
.5341 .61428 m
.5341 .61803 L
s
.58049 .61428 m
.58049 .61803 L
s
.62688 .61428 m
.62688 .61803 L
s
.67327 .61428 m
.67327 .61803 L
s
.76605 .61428 m
.76605 .61803 L
s
.81243 .61428 m
.81243 .61803 L
s
.85882 .61428 m
.85882 .61803 L
s
.90521 .61428 m
.90521 .61803 L
s
.99799 .61428 m
.99799 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02445 m
1 .02445 L
s
gsave
1.0125 .02445 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
102.938 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .13676 m
1 .13676 L
s
gsave
1.0125 .13676 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
94.062 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .24907 m
1 .24907 L
s
gsave
1.0125 .24907 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
85.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .36138 m
1 .36138 L
s
gsave
1.0125 .36138 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
71.875 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .47368 m
1 .47368 L
s
gsave
1.0125 .47368 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
80.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .58599 m
1 .58599 L
s
gsave
1.0125 .58599 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
89.625 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.99625 .05826 m
1 .05826 L
s
.99625 .07804 m
1 .07804 L
s
.99625 .09207 m
1 .09207 L
s
.99625 .10295 m
1 .10295 L
s
.99625 .11184 m
1 .11184 L
s
.99625 .11936 m
1 .11936 L
s
.99625 .12588 m
1 .12588 L
s
.99625 .13162 m
1 .13162 L
s
.99625 .17057 m
1 .17057 L
s
.99625 .19034 m
1 .19034 L
s
.99625 .20438 m
1 .20438 L
s
.99625 .21526 m
1 .21526 L
s
.99625 .22415 m
1 .22415 L
s
.99625 .23167 m
1 .23167 L
s
.99625 .23818 m
1 .23818 L
s
.99625 .24393 m
1 .24393 L
s
.99625 .28288 m
1 .28288 L
s
.99625 .30265 m
1 .30265 L
s
.99625 .31668 m
1 .31668 L
s
.99625 .32757 m
1 .32757 L
s
.99625 .33646 m
1 .33646 L
s
.99625 .34398 m
1 .34398 L
s
.99625 .35049 m
1 .35049 L
s
.99625 .35624 m
1 .35624 L
s
.99625 .39518 m
1 .39518 L
s
.99625 .41496 m
1 .41496 L
s
.99625 .42899 m
1 .42899 L
s
.99625 .43988 m
1 .43988 L
s
.99625 .44877 m
1 .44877 L
s
.99625 .45629 m
1 .45629 L
s
.99625 .4628 m
1 .4628 L
s
.99625 .46855 m
1 .46855 L
s
.99625 .50749 m
1 .50749 L
s
.99625 .52727 m
1 .52727 L
s
.99625 .5413 m
1 .5413 L
s
.99625 .55218 m
1 .55218 L
s
.99625 .56108 m
1 .56108 L
s
.99625 .5686 m
1 .5686 L
s
.99625 .57511 m
1 .57511 L
s
.99625 .58085 m
1 .58085 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .36138 m
1 .36138 L
s
gsave
.5 .63053 -243.594 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Evaluation) show
148.125 17.000 moveto
(Time) show
189.812 17.000 moveto
(on) show
213.750 17.000 moveto
(a) show
227.062 17.000 moveto
(900) show
258.125 17.000 moveto
(MHz) show
295.375 17.000 moveto
(4) show
304.250 17.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
315.062 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(way) show
354.125 17.000 moveto
(Itanium) show
415.312 17.000 moveto
(2) show
424.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .4 .4 r
.004 w
.08087 .03008 m
.08319 .01472 L
.08551 .02414 L
.09339 .04756 L
.13978 .1018 L
.14025 .10417 L
.14257 .09929 L
.14489 .11583 L
.18617 .14404 L
.23256 .18258 L
.25901 .19671 L
.26132 .19384 L
.26364 .19671 L
.27895 .2056 L
.32534 .22764 L
.37173 .25211 L
.41812 .26291 L
.46451 .27844 L
.49652 .2902 L
.49884 .2879 L
.50116 .29102 L
.5109 .29563 L
.55729 .30403 L
.60368 .31709 L
.65007 .32851 L
.69646 .33845 L
.74285 .34921 L
.78924 .35715 L
.83563 .36557 L
.88202 .37339 L
.92841 .38099 L
.97155 .39239 L
.97387 .38873 L
.97619 .39473 L
s
.4 .4 1 r
.08087 .04379 m
.08319 .0278 L
.08551 .04043 L
.09339 .05432 L
.13978 .12157 L
.14025 .12356 L
.14257 .12034 L
.14489 .12862 L
.18617 .16748 L
.23256 .20123 L
.25901 .21963 L
.26132 .21602 L
.26364 .22218 L
.27895 .23121 L
.32534 .25344 L
.37173 .27234 L
.41812 .29041 L
.46451 .30659 L
.49652 .31767 L
.49884 .31516 L
.50116 .32127 L
.5109 .32256 L
.55729 .33373 L
.60368 .34586 L
.65007 .35673 L
.69646 .36704 L
.74285 .37663 L
.78924 .38538 L
.83563 .39346 L
.88202 .40185 L
.92841 .40886 L
.97155 .41867 L
.97387 .41529 L
.97619 .42061 L
s
.4 .8 .4 r
.08087 .05213 m
.08319 .04899 L
.08551 .06237 L
.09339 .07652 L
.13978 .14887 L
.14025 .15024 L
.14257 .14624 L
.14489 .15538 L
.18617 .19608 L
.23256 .23093 L
.25901 .24935 L
.26132 .24643 L
.26364 .25387 L
.27895 .26108 L
.32534 .2841 L
.37173 .30388 L
.41812 .32181 L
.46451 .33753 L
.49652 .34927 L
.49884 .34625 L
.50116 .35177 L
.5109 .35326 L
.55729 .36513 L
.60368 .37681 L
.65007 .38815 L
.69646 .39828 L
.74285 .40874 L
.78924 .41717 L
.83563 .42572 L
.88202 .43398 L
.92841 .44116 L
.97155 .45042 L
.97387 .44706 L
.97619 .45189 L
s
.8 .4 .8 r
.08087 .16343 m
.08319 .1675 L
.08551 .17446 L
.09339 .19193 L
.13978 .2675 L
.14025 .26808 L
.14257 .27271 L
.14489 .27375 L
.18617 .32492 L
.23256 .37442 L
.25901 .39741 L
.26132 .3953 L
.26364 .40013 L
.27895 .41095 L
.32534 .43552 L
.37173 .45667 L
.41812 .47464 L
.46451 .49099 L
.49652 .50125 L
.49884 .50082 L
.50116 .50267 L
.5109 .50554 L
.55729 .51881 L
.60368 .53093 L
.65007 .54215 L
.69646 .55255 L
.74285 .56228 L
.78924 .57139 L
.83563 .57996 L
.88202 .58809 L
.92841 .59576 L
.97155 .60261 L
.97387 .60186 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
1 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
0 g
.001 w
[ ] 0 setdash
.22381 .01688 m
.89048 .01688 L
.89048 .08355 L
.22381 .08355 L
.22381 .01688 L
s
% Start of sub-graphic
p
0.22381 0.0168814 0.890476 0.083548 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206612 0.206612 0.00423729 0.0423729 [
[ 0 0 0 0 ]
[ 1 .1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .1 L
0 .1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0371901 0.00762712 0.243802 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .4 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.1405 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.27686 0.00762712 0.483471 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .4 1 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38017 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.516529 0.00762712 0.72314 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .8 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.61983 .05339 -96.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
76.312 17.000 moveto
(Thread) show
129.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.756198 0.00762712 0.96281 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 .4 .8 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.8595 .05339 -80.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.2) show
85.188 17.000 moveto
(.1) show
98.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .70902 L
0 .70902 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{850, 602.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=B0002FR000`400?l00000o`00003oo`3ooooo
0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00
o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE
0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0oooo
o`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?oo
ool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo
002n0?ooool00000o`00000h000005h0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold
0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?oo
o`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`03
0000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000
003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003o
ool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0
oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo
05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0
oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo
002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n
0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?oo
o`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`03
0000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000
003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003o
ool0oooo03h0oooo7@3oIVI[0?oooad0IVKoJP3ooolM06K<IV/0oooo7@3<I/a00?ooo`030000003o
ool0oooo05`0oooo002n0?ooo`030000003oool0oooo03h0oooo7@3oIVI[0?oooad0IVKoJP3ooolM
06K<IV/0oooo7@3<I/a00?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo
03h0oooo7@3oIVI[0?oooad0IVKoJP3ooolM06K<IV/0oooo7@3<I/a00?ooo`030000003oool0oooo
05`0oooo002n0?ooo`030000003oool0oooo03h0oooo7@3oIVI[0?oooad0IVKoJP3ooolM06K<IV/0
oooo7@3<I/a00?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo03h0oooo
7@3oIVI[0?oooad0IVKoJP3ooolM06K<IV/0oooo7@3<I/a00?ooo`030000003oool0oooo05`0oooo
002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n
0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?oo
o`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`03
0000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000
003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003o
ool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0
oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo
0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0
ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0oooo
o`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3o
oold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold
0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?oo
o`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`03
0000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000
003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003o
ool0oooo05`0oooo002n0?ooo`030000003oool0oooo02/0oooo0P00000;0?ooo`8000001@3oool2
000000@0oooo0P0000020?ooo`8000001P3oool3000000D0oooo100000000`3oool0000000000003
0?ooo`<0000000<0oooo0000000000000`3oool5000003d0oooo200000090?ooo`8000001@3oool2
000000@0oooo0P0000020?ooo`8000001P3oool3000000D0oooo100000000`3oool0000000000003
0?ooo`<0000000<0oooo0000000000000`3oool5000004H0oooo0P00000;0?ooo`8000001@3oool2
000000@0oooo0P0000020?ooo`8000001P3oool3000000D0oooo100000000`3oool0000000000003
0?ooo`<0000000<0oooo000000000000FP3oool2000000<0oooo0P0000000`3oool0000000000006
00000080oooo0P0000050?ooo`800000@@3oool00`000000oooo0?ooo`1L0?ooo`00_P3oool00`00
0000oooo0?ooo`0[0?ooo`8000002`3oool2000000D0oooo0P0000040?ooo`8000000P3oool20000
00D0oooo1@0000030?ooo`L000000`3oool700000080oooo1`00000l0?ooo`P000002@3oool20000
00D0oooo0P0000040?ooo`8000000P3oool2000000D0oooo1@0000030?ooo`L000000`3oool70000
0080oooo1`0000150?ooo`8000002`3oool2000000D0oooo0P0000040?ooo`8000000P3oool20000
00D0oooo1@0000030?ooo`L000000`3oool7000005X0oooo0P0000030?ooo`80000000<0oooo0000
000000001P0000020?ooo`8000001@3oool200000440oooo00<000000?ooo`3oool0G03oool00;h0
oooo00<000000?ooo`3oool09P3oool8000000X0oooo0P0000050?ooo`800000103oool200000080
oooo0P0000040?ooo`<000000P3oool200000080oooo0P0000030?ooo`8000000P3oool300000080
oooo0`0000020?ooo`8000000`3oool2000003d0oooo0P00000>0?ooo`8000001@3oool2000000@0
oooo0P0000020?ooo`800000103oool300000080oooo0P0000020?ooo`8000000`3oool200000080
oooo0`0000020?ooo`<000000P3oool2000000<0oooo0P0000150?ooo`8000002`3oool2000000D0
oooo0P0000040?ooo`8000000P3oool2000000@0oooo0`0000020?ooo`8000000P3oool2000000<0
oooo0P0000020?ooo`<000000P3oool3000005D0oooo200000060?ooo`8000003P3oool200000440
oooo00<000000?ooo`3oool0G03oool00;h0oooo00<000000?ooo`3oool09P3oool8000000X0oooo
0P0000050?ooo`800000103oool200000080oooo0P0000040?ooo`8000001`3oool300000080oooo
0P0000020?ooo`800000103oool2000000D0oooo1000000n0?ooo`<00000303oool2000000D0oooo
0P0000040?ooo`8000000P3oool2000000@0oooo0P0000070?ooo`<000000P3oool200000080oooo
0P0000040?ooo`8000001@3oool4000004D0oooo0P00000;0?ooo`8000001@3oool2000000@0oooo
0P0000020?ooo`800000103oool2000000L0oooo0`0000020?ooo`8000000P3oool2000000@0oooo
0P00001E0?ooo`P000001`3oool3000000`0oooo0P0000110?ooo`030000003oool0oooo05`0oooo
002n0?ooo`030000003oool0oooo02H0oooo0P0000030?ooo`8000002`3oool2000000D0oooo0P00
00040?ooo`8000000P3oool2000000@0oooo1`0000030?ooo`H000000P3oool2000000@0oooo0P00
00030?ooo`D00000@03oool3000000/0oooo0P0000050?ooo`800000103oool200000080oooo0P00
00040?ooo`L000000`3oool600000080oooo0P0000040?ooo`8000000`3oool5000004H0oooo0P00
000;0?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`800000103oool7000000<0oooo1P00
00020?ooo`800000103oool2000005D0oooo0P0000030?ooo`8000002@3oool3000000/0oooo0P00
00110?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0oooo02L0oooo0P000002
0?ooo`8000002`3oool2000000D0oooo0P0000040?ooo`8000000P3oool2000000@0oooo1`000005
0?ooo`@000000P3oool2000000@0oooo0P0000020?ooo`@00000@`3oool3000000X0oooo0P000005
0?ooo`800000103oool200000080oooo0P0000040?ooo`L000001@3oool400000080oooo0P000004
0?ooo`8000000P3oool4000004P0oooo0P00000;0?ooo`8000001@3oool2000000@0oooo0P000002
0?ooo`800000103oool7000000D0oooo100000020?ooo`800000103oool2000005H0oooo0P000002
0?ooo`8000002P3oool3000000X0oooo0P0000110?ooo`030000003oool0oooo05`0oooo002n0?oo
o`030000003oool0oooo02P0oooo0P0000000`3oool000000000000;0?ooo`8000001@3oool30000
00<0oooo0P0000020?ooo`<000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0`0000020?ooo`<000000P3oool2000000<0oooo0P0000110?ooo`8000002P3oool20000
00D0oooo0`0000030?ooo`8000000P3oool3000000<0oooo0P0000030?ooo`8000000P3oool20000
00<0oooo0P0000020?ooo`<000000P3oool300000080oooo0P0000030?ooo`800000A@3oool20000
00/0oooo0P0000050?ooo`<000000`3oool200000080oooo0`0000030?ooo`8000000`3oool20000
0080oooo0P0000030?ooo`8000000P3oool300000080oooo0`00001G0?ooo`80000000<0oooo0000
000000002`3oool2000000X0oooo0P0000110?ooo`030000003oool0oooo05`0oooo002n0?ooo`03
0000003oool0oooo02P0oooo0P0000000`3oool000000000000;0?ooo`8000001@3oool800000080
oooo1@0000020?ooo`D000000`3oool7000000<0oooo1`0000020?ooo`L00000@P3oool2000000T0
oooo0P0000050?ooo`P000000P3oool500000080oooo1@0000030?ooo`L000000`3oool700000080
oooo1`0000120?ooo`030000003oool0oooo008000002`3oool2000000D0oooo200000020?ooo`D0
00000P3oool5000000<0oooo1`0000030?ooo`L00000E`3oool2000000030?ooo`000000000000`0
oooo0P0000060?ooo`030000003oool0oooo00800000@@3oool00`000000oooo0?ooo`1L0?ooo`00
_P3oool00`000000oooo0?ooo`0Y0?ooo`@000002`3oool2000000D0oooo0P0000000`3oool00000
00000002000000<0oooo0P0000000`3oool00000000000030?ooo`<000001@3oool5000000D0oooo
0`0000000`3oool00000000000030?ooo`D00000?@3oool2000000@0oooo0P0000090?ooo`800000
1@3oool2000000030?ooo`0000000000008000000`3oool2000000030?ooo`000000000000<0oooo
0`0000050?ooo`D000001@3oool3000000030?ooo`000000000000<0oooo1@0000130?ooo`800000
00<0oooo0000000000002`3oool2000000D0oooo0P0000000`3oool0000000000002000000<0oooo
0P0000000`3oool00000000000030?ooo`<000001@3oool5000000D0oooo0`0000000`3oool00000
0000001H0?ooo`@000001P3oool2000000@0oooo0P0000060?ooo`80000000<0oooo000000000000
@@3oool00`000000oooo0?ooo`1L0?ooo`00_P3oool00`000000oooo0?ooo`0Z0?ooo`<000002`3o
ool2000000D0oooo0P00000V0?ooo`800000A@3oool3000000<0oooo0P0000090?ooo`8000001@3o
ool2000002H0oooo0P00001<0?ooo`@000002`3oool2000000D0oooo0P00000V0?ooo`800000F@3o
ool3000000H0oooo0`0000030?ooo`8000001`3oool400000440oooo00<000000?ooo`3oool0G03o
ool00;h0oooo00<000000?ooo`3oool0:P3oool3000000L0oooo2P0000000`3oool000000000000V
0?ooo`800000AP3oool6000000H0oooo2P0000000`3oool000000000000V0?ooo`800000C@3oool3
000000L0oooo2P0000000`3oool000000000000V0?ooo`800000F@3oool3000000L0oooo1P000009
0?ooo`<00000@@3oool00`000000oooo0?ooo`1L0?ooo`00_P3oool00`000000oooo0?ooo`0[0?oo
o`8000001`3oool:000000030?ooo`000000000002H0oooo0P0000170?ooo`@000001`3oool:0000
00030?ooo`000000000002H0oooo0P00001>0?ooo`8000001`3oool:000000030?ooo`0000000000
02H0oooo0P00001J0?ooo`800000203oool4000000/0oooo0P0000110?ooo`030000003oool0oooo
05`0oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0
oooo002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo
002n0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n
0?ooo`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?oo
o`030000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`03
0000003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000
003oool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003o
ool0oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooo`030000003oool0
oooo0?l0ooooo`3ooold0?ooo`030000003oool0oooo05`0oooo002n0?ooool00000o`00000h0000
05h0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3o
oooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0
ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3o
ool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0
ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo
0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00
o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE
0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0oooo
o`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?oo
ool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo
003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oo
oeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3o
oooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0
ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3oooo`0?ooo`H00000o`3o
oomN0?ooo`00o`3oooo_0?ooo`P00000o`3ooomM0?ooo`00o`3oooo_0?ooo`800000103oool20000
0?l0ooooG@3oool00?l0ooooUP3oool3000000L0oooo0`0000060?ooo`@00000103oool3000000<0
oooo100000040?ooo`8000004@3oool8000000@0oooo0`0000040?ooo`800000103oool2000000@0
oooo0`0000000`3oool00000000000030?ooo`<0000000<0oooo000000000000103oool200000?l0
ooooCP3oool00?l0ooooUP3oool3000000H0oooo1@0000040?ooo`H000000P3oool400000080oooo
1P0000030?ooo`8000004@3oool8000000<0oooo1@0000030?ooo`800000103oool2000000<0oooo
1`0000020?ooo`@0000000<0oooo000000000000103oool200000?l0ooooCP3oool00?l0ooooUP3o
ool3000000D0oooo0`0000020?ooo`8000000P3oool300000080oooo0P0000020?ooo`8000000`3o
ool300000080oooo0`0000020?ooo`8000004@3oool2000000P0oooo0`0000020?ooo`8000000P3o
ool2000000@0oooo0P0000020?ooo`<000000P3oool300000080oooo0P0000030?ooo`800000103o
ool200000?l0ooooCP3oool00?l0ooooU@3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`8000001`3oool2000000<0oooo0P0000040?ooo`8000000P3oool200000140oooo0P000008
0?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P000003
0?ooo`800000103oool200000?l0ooooCP3oool00?l0ooooU@3oool2000000030?ooo`0000000000
00@0oooo1`0000020?ooo`8000001`3oool2000000<0oooo0P0000040?ooo`8000000P3oool20000
0140oooo0P0000080?ooo`L000000P3oool2000000@0oooo0P0000020?ooo`800000103oool20000
0080oooo0P0000030?ooo`800000103oool200000?l0ooooCP3oool00?l0ooooU03oool2000000<0
oooo0P0000030?ooo`L000000P3oool2000000L0oooo0P0000030?ooo`800000103oool200000080
oooo0P00000A0?ooo`800000203oool700000080oooo0P0000040?ooo`8000000P3oool2000000@0
oooo0P0000020?ooo`8000000`3oool2000000@0oooo0P00003o0?ooodh0oooo003o0?oooi@0oooo
0P0000030?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`<000000P3oool200000080oooo
0P0000030?ooo`<000000P3oool300000080oooo0`00000@0?ooo`800000203oool2000000<0oooo
0P0000020?ooo`<000000`3oool200000080oooo0`0000020?ooo`<000000P3oool2000000<0oooo
0`0000030?ooo`800000o`3ooom>0?ooo`00o`3ooonD0?ooo`8000000`3oool2000000@0oooo1@00
00040?ooo`H0000000<0oooo0000000000000`0000020?ooo`H000000`3oool5000000h0oooo0P00
00090?ooo`D000000`3oool8000000<0oooo1`0000000`3oool0000000000003000000030?ooo`00
0000000000H00000o`3ooom>0?ooo`00o`3ooonC0?ooo`8000001@3oool2000000@0oooo0`000006
0?ooo`@000000P3oool5000000<0oooo100000040?ooo`80000000<0oooo0000000000003P3oool2
000000X0oooo0`0000040?ooo`80000000<0oooo0000000000000P0000050?ooo`<0000000@0oooo
000000000000oooo1@000000103oool000000000003oool400000?l0ooooC`3oool00?l0ooooT`3o
ool2000000D0oooo0P00000D0?ooo`800000803oool2000002D0oooo0P0000030?ooo`800000o`3o
oomD0?ooo`00o`3ooonB0?ooo`8000001`3oool2000001<0oooo0P00000P0?ooo`8000009@3oool2
000000<0oooo0P00003o0?oooe@0oooo003o0?oooi80oooo0P0000070?ooo`800000503oool00`00
0000oooo0?ooo`0N0?ooo`8000009P3oool010000000oooo0?ooo`3oool200000?l0ooooE03oool0
0?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0oooo
E@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?oo
ool0ooooE@3oool009X0oooo100000260?ooo`@000001@3oool4000000D0oooo1000001k0?ooo`80
00001@3oool4000000D0oooo100000050?ooo`@00000MP3oool2000000D0oooo100000050?ooo`@0
00001@3oool4000007<0oooo200000030?ooo`@000001@3oool4000000D0oooo1000001I0?ooo`00
V@3oool6000008@0oooo1P0000030?ooo`H000000`3oool6000007X0oooo0P0000040?ooo`H00000
0`3oool6000000<0oooo1P00001e0?ooo`800000103oool6000000<0oooo1P0000030?ooo`H00000
LP3oool800000080oooo1P0000030?ooo`H000000`3oool6000005P0oooo002H0?ooo`<000000P3o
ool300000880oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool3000000040?oo
o`000000000000000080oooo0`00001i0?ooo`8000000`3oool300000080oooo0`000000103oool0
00000000000000020?ooo`<0000000@0oooo00000000000000000P3oool3000007@0oooo0P000003
0?ooo`<000000P3oool3000000040?ooo`000000000000000080oooo0`000000103oool000000000
000000020?ooo`<00000LP3oool2000000H0oooo0`0000020?ooo`<0000000@0oooo000000000000
00000P3oool3000000040?ooo`000000000000000080oooo0`00001G0?ooo`00V03oool2000000@0
oooo0P0000220?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000000`3oool0
0000000000040?ooo`800000N@3oool2000000<0oooo0P0000040?ooo`80000000<0oooo00000000
0000103oool2000000030?ooo`000000000000@0oooo0P00001d0?ooo`8000000`3oool2000000@0
oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo000000000000103oool2000007<0
oooo0`0000040?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000000`3oool0
0000000000040?ooo`800000E`3oool009P0oooo0P0000040?ooo`800000R03oool2000000030?oo
o`000000000000@0oooo0P0000000`3oool00000000000040?ooo`800000N@3oool2000000<0oooo
0P0000040?ooo`80000000<0oooo000000000000103oool2000000030?ooo`000000000000@0oooo
0P00001d0?ooo`8000002@3oool2000000030?ooo`000000000000@0oooo0P0000000`3oool00000
000000040?ooo`800000M03oool3000000<0oooo0P0000040?ooo`80000000<0oooo000000000000
103oool2000000030?ooo`000000000000@0oooo0P00001G0?ooo`00V03oool2000000@0oooo0P00
00220?ooo`8000000`3oool3000000030?ooo`000000000000@0oooo0P0000000`3oool000000000
00040?ooo`800000N@3oool2000000<0oooo0P0000040?ooo`80000000<0oooo000000000000103o
ool2000000030?ooo`000000000000@0oooo0P00001d0?ooo`8000000`3oool2000000<0oooo0`00
00000`3oool00000000000040?ooo`80000000<0oooo000000000000103oool2000007D0oooo0`00
00020?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000000`3oool000000000
00040?ooo`800000E`3oool009P0oooo0P0000040?ooo`800000PP3oool700000080oooo0P000004
0?ooo`80000000<0oooo000000000000103oool2000007T0oooo0P0000030?ooo`800000103oool2
000000030?ooo`000000000000@0oooo0P0000000`3oool00000000000040?ooo`800000M03oool2
000000<0oooo1`0000020?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P00001f
0?ooo`8000000P3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo
000000000000103oool2000005L0oooo002H0?ooo`800000103oool200000880oooo1P0000030?oo
o`800000103oool2000000030?ooo`000000000000@0oooo0P00001f0?ooo`030000003oool0oooo
008000000`3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo0000
00000000103oool200000740oooo00<000000?ooo`3oool00P0000030?ooo`H000000`3oool20000
00@0oooo0P0000000`3oool00000000000040?ooo`800000M`3oool2000000030?ooo`0000000000
00@0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo000000000000103oool20000
05L0oooo002H0?ooo`800000103oool200000880oooo0`0000060?ooo`800000103oool200000003
0?ooo`000000000000@0oooo0P00001f0?ooo`80000000<0oooo0000000000000`3oool2000000@0
oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo000000000000103oool200000740
oooo0P0000000`3oool00000000000030?ooo`<000001P3oool2000000@0oooo0P0000000`3oool0
0000000000040?ooo`800000L@3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`80
000000<0oooo000000000000103oool2000000030?ooo`000000000000@0oooo0P00001G0?ooo`00
V03oool300000080oooo0`0000230?ooo`8000001P3oool300000080oooo0`000000103oool00000
0000000000020?ooo`<00000M`3oool4000000<0oooo0`0000020?ooo`<0000000@0oooo00000000
000000000P3oool3000000040?ooo`000000000000000080oooo0`00001b0?ooo`@00000103oool2
000000H0oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool300000740oooo0`00
00030?ooo`80000000@0oooo00000000000000000P3oool3000000040?ooo`000000000000000080
oooo0`000000103oool000000000000000020?ooo`<00000E`3oool009T0oooo1P0000240?ooo`H0
00000`3oool6000000<0oooo1P00001i0?ooo`<00000103oool6000000<0oooo1P0000030?ooo`H0
0000M03oool3000000@0oooo1P0000030?ooo`H000000`3oool6000007<0oooo1P0000030?ooo`H0
00000`3oool6000000<0oooo1P00001H0?ooo`00VP3oool4000008D0oooo1P0000040?ooo`@00000
1@3oool4000007/0oooo0P0000050?ooo`@000001@3oool4000000D0oooo1000001f0?ooo`800000
103oool6000000@0oooo100000050?ooo`@00000M@3oool4000000D0oooo100000050?ooo`@00000
1@3oool4000005T0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool0
0?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0oooo
E@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?oo
ool0ooooE@3oool008d0ooooo`00003o000007h00000B@3oool008d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool2000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo0P0000190?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0K0?ooo`800000B@3oool008d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<0
00000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0R0?ooo`030?mVIP3oool0oooo06/0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo0280oooo00<0ofIV0?ooo`3oool0J`3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L
0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool08P3oool00`3oIVH0oooo0?ooo`1[0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?ooo`<0
ofIVK03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3oool30?mVIV`0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo0240oooo0`3oIVI/0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool005h0oooo100000040?ooo`8000000`3oool4000000D0oooo100000070?ooo`800000303oool0
0`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0240oooo103oIVI[0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool02@3oool4000000@0oooo0P0000030?ooo`@000001@3oool4
000000L0oooo0P00000K0?ooo`00G@3oool6000000<0oooo0P0000020?ooo`H000000`3oool60000
00H0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3oool0103o
IVH0IVKo0?mVIP3oIVI[0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0203oool6
000000<0oooo0P0000020?ooo`H000000`3oool6000000H0oooo0P00000K0?ooo`00G03oool30000
0080oooo0`0000050?ooo`<000000P3oool3000000040?ooo`000000000000000080oooo0`000005
0?ooo`800000303oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0240oooo00@0ofIV
06IVo`3oIVH0ofIVJ`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0`00
00020?ooo`<000001@3oool300000080oooo0`000000103oool000000000000000020?ooo`<00000
1@3oool2000001/0oooo001L0?ooo`800000103oool2000000D0oooo0P0000040?ooo`80000000<0
oooo000000000000103oool2000000D0oooo0P00000<0?ooo`D00000;`1oOgl00`3oIVH0IVKo0?mV
IP020?mVI_l0Ogmoo`1oOgm007moO`D000002@3oool2000000@0oooo0P0000050?ooo`800000103o
ool2000000030?ooo`000000000000@0oooo0P0000050?ooo`8000006`3oool005`0oooo0P000004
0?ooo`8000001@3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`8000001@3oool2
000000`0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?ooo`030?mVIP1VI_l0
oooo0080ofIVJP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0P000004
0?ooo`8000001@3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`8000001@3oool2
000001/0oooo001L0?ooo`800000103oool2000000D0oooo0P0000040?ooo`80000000<0oooo0000
00000000103oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool08@3oool306IVo`80ofIVJP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000000`3oool00000000000040?oo
o`8000001@3oool2000001/0oooo001L0?ooo`800000103oool2000000D0oooo0P0000040?ooo`80
000000<0oooo000000000000103oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00d0
oooo00<0Ogmo0?ooo`3oool0803oool0103oIVH0IVKo06IVo`1VI_l30?mVIVT0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`800000103oool2000000D0oooo0P0000040?oo
o`80000000<0oooo000000000000103oool2000000D0oooo0P00000K0?ooo`00G03oool2000000@0
oooo0P0000050?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`03
0000003oool0oooo00800000303oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0200
oooo00D0ofIV06IVo`1VI_l0IVKo0?ooo`020?mVIVT0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`800000103oool2000000D0oooo0P0000040?ooo`80000000<0oooo0000
00000000103oool200000080oooo00<000000?ooo`3oool00P00000K0?ooo`00G03oool2000000@0
oooo0P0000050?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`80
000000<0oooo000000000000303oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0240
oooo0`1VI_l00`3oool0ofIV0?mVIP1Y0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo0P0000050?ooo`800000103oool2000000030?ooo`000000000000@0
oooo0P0000020?ooo`80000000<0oooo0000000000006`3oool005`0oooo0`0000020?ooo`<00000
1@3oool300000080oooo0`000000103oool000000000000000020?ooo`<000000`3oool4000000`0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?ooo`@0IVKo0`3oIVIX0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool01`3oool300000080oooo0`0000050?ooo`<0
00000P3oool3000000040?ooo`000000000000000080oooo0`0000030?ooo`@000006`3oool005d0
oooo1P0000070?ooo`H000000`3oool6000000D0oooo0`00000<0?ooo`030000003oool0oooo00d0
oooo00<0Ogmo0?ooo`3oool08@3oool406IVo`030?ooo`3oIVH0ofIV06P0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`H000001`3oool6000000<0oooo1P0000050?ooo`<0
00006`3oool005h0oooo100000090?ooo`@000001@3oool4000000L0oooo0P00000<0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3oool406IVo`030?ooo`3oIVH0ofIV06P0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`@000002@3oool4000000D0oooo
100000070?ooo`8000006`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?oo
o`0Q0?ooo`@0IVKo00@0oooo0?mVIP3oIVH0ofIVI`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000
003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3o
ool206IVo`040?ooo`1VI_l0oooo0?ooo`80ofIVI`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000
003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3o
ool206IVo`040?ooo`1VI_l0IVKo0?ooo`80ofIVI`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000
003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0803o
ool206IVo`<0oooo00<0IVKo0?ooo`3oIVH00P3oIVIV0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0P
0?ooo`80IVKo0`3oool206IVo`030?ooo`3oIVH0ofIV06H0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool0
0`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo
0280oooo00H0I/aV0?ooo`3oool0oooo06IVo`3oool20?mVIVH0oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703o
ool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0
oooo0280oooo0P1Vc6H20?ooo`80IVKo0`3oIVIU0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<00000
0?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?oo
o`<0I/aV0`3oool206IVo`<0ofIVI03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo
04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08@3oool306K<IP@0
oooo00<0IVKo0?ooo`3oIVH00P3oIVIS0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?ooo`<0I/aV
103oool206IVo`030?ooo`3oIVH0ofIV06<0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0280oooo0P1V
c6H50?ooo`0306IVo`3oool0oooo0080ofIVHP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003o
ool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08P3oool3
06K<IP@0oooo0P1VI_l0103oool0ofIV0?mVIP3oIVIQ0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3oool0oooo02<0oooo0P1Vc6H5
0?ooo`80IVKo00@0oooo0?mVIP3oIVH0ofIVH03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0S0?ooo`80I/aV1P3oool0
0`1VI_l0oooo0?ooo`030?mVIUl0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02<0oooo0P1Vc6H60?oo
o`80IVKo0P3oool30?mVIUh0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02@0oooo00<0I/aV0?ooo`3o
ool01@3oool206IVo`80oooo0`3oIVIM0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0T0?ooo`80I/aV
1`3oool0101VI_l0oooo0?ooo`3oool20?mVIUd0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000
oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02D0oooo
00<0I/aV0?ooo`3oool01@3oool206IVo`<0oooo0P3oIVIL0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo
00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?oo
o`0U0?ooo`80I/aV1`3oool206IVo`80oooo0`3oIVIK0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0V
0?ooo`0306K<IP3oool0oooo00H0oooo00@0IVKo0?ooo`3oool0oooo0`3oIVIJ0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`0V0?ooo`80I/aV1`3oool206IVo`<0oooo0`3oIVII0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1o
Ogl0oooo0?ooo`0W0?ooo`80I/aV1`3oool206IVo`<0oooo0`3oIVIH0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`0X0?ooo`0306K<IP3oool0oooo00H0oooo00<0IVKo0?ooo`3oool00P3oool20?mVIUP0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo02P0oooo0P1Vc6H70?ooo`80IVKo103oool20?mVIUL0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo02T0oooo00<0I/aV0?ooo`3oool01P3oool206IVo`<0oooo0`3o
IVIF0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<
0?ooo`0307moO`3oool0oooo02T0oooo0P1Vc6H80?ooo`0306IVo`3oool0oooo0080oooo0`3oIVIE
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo02X0oooo0P1Vc6H70?ooo`80IVKo103oool30?mVIU@0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo02/0oooo00<0I/aV0?ooo`3oool01P3oool206IVo`@0oooo0`3oIVIC0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool0
3@3oool00`1oOgl0oooo0?ooo`0[0?ooo`80I/aV203oool00`1VI_l0oooo0?ooo`030?ooo`<0ofIV
DP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003o
ool0oooo00d0oooo00<0Ogmo0?ooo`3oool0;03oool00`1Vc6H0oooo0?ooo`060?ooo`80IVKo1@3o
ool20?mVIU80oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool0
0`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02`0oooo0P1Vc6H80?ooo`80IVKo1@3oool2
0?mVIU40oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02d0oooo0P1Vc6H80?ooo`0306IVo`3oool0oooo
00<0oooo0`3oIVI@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0^0?ooo`0306K<IP3oool0oooo00H0
oooo0P1VI_l50?ooo`<0ofIVC`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0;P3oool206K<IPP0oooo
0P1VI_l50?ooo`<0ofIVCP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo
002=0?ooo`@00000303oool00`1oOgl0oooo0?ooo`0_0?ooo`80I/aV203oool206IVo`D0oooo0`3o
IVI=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo0300oooo00<0I/aV0?ooo`3oool01`3oool00`1VI_l0oooo0?ooo`04
0?ooo`<0ofIVC03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0<03oool206K<IPP0oooo0P1VI_l60?oo
o`80ofIVC03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0<@3oool206K<IPP0oooo0P1VI_l60?ooo`80
ofIV0`3oool00`3oIVH0oooo0?ooo`150?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0b0?ooo`0306K<
IP3oool0oooo00L0oooo00<0IVKo0?ooo`3oool0103oool30?mVIP80oooo00<0ofIV0?ooo`3oool0
A@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003o
ool0oooo00d0oooo00<0Ogmo0?ooo`3oool0<P3oool206K<IPP0oooo0P1VI_l60?ooo`H0ofIVAP3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0
oooo00d0oooo00<0Ogmo0?ooo`3oool0<`3oool00`1Vc6H0oooo0?ooo`070?ooo`80IVKo1P3oool5
0?mVITH0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool40000
00`0oooo00<0Ogmo0?ooo`3oool0<`3oool206K<IPT0oooo00<0IVKo0?ooo`3oool0103oool20?mV
IP030?ooo`3oIVH0ofIV04H0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0=03oool206K<IPP0oooo0P1VI_l50?ooo`80
ofIV00<0oooo0?mVIP3oIVH0AP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0=@3oool00`1Vc6H0oooo
0?ooo`070?ooo`80IVKo103oool00`3oIVH0oooo0?ooo`020?mVITH0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo03D0oooo0P1Vc6H90?ooo`0306IVo`3oool0oooo00D0oooo0P3oIVI60?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`0f0?ooo`80I/aV203oool206IVo`H0oooo0P3oIVI60?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3oool0oooo
03L0oooo00<0I/aV0?ooo`3oool01`3oool206IVo`D0oooo0P3oIVI60?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo03L0
oooo0P1Vc6H90?ooo`0306IVo`3oool0oooo00<0oooo0P3oIVI60?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`0h0?ooo`0306K<IP3oool0oooo00L0oooo0P1VI_l40?ooo`80ofIVAP3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0>03oool206K<IPT0oooo0P1VI_l30?ooo`<0ofIVA@3oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0>@3oool206K<IPT0oooo00<0IVKo0?ooo`3oool00P3oool40?mVIT<0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?oo
o`3oool0>P3oool00`1Vc6H0oooo0?ooo`070?ooo`80IVKo0P3oool00`1VI_l0oooo0?mVIP030?mV
IT80oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0
oooo00<0Ogmo0?ooo`3oool0>P3oool206K<IPT0oooo101VI_l30?ooo`@0ofIV@03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0>`3oool206K<IPT0oooo101VI_l30?ooo`@0ofIV?`3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0?03oool00`1Vc6H0oooo0?ooo`060?ooo`D0IVKo1@3oool40?mVISd0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo
0?ooo`3oool0?03oool206K<IPL0oooo0P1VI_l00`3oool0IVKo06IVo`060?ooo`@0ofIV?03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0oooo00<000000?ooo`3oool03@3oool00`1o
Ogl0oooo0?ooo`0m0?ooo`0306K<IP3oool0oooo00D0oooo00<0IVKo0?ooo`3oool00P1VI_l80?oo
o`@0ofIV>P3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0?@3oool206K<IPT0oooo0`1VI_l80?ooo`@0
ofIV>@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0?P3oool206K<IPT0oooo0`1VI_l90?ooo`@0ofIV
=`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo001V0?ooo`@00000103o
ool2000000<0oooo100000070?ooo`8000003@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0?`3o
ool00`1Vc6H0oooo0?ooo`080?ooo`<0IVKo2@3oool40?mVISH0oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool06P3o
ool3000000/0oooo100000040?ooo`8000000`3oool4000000L0oooo0P00000T0?ooo`00I@3oool6
000000<0oooo0P0000020?ooo`H000001P3oool2000000d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`0o0?ooo`80I/aV2P3oool306IVo`X0oooo103oIVHd0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool0203oool6000000<0oooo0P0000020?ooo`H000001P3oool2
000002@0oooo001T0?ooo`<000000P3oool3000000D0oooo0`0000020?ooo`<000001@3oool20000
00d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`100?ooo`80I/aV2P3oool306IV
o`X0oooo103oIVHc0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool01`3oool30000
0080oooo0`0000050?ooo`<000000P3oool3000000D0oooo0P00000T0?ooo`00I03oool2000000@0
oooo0P0000050?ooo`800000103oool2000000D0oooo0P00000=0?ooo`D00000C`1oOgl00`1Vc6H0
Ogmo07moO`0907moO`<0IVKo2`1oOgl40?mVI_l0Ogmoo`1oOgl707moO`D000002@3oool2000000@0
oooo0P0000050?ooo`800000103oool2000000D0oooo0P00000T0?ooo`00I03oool2000000@0oooo
0P0000050?ooo`800000103oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0@@3oool206K<IP/0oooo101VI_l:0?ooo`@0ofIV<03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000903oool006@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P00
00050?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0480oooo0P1V
c6H;0?ooo`@0IVKo2`3oool40?mVIRh0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2000002@0oooo001T
0?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2000000d0oooo00<00000
0?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`130?ooo`0306K<IP3oool0oooo00/0oooo0`1VI_l;
0?ooo`@0ofIV;@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0P000004
0?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000903oool006@0oooo0P0000040?oo
o`8000001@3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo008000003@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo04<0oooo0P1Vc6H=0?ooo`<0IVKo303oool40?mV
IR/0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`800000103oool20000
00D0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`02000002@0oooo001T0?ooo`80
0000103oool2000000D0oooo0P0000040?ooo`8000000P3oool2000000030?ooo`000000000000d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`140?ooo`0506K<IP3oool0oooo0?oo
o`1Vc6H02P3oool306IVo``0oooo103oIVHZ0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo0P0000050?ooo`800000103oool200000080oooo0P0000000`3o
ool000000000000T0?ooo`00I03oool300000080oooo0`0000050?ooo`<000000P3oool3000000<0
oooo1000000=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0A03oool206K<IP80
oooo00<0I/aV0?ooo`3oool02@3oool306IVo`d0oooo0`3oIVHY0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool300000080oooo0`0000050?ooo`<000000P3oool3000000<0
oooo1000000T0?ooo`00I@3oool6000000L0oooo1P0000050?ooo`<000003@3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo04D0oooo1@1Vc6H;0?ooo`<0IVKo3@3oool40?mVIRL0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`H000001`3oool6000000D0oooo
0`00000T0?ooo`00IP3oool4000000T0oooo100000070?ooo`8000003@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo04H0oooo101Vc6H<0?ooo`<0IVKo3@3oool40?mVIRH0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`@000002@3oool4000000L0oooo0P00
000T0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo04D0oooo0P1Vc6H0
0`3oool0I/aV06K<IP0=0?ooo`<0IVKo3P3oool30?mVIRD0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool0
0`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo
04D0oooo0P1Vc6H00`3oool0I/aV06K<IP0>0?ooo`<0IVKo3P3oool30?mVIR@0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo04D0oooo00<0I/aV0?ooo`3oool00P1Vc6H?0?ooo`<0IVKo3P3oool30?mVIR<0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo04P0oooo0`1Vc6H?0?ooo`<0IVKo3P3oool40?mVIR40oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo04T0oooo0`1Vc6H?0?ooo`@0IVKo3@3oool40?mVIR00oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo04X0oooo0`1Vc6H?0?ooo`@0IVKo3P3oool30?mVIQl0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo04/0oooo0`1Vc6H@0?ooo`<0IVKo3P3oool30?mVIQh0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo0240oooo00<0c6K<0?ooo`3oool0:03oool306K<IQ00oooo0`1VI_l>0?ooo`<0
ofIV7@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0803oool30<aVc2X0oooo0`1Vc6H@0?ooo`<0IVKo
3P3oool40?mVIQ/0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0240oooo0P3<I/`[0?ooo`<0I/aV403o
ool306IVo`h0oooo103oIVHJ0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0Q0?ooo`80c6K<;03oool3
06K<IQ00oooo0`1VI_l?0?ooo`<0ofIV6@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0
oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool08P3oool00`3<
I/`0oooo0?ooo`0[0?ooo`<0I/aV403oool306IVo`l0oooo0`3oIVHH0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`0R0?ooo`80c6K<;@3oool306K<IQ00oooo101VI_l>0?ooo`@0ofIV5P3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303oool00`1oOgl0oooo
0?ooo`0S0?ooo`030<aVc03oool0oooo02`0oooo0`1Vc6H@0?ooo`@0IVKo3P3oool40?mVIQD0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool08`3oool20<aVc2h0oooo0`1Vc6HA0?ooo`@0IVKo3P3oool30?mVIQ@0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo02@0oooo00<0c6K<0?ooo`3oool0;@3oool306K<IQ40oooo101VI_l>
0?ooo`<0ofIV4`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0903oool20<aVc2l0oooo101Vc6HA0?oo
o`<0IVKo3P3oool30?mVIQ80oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02D0oooo00<0c6K<0?ooo`3o
ool0;P3oool406K<IQ40oooo101VI_l=0?ooo`@0ofIV403oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
9@3oool20<aVc340oooo0`1Vc6HA0?ooo`@0IVKo3@3oool40?mVIPl0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo02H0oooo00<0c6K<0?ooo`3oool0<03oool306K<IQ80oooo0`1VI_l>0?ooo`<0ofIV3P3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0
oooo00d0oooo00<0Ogmo0?ooo`3oool09P3oool00`3<I/`0oooo0?ooo`0a0?ooo`<0I/aV4P3oool4
06IVo`d0oooo103oIVH<0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool0
08d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0V0?ooo`80c6K<<`3oool306K<
IQ80oooo101VI_l=0?ooo`D0ofIV2P3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo
04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool09`3oool00`3<I/`0
oooo0?ooo`0b0?ooo`<0I/aV4`3oool406IVo`d0oooo1@3oIVH80?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`0W0?ooo`80c6K<=03oool306K<IQ<0oooo101VI_l>0?ooo`D0ofIV1P3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0:03oool00`3<I/`0oooo0?ooo`0c0?ooo`<0I/aV503oool306IVo`l0oooo103o
IVH50?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<
0?ooo`0307moO`3oool0oooo02P0oooo0P3<I/`e0?ooo`<0I/aV503oool406IVo`l0oooo103oIVH3
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo02T0oooo00<0c6K<0?ooo`3oool0=03oool306K<IQ@0oooo101VI_l?0?oo
o`D0ofIV00D0oooo07moO`3oool0oooo0?mVIP2?0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0:@3oool20<aVc3H0oooo0`1Vc6HE0?oo
o`<0IVKo403oool50?mVIP80oooo0P3oIVJ>0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0:P3oool20<aVc3H0oooo0`1Vc6HE0?ooo`@0
IVKo403oool80?mVIXd0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool0
3@3oool00`1oOgl0oooo0?ooo`0[0?ooo`030<aVc03oool0oooo03D0oooo0`1Vc6HE0?ooo`@0IVKo
4@3oool30?mVIP030?ooo`3oIVH0ofIV0080ofIVR`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo02/0oooo0P3<I/`g0?ooo`@0I/aV5@3o
ool406IVo`l0oooo00<0Ogmo0?ooo`3oIVH00P3oool40?mVIXX0oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0/0?ooo`030<aVc03oool0
oooo03H0oooo101Vc6HE0?ooo`@0IVKo3P3oool00`1oOgl0oooo0?ooo`040?ooo`@0ofIVR03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool0
0`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo
02`0oooo0P3<I/`i0?ooo`<0I/aV5P3oool306IVo`d0oooo00<0Ogmo0?ooo`3oool01@3oool50?mV
IXH0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`0]0?ooo`80c6K<>@3oool406K<IQD0oooo101VI_l;0?ooo`0307moO`3oool0oooo00L0
oooo103oIVJ50?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303oool00`1oOgl0oooo
0?ooo`0^0?ooo`030<aVc03oool0oooo03P0oooo101Vc6HE0?ooo`@0IVKo2P3oool00`1oOgl0oooo
0?ooo`090?ooo`@0ofIVP`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0;P3oool20<aVc3/0oooo0`1Vc6HF0?ooo`@0IVKo203oool00`1oOgl0oooo0?oo
o`0:0?ooo`D0ofIVP@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo02l0oooo00<0c6K<0?ooo`3oool0>P3oool406K<IQD0oooo101VI_l7
0?ooo`0307moO`3oool0oooo00`0oooo1@3oIVIo0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0;`3oool20<aVc3`0oooo101Vc6HF0?oo
o`<0IVKo1P3oool00`1oOgl0oooo0?ooo`0>0?ooo`D0ofIVO@3oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0300oooo0P3<I/`m0?ooo`<0
I/aV5P3oool406IVo`@0oooo00<0Ogmo0?ooo`3oool0403oool50?mVIW/0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0a0?ooo`030<aV
c03oool0oooo03`0oooo0`1Vc6HF0?ooo`@0IVKo0`3oool00`1oOgl0oooo0?ooo`0B0?ooo`D0ofIV
N@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo0340oooo0P3<I/`n0?ooo`@0I/aV5P3oool406IVo`050?ooo`1oOgl0oooo0?ooo`1VI_l0
4`3oool50?mVIWL0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3o
ool0oooo0380oooo00<0c6K<0?ooo`3oool0?@3oool406K<IQH0oooo101VI_l0101oOgl0oooo06IV
o`1VI_lE0?ooo`D0ofIVM@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0<P3oool20<aVc400oooo0`1Vc6HG0?ooo`L0IVKo5P3oool60?mVIW80oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0c
0?ooo`80c6K<@03oool406K<IQH0oooo1P1VI_lH0?ooo`H0ofIVL03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo03@0oooo00<0c6K<0?oo
o`3oool0?`3oool406K<IQH0oooo00<0Ogmo06IVo`1VI_l00`1VI_lJ0?ooo`D0ofIVKP3oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo03@0
oooo0P3<I/a20?ooo`<0I/aV5@3oool00`1oOgl0oooo06IVo`020?ooo`<0IVKo6P3oool50?mVIV`0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`0e0?ooo`030<aVc03oool0oooo0440oooo101Vc6HC0?ooo`0307moO`3oool0oooo0080oooo
101VI_lK0?ooo`D0ofIVJP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0
Ogmo0?ooo`3oool0=@3oool20<aVc4<0oooo101Vc6HB0?ooo`0307moO`3oool0oooo00@0oooo101V
I_lK0?ooo`D0ofIVJ03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0=P3oool20<aVc4@0oooo0`1Vc6HA0?ooo`0307moO`3oool0oooo00D0oooo1@1VI_lK
0?ooo`D0ofIVIP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo03L0oooo00<0c6K<0?ooo`3oool0@`3oool406K<IPl0oooo00<0Ogmo0?oo
o`3oool01`3oool406IVoa`0oooo1@3oIVIT0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0=`3oool20<aVc4D0oooo101Vc6H>0?ooo`03
07moO`3oool0oooo00T0oooo101VI_lL0?ooo`D0ofIVHP3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00
S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0>03oool00`3<I/`0oooo0?ooo`150?ooo`<0I/aV
3@3oool00`1oOgl0oooo0?ooo`0:0?ooo`D0IVKo703oool50?mVIV00oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo03P0oooo0P3<I/a70?ooo`@0I/aV2`3o
ool00`1oOgl0oooo0?ooo`0<0?ooo`D0IVKo703oool50?mVIUh0oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0i0?ooo`80c6K<A`3oool4
06K<IPX0oooo00<0Ogmo0?ooo`3oool03P3oool506IVoa`0oooo1@3oIVIL0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0
oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0>P3oool00`3<
I/`0oooo0?ooo`170?ooo`@0I/aV203oool00`1oOgl0oooo0?ooo`0@0?ooo`D0IVKo703oool50?mV
IUX0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`0j0?ooo`80c6K<B@3oool406K<IPL0oooo00<0Ogmo0?ooo`3oool04P3oool506IVoa`0
oooo1@3oIVIH0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303oool00`1oOgl0oooo
0?ooo`0k0?ooo`030<aVc03oool0oooo04T0oooo0`1Vc6H60?ooo`0307moO`3oool0oooo01@0oooo
1@1VI_lL0?ooo`@0ofIVE`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0
Ogmo0?ooo`3oool0>`3oool20<aVc4/0oooo101Vc6H40?ooo`0307moO`3oool0oooo01H0oooo1@1V
I_lL0?ooo`@0ofIVE@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=
0?ooo`0307moO`3oool0oooo03`0oooo0P3<I/a;0?ooo`@0I/aV0`3oool00`1oOgl0oooo0?ooo`0H
0?ooo`H0IVKo6P3oool50?mVIU<0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool006l0oooo100000040?oo
o`8000001@3oool2000000d0oooo1000000<0?ooo`0307moO`3oool0oooo03d0oooo00<0c6K<0?oo
o`3oool0B`3oool406K<IP030?ooo`1oOgl0oooo01/0oooo1P1VI_lJ0?ooo`D0ofIVD@3oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool06P3oool30000
00/0oooo100000040?ooo`8000001@3oool2000002d0oooo001^0?ooo`H000000`3oool2000000D0
oooo0P00000=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0?@3oool20<aVc4d0
oooo101Vc6H0101oOgl0oooo0?ooo`1Vc6HL0?ooo`D0IVKo6P3oool50?mVITl0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool0203oool6000000<0oooo0P0000050?ooo`800000;@3oool006d0oooo0`0000020?ooo`<0
00002@3oool2000000d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`0n0?ooo`03
0<aVc03oool0oooo04d0oooo101Vc6H00`3oool0I/aV0?ooo`0M0?ooo`D0IVKo6P3oool50?mVITd0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool300000080oooo0`0000090?ooo`800000;@3oool006d0oooo
0P0000040?ooo`8000002@3oool2000000d0oooo1@00001<07moO`80c6K<C`1oOgl606K<IQl0Ogmo
1@1VI_lJ07moO`D0ofIVo`1oOgn=07moO`D000002@3oool2000000@0oooo0P0000090?ooo`800000
;@3oool006d0oooo0P0000040?ooo`8000002@3oool2000000d0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`0o0?ooo`80c6K<C`3oool01@1oOgl0I/aV06K<IP3oool0I/aV0240oooo
1@1VI_lJ0?ooo`D0ofIVB@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`800000103oool2000000T0oooo
0P00000]0?ooo`00K@3oool2000000@0oooo0P0000090?ooo`8000003@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0400oooo00<0c6K<0?ooo`3oool0C@3oool0101oOgl0oooo06K<
IP3oool206K<IR80oooo1@1VI_lJ0?ooo`L0ofIVA@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`800000
103oool2000000T0oooo0P00000]0?ooo`00K@3oool2000000@0oooo0P0000090?ooo`8000003@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0400oooo0P3<I/a>0?ooo`0307moO`3o
ool0oooo0080oooo0`1Vc6HR0?ooo`D0IVKo6P3oool90?mVIT40oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo0P0000090?ooo`800000;@3oool006d0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`02000000d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`11
0?ooo`030<aVc03oool0oooo04`0oooo00<0Ogmo0?ooo`3oool00P3oool506K<IR80oooo1P1VI_lL
0?ooo`P0ofIV?@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool00P00000]0?ooo`00K@3oool2000000@0oooo0P0000060?ooo`80000000<0oooo0000
000000003@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0440oooo0P3<I/a=0?oo
o`0307moO`3oool0oooo00@0oooo1@1Vc6HR0?ooo`H0IVKo7P3oool90?mVISP0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo0P0000060?ooo`80000000<0oooo000000000000;@3oool006d0
oooo0`0000020?ooo`<000001`3oool4000000d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`120?ooo`80c6K<C03oool00`1oOgl0oooo0?ooo`060?ooo`D0I/aV8`3oool606IVoal0
oooo2@3oIVHd0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`<000001`3oool4000002d0
oooo001^0?ooo`H000002@3oool3000000d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`130?ooo`030<aVc03oool0oooo04X0oooo00<0Ogmo0?ooo`3oool0203oool506K<IR<0oooo
1P1VI_lR0?ooo`P0ofIV<03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`H000002@3oool3000002d0oooo
001_0?ooo`@000002`3oool2000000d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?oo
o`130?ooo`80c6K<B`3oool00`1oOgl0oooo0?ooo`0:0?ooo`D0I/aV903oool506IVob@0oooo203o
IVH/0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo1000000;0?ooo`800000;@3oool008d0oooo00<00000
0?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`140?ooo`030<aVc03oool0oooo04T0oooo00<0Ogmo
0?ooo`3oool0303oool506K<IR@0oooo1P1VI_lU0?ooo`P0ofIV:03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo04@0oooo0P3<I/a:0?oo
o`0307moO`3oool0oooo00h0oooo1@1Vc6HT0?ooo`H0IVKo9`3oool70?mVIRD0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`150?ooo`80
c6K<B@3oool00`1oOgl0oooo0?ooo`0@0?ooo`D0I/aV9@3oool606IVobL0oooo1`3oIVHR0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
AP3oool00`3<I/`0oooo0?ooo`170?ooo`0307moO`3oool0oooo0180oooo1@1Vc6HU0?ooo`H0IVKo
:03oool70?mVIQl0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`160?ooo`80c6K<B03oool00`1oOgl0oooo0?ooo`0D0?ooo`D0I/aV9P3o
ool606IVobP0oooo1P3oIVHM0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0
oooo00d0oooo00<0Ogmo0?ooo`3oool0A`3oool20<aVc4L0oooo00<0Ogmo0?ooo`3oool05P3oool5
06K<IRH0oooo1P1VI_lY0?ooo`H0ofIV6P3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo04P0oooo0P3<I/a60?ooo`0307moO`3oool0oooo
01P0oooo101Vc6HX0?ooo`D0IVKo:@3oool70?mVIQL0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`180?ooo`<0c6K<A@3oool00`1oOgl0
oooo0?ooo`0J0?ooo`@0I/aV:03oool606IVobT0oooo1`3oIVHD0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0B@3oool30<aVc4@0oooo
00<0Ogmo0?ooo`3oool06`3oool506K<IRP0oooo1P1VI_lZ0?ooo`L0ofIV4@3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo04X0oooo0P3<
I/a40?ooo`0307moO`3oool0oooo01d0oooo1@1Vc6HY0?ooo`H0IVKo:P3oool70?mVIPh0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1;
0?ooo`80c6K<@`3oool00`1oOgl0oooo0?ooo`0O0?ooo`D0I/aV:@3oool606IVob/0oooo1`3oIVH;
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L
0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool0B`3oool30<aVc480oooo00<0Ogmo0?ooo`3oool08@3oool506K<IRX0oooo1P1VI_l[0?oo
o`H0ofIV2@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo04`0oooo0`3<I/a10?ooo`0307moO`3oool0oooo02<0oooo1@1Vc6HZ0?ooo`H0
IVKo;03oool60?mVIPH0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307mo
O`3oool0oooo04d0oooo0`3<I/a00?ooo`0307moO`3oool0oooo02D0oooo1@1Vc6H[0?ooo`H0IVKo
:`3oool60?mVIP@0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo04h0oooo0`3<I/`o0?ooo`0307moO`3oool0oooo02L0oooo1@1Vc6H[0?ooo`H0IVKo;03o
ool60?mVIP030?ooo`1oOgl0oooo0940oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0C`3oool20<aVc3l0oooo00<0Ogmo0?ooo`3oool0:@3oool606K<IR/0oooo1P1VI_l[
0?ooo`L0ofIV1@3oool00`3oIVH0oooo0?ooo`290?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo0500oooo0P3<I/`n0?ooo`0307moO`3oool0oooo02/0oooo1P1Vc6H[0?oo
o`H0IVKo;03oool60?mVIP<0oooo0P3oIVJ:0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo0500oooo0`3<I/`m0?ooo`0307moO`3oool0oooo02h0oooo1P1Vc6H[0?ooo`H0
IVKo:`3oool00`1oOgl0ofIV0?mVIP070?mVIXT0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0D@3oool30<aVc3`0oooo00<0Ogmo0?ooo`3oool0<03oool606K<IR/0oooo
1`1VI_lX0?ooo`0307moO`3oool0oooo00@0ofIV00<0oooo0?mVIP3oIVH00P3oIVJ70?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0580oooo0`3<I/`k0?ooo`0307moO`3o
ool0oooo03<0oooo1@1Vc6H/0?ooo`L0IVKo9@3oool00`1oOgl0oooo0?ooo`030?ooo`030?mVIP3o
ool0oooo00D0ofIVQ@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1C
0?ooo`80c6K<>`3oool00`1oOgl0oooo0?ooo`0e0?ooo`H0I/aV;03oool706IVob80oooo00<0Ogmo
0?ooo`3oool0203oool50?mVIX<0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L
0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool0E03oool20<aVc3X0oooo00<0Ogmo0?ooo`3oool0=`3oool606K<IRd0oooo1`1VI_lO0?oo
o`0307moO`3oool0oooo00X0oooo203oIVIn0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo05@0oooo0`3<I/`i0?ooo`0307moO`3oool0oooo03X0oooo1P1Vc6H]0?ooo`H0
IVKo7@3oool00`1oOgl0oooo0?ooo`0<0?ooo``0ofIVN03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool004@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
E@3oool30<aVc3P0oooo00<0Ogmo0?ooo`3oool0?03oool606K<IRh0oooo1P1VI_lJ0?ooo`0307mo
O`3oool0oooo0180oooo303oIVIb0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00@`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1F0?ooo`<0c6K<=`3o
ool00`1oOgl0oooo0?ooo`0o0?ooo`H0I/aV;@3oool706IVoaL0oooo00<0Ogmo0?ooo`3oool0603o
ool<0?mVIV`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003o
ool0oooo04L0oooo00120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool4
000000`0oooo00<0Ogmo0?ooo`3oool0E`3oool30<aVc3H0oooo00<0Ogmo0?ooo`3oool0@@3oool6
06K<IRh0oooo1`1VI_lD0?ooo`0307moO`3oool0oooo01h0oooo2`3oIVIW0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo000J0?ooo`8000001@3oool20000
0080oooo0P0000030?ooo`8000000`3oool2000000@0oooo0`0000090?ooo`800000103oool50000
00D0oooo0P00000j0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0F03oool20<aV
c3H0oooo00<0Ogmo0?ooo`3oool0A03oool506K<IRl0oooo1`1VI_lA0?ooo`0307moO`3oool0oooo
02@0oooo2@3oIVIS0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`170?ooo`006P3oool2000000D0oooo0P0000020?ooo`8000000`3oool2000000<0
oooo0P0000030?ooo`D00000203oool2000000<0oooo1`0000040?ooo`800000>P3oool00`000000
oooo0?ooo`0=0?ooo`0307moO`3oool0oooo05T0oooo0P3<I/`e0?ooo`0307moO`3oool0oooo04H0
oooo1P1Vc6H_0?ooo`L0IVKo3P3oool00`1oOgl0oooo0?ooo`0Y0?ooo`L0ofIVH03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool001X0oooo
0P0000050?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool300000080oooo
0P0000070?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`800000>P3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo05T0oooo0`3<I/`d0?ooo`0307moO`3oool0oooo04P0oooo
1P1Vc6H`0?ooo`L0IVKo2`3oool00`1oOgl0oooo0?ooo`0]0?ooo`H0ofIVG@3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool001X0oooo0P00
00050?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool2000000`0oooo0P00
00060?ooo`@00000103oool2000003X0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?oo
o`1J0?ooo`<0c6K<<`3oool00`1oOgl0oooo0?ooo`1;0?ooo`H0I/aV<03oool706IVo`P0oooo00<0
Ogmo0?ooo`3oool0<03oool70?mVIUT0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo000J0?ooo`8000001@3oool200000080oooo0P000003
0?ooo`8000000`3oool200000080oooo1`0000070?ooo`800000103oool5000000D0oooo0P00000j
0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0F`3oool30<aVc380oooo00<0Ogmo
0?ooo`3oool0C@3oool606K<IS40oooo1`1VI_l50?ooo`0307moO`3oool0oooo03<0oooo1`3oIVIF
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`006P3oool2000000D0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P0000020?oo
o`L000001`3oool2000000<0oooo100000070?ooo`800000>P3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo05`0oooo0P3<I/`b0?ooo`0307moO`3oool0oooo0500oooo1P1Vc6Ha0?oo
o`L0IVKo0P3oool00`1oOgl0oooo0?ooo`0g0?ooo`H0ofIVD`3oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool001X0oooo0P0000050?ooo`80
00000P3oool300000080oooo0`0000020?ooo`8000000P3oool2000000<0oooo0P0000070?ooo`80
00000`3oool2000000<0oooo0P0000040?ooo`800000>P3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo05d0oooo0P3<I/`a0?ooo`0307moO`3oool0oooo0580oooo1P1Vc6Hb0?ooo`L0
IVKo1P3oool00`1VI_l0oooo0?ooo`0c0?ooo`L0ofIVC`3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool001X0oooo0P0000050?ooo`800000
0P3oool<000000<0oooo1@0000080?ooo`8000000`3oool7000000@0oooo0P00000j0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0G@3oool30<aVc300oooo00<0Ogmo0?ooo`3oool0
E@3oool606K<IS80oooo1`1VI_l30?ooo`0306IVo`3oool0oooo03H0oooo1`3oIVI<0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`006P3o
ool2000000D0oooo0P0000020?ooo`80000000@0oooo00000000000000000P3oool3000000D0oooo
0`00000:0?ooo`030000003oool0oooo0080oooo1@0000050?ooo`030000003oool0oooo03T0oooo
1000000<0?ooo`0307moO`3oool0oooo05h0oooo0`3<I/`_0?ooo`0307moO`3oool0oooo05L0oooo
1P1Vc6Hc0?ooo`T0IVKo>`3oool60?mVITT0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0J0?ooo`<00000B@3oool001X0oooo0P00000W0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo05l0oooo0`3<
I/`^0?ooo`0307moO`3oool0oooo05X0oooo1P1Vc6H`0?ooo`0307moO`3oool0oooo00@0IVKo00<0
oooo06IVo`3oool0?@3oool80?mVIT@0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo000F0?ooo`X0000000<0oooo0000000000008@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`1P0?ooo`<0c6K<;@3oool00`1oOgl0oooo0?ooo`1L0?ooo`H0I/aV;P3oool0
0`1oOgl0oooo0?ooo`030?ooo`0406IVo`3oool0IVKo06IVod00oooo2@3oIVI00?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`005P3oool:
000000030?ooo`000000000006X0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1Q
0?ooo`80c6K<;@3oool00`1oOgl0oooo0?ooo`1O0?ooo`H0I/aV:`3oool00`1oOgl0oooo0?ooo`06
0?ooo`H0IVKo@03oool80?mVIS`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L
0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool0HP3oool20<aVc2`0oooo00<0Ogmo0?ooo`3oool0H@3oool706K<IRP0oooo00<0Ogmo0?oo
o`3oool01P3oool;06IVocl0oooo203oIVHh0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo0680oooo0`3<I/`[0?ooo`0307moO`3oool0oooo06@0oooo1`1Vc6HU0?ooo`03
07moO`3oool0oooo00`0oooo2@1VI_lo0?ooo`P0ofIV=03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool0
3@3oool00`1oOgl0oooo0?ooo`1S0?ooo`<0c6K<:P3oool00`1oOgl0oooo0?ooo`1W0?ooo`L0I/aV
8P3oool00`1oOgl0oooo0?ooo`0A0?ooo`P0IVKo?`3oool80?mVIS00oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303o
ool00`1oOgl0oooo0?ooo`1T0?ooo`<0c6K<:@3oool00`1oOgl0oooo0?ooo`1Z0?ooo`L0I/aV7`3o
ool00`1oOgl0oooo0?ooo`0E0?ooo`P0IVKo?`3oool80?mVIR`0oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`1U0?ooo`<0c6K<:03oool00`1oOgl0oooo0?ooo`1]0?ooo`H0I/aV7@3oool0
0`1oOgl0oooo0?ooo`0I0?ooo`P0IVKo?`3oool90?mVIRL0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0IP3oool30<aVc2L0oooo00<0Ogmo0?ooo`3oool0L03oool606K<
IQX0oooo00<0Ogmo0?ooo`3oool07@3oool806IVocl0oooo2P3oIVHR0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000
oooo0?ooo`0=0?ooo`0307moO`3oool0oooo06L0oooo0`3<I/`V0?ooo`0307moO`3oool0oooo0780
oooo1`1Vc6HG0?ooo`0307moO`3oool0oooo0240oooo201VI_m00?ooo`X0ofIV7@3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo
00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1X0?ooo`<0c6K<9@3oool00`1oOgl0oooo
0?ooo`1e0?ooo`L0I/aV503oool00`1oOgl0oooo0?ooo`0U0?ooo`P0IVKo@@3oool:0?mVIQP0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo
002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0J@3oool30<aVc2@0oooo00<0
Ogmo0?ooo`3oool0N03oool706K<IQ40oooo00<0Ogmo0?ooo`3oool0:@3oool806IVod80oooo2P3o
IVHC0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?oo
o`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0JP3oool20<aVc2@0oooo00<0Ogmo
0?ooo`3oool0N`3oool706K<IPh0oooo00<0Ogmo0?ooo`3oool0;@3oool806IVod<0oooo2@3oIVH?
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0J`3oool20<aVc2<0oooo00<0Ogmo0?oo
o`3oool0OP3oool706K<IP/0oooo00<0Ogmo0?ooo`3oool0<@3oool706IVodD0oooo2@3oIVH:0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo06/0oooo0`3<I/`R0?ooo`03
07moO`3oool0oooo0840oooo1`1Vc6H80?ooo`0307moO`3oool0oooo03D0oooo1`1VI_m50?ooo`T0
ofIV1P3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`1/0?ooo`<0c6K<
8@3oool00`1oOgl0oooo0?ooo`240?ooo`L0I/aV1@3oool00`1oOgl0oooo0?ooo`0h0?ooo`P0IVKo
AP3oool80?mVIP80oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000
003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0K@3o
ool30<aVc200oooo00<0Ogmo0?ooo`3oool0Q`3oool706K<IP80oooo00<0Ogmo0?ooo`3oool0?03o
ool806IVodH0oooo2@3oIVJ@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo1000000<0?ooo`0307moO`3oool0oooo06h0oooo0`3<I/`O0?ooo`0307moO`3oool0
oooo08X0oooo1`1Vc6H60?ooo`0306K<IP3oool0oooo03T0oooo1`1VI_m70?ooo`T0ofIVS03oool0
0`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0oooo00<000000?ooo`3oool03@3oool00`1o
Ogl0oooo0?ooo`1_0?ooo`<0c6K<7P3oool00`1oOgl0oooo0?ooo`2=0?ooo`L0I/aV0`3oool00`1V
c6H0oooo0?ooo`0m0?ooo`P0IVKoA03oool00`1oOgl0oooo0?ooo`080?mVIXP0oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo0700oooo0`3<I/`M0?ooo`0307moO`3oool0oooo0900oooo2@1Vc6I10?ooo`T0
IVKo@03oool00`1oOgl0oooo0?ooo`040?ooo`P0ofIVQ03oool00`1oOgl0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
L@3oool30<aVc1`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0406K<IP030?oo
o`1Vc6H0oooo04D0oooo201VI_ll0?ooo`0307moO`3oool0oooo00P0oooo2P3oIVIn0?ooo`0307mo
O`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3o
ool0oooo0780oooo0`3<I/`K0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool00`3o
ool0101Vc6H0oooo06K<IP1Vc6I90?ooo`P0IVKo>03oool00`1oOgl0oooo0?ooo`0<0?ooo``0ofIV
N03oool00`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`1c0?ooo`<0c6K<6P3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo00H0oooo1P1Vc6I80?ooo`P0IVKo=03oool00`1oOgl0oooo0?ooo`0B0?ooo``0ofIVLP3o
ool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0
oooo00d0oooo00<0Ogmo0?ooo`3oool0M03oool30<aVc1T0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`060?ooo`/0I/aVA`3oool806IVoc00oooo00<0Ogmo0?ooo`3oool0603oool<
0?mVIV`0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool40000
00`0oooo00<0Ogmo0?ooo`3oool0M@3oool30<aVc1P0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`0<0?ooo`T0I/aVA`3oool806IVob`0oooo00<0Ogmo0?ooo`3oool07P3oool;0?mV
IVL0oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo001o0?ooo`800000303oool00`000000
oooo0?ooo`0=0?ooo`0307moO`3oool0oooo07H0oooo0`3<I/`G0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool04@3oool806K<ITL0oooo2@1VI_lW0?ooo`0307moO`3oool0oooo02@0
oooo2`3oIVIQ0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool02`3oool2000003X0
oooo001o0?ooo`800000303oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo07L0oooo
0`3<I/`F0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool05@3oool806K<ITL0oooo
2P1VI_lR0?ooo`0307moO`3oool0oooo02T0oooo303oIVIK0?ooo`0307moO`3oool0oooo01`0oooo
00<000000?ooo`3oool02`3oool2000003X0oooo001o0?ooo`800000303oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo07P0oooo0`3<I/`E0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool06@3oool806K<ITP0oooo2P1VI_lM0?ooo`0307moO`3oool0oooo02l0oooo303o
IVIE0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool02`3oool2000003X0oooo001o
0?ooo`800000303ooon<00000080c6K<b000000806K<ITT000002P1VI_m@000000`0ofIVK`00000=
0?ooo`800000>P3oool007l0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool0NP3oool20<aVc1@0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0Q0?oo
o`P0I/aVBP3oool:06IVoa<0oooo00<0Ogmo0?ooo`3oool0>`3oool<0?mVITT0oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`0;0?ooo`800000>P3oool007l0oooo0P00000<0?ooo`03
0000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0NP3oool30<aVc1<0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0U0?ooo`T0I/aVBP3oool906IVo`l0oooo00<0Ogmo0?ooo`3o
ool0@@3oool<0?mVIT<0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`80
0000>P3oool007l0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
N`3oool30<aVc180oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0Y0?ooo`T0I/aV
B`3oool906IVo`X0oooo00<0Ogmo0?ooo`3oool0A`3oool<0?mVISd0oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`0;0?ooo`800000>P3oool007`0oooo00<000000?ooo`3oool00P00
000<0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0O03oool30<aVc140oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0^0?ooo`P0I/aVB`3oool:06IVo`D0oooo00<0
Ogmo0?ooo`3oool0C@3oool<0?mVISL0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00800000>P3oool007`0oooo0P0000000`3oool000000000000<
0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0O@3oool30<aVc100oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0b0?ooo`T0I/aVB`3oool:06IVo`0307moO`3oool0
oooo05<0oooo303oIVHa0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000000003X0oooo001m0?ooo`@00000303oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo07h0oooo0`3<I/`?0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0=P3oool906K<IT`0oooo2P1VI_mG0?ooo`/0ofIV;03oool00`1oOgl0oooo0?ooo`0L0?oo
o`030000003oool0oooo00T0oooo1000000j0?ooo`00OP3oool3000000`0oooo00<000000?ooo`3o
ool03@3oool00`1oOgl0oooo0?ooo`1o0?ooo`<0c6K<3P3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo03/0oooo201Vc6I=0?ooo`X0IVKoF03oool;0?mVIRH0oooo00<0Ogmo0?ooo`3o
ool0703oool00`000000oooo0?ooo`0:0?ooo`<00000>P3oool007l0oooo0P00000<0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0P03oool30<aVc0d0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0o0?ooo`P0I/aVB@3oool00`1oOgl0oooo0?ooo`020?ooo`X0IVKo
F03oool<0?mVIR00oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`800000
>P3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`210?ooo`<0c6K<303o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04<0oooo201Vc6I50?ooo`0307moO`3o
ool0oooo00L0oooo2P1VI_mI0?ooo``0ofIV6P3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003o
ool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0PP3oool3
0<aVc0/0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`170?ooo`P0I/aV@@3oool0
0`1oOgl0oooo0?ooo`0<0?ooo`X0IVKoFP3oool<0?mVIQ@0oooo00<0Ogmo0?ooo`3oool0703oool0
0`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo
08<0oooo103<I/`90?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0B`3oool706K<
ISh0oooo00<0Ogmo0?ooo`3oool04@3oool:06IVoe/0oooo303oIVH>0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`240?ooo`@0c6K<203oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04l0
oooo1`1Vc6Hj0?ooo`0307moO`3oool0oooo01H0oooo2P1VI_mL0?ooo`X0ofIV2P3oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0QP3oool30<aVc0L0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`1B0?ooo`P0I/aV=P3oool00`1oOgl0oooo0?ooo`0K0?ooo`X0IVKoG@3oool80?mVIPH0oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo08L0oooo0`3<I/`60?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0EP3oool706K<IS<0oooo00<0Ogmo0?ooo`3oool0803oool906IVoed0oooo203o
IVH20?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<00000
0?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`280?ooo`<0c6K<1@3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo05X0oooo1`1Vc6H_0?ooo`0307moO`3oool0oooo02D0oooo2P1VI_mK
0?ooo`P0ofIV7@3oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo08T0oooo0`3<I/`40?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0G@3oool706K<IR`0oooo00<0Ogmo0?ooo`3oool0:@3oool<06IVoeT0oooo203oIVH90?oo
o`030?mVIP3oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3o
ool03@3oool00`1oOgl0oooo0?ooo`2:0?ooo`<0c6K<0`3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo0640oooo201Vc6HW0?ooo`0307moO`3oool0oooo02l0oooo301VI_mE0?ooo`03
07moO`3oool0ofIV00L0ofIV103oool30?mVIPh0oooo00<000000?ooo`3oool0A`3oool008d0oooo
00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2;0?ooo`<0c6K<0P3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo06@0oooo2P1Vc6HR0?ooo`0307moO`3oool0oooo03D0oooo
301VI_m?0?ooo`0307moO`3oool0oooo00<0oooo2`3oIVH>0?ooo`030000003oool0oooo04L0oooo
002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0S03oool40<aVc00307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0J@3oool:06K<IQd0oooo00<0Ogmo0?ooo`3oool0>`3o
ool<06IVodT0oooo00<0Ogmo0?ooo`3oool01`3oool70?mVIPh0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2=0?ooo`@0c6K<0P3oool0
0`3<I/`0oooo0?ooo`2=0?ooo`0307moO`3oool0oooo06h0oooo2P1Vc6HH0?ooo`0307moO`3oool0
oooo0440oooo301VI_m30?ooo`0307moO`3oool0oooo00X0oooo00@0ofIV0?ooo`3oIVH0ofIV3P3o
ool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0S`3oool3
0<aVc0030?ooo`3<I/`0oooo08h0oooo00<0Ogmo0?ooo`3oool0L`3oool:06K<IQ<0oooo00<0Ogmo
0?ooo`3oool0A`3oool<06IVocd0oooo00<0Ogmo0?ooo`3oool0303oool30?mVIP/0oooo0`000019
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo1@3<I/b>0?oo
o`0307moO`3oool0oooo07P0oooo2@1Vc6H?0?ooo`0307moO`3oool0oooo04d0oooo301VI_lg0?oo
o`0307moO`3oool0oooo00d0oooo00<0ofIV0?ooo`3oool0303oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00@0Ogmo0<aVc03<
I/`0oooo0P3<I/b=0?ooo`0307moO`3oool0oooo07d0oooo2@1Vc6H:0?ooo`0307moO`3oool0oooo
05<0oooo301VI_la0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0c6K<0080
oooo0P3<I/b<0?ooo`0307moO`3oool0oooo0840oooo2@1Vc6H60?ooo`0307moO`3oool0oooo05T0
oooo2`1VI_l/0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo
00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0080oooo
103<I/b:0?ooo`0307moO`3oool0oooo08H0oooo201Vc6H20?ooo`0307moO`3oool0oooo05l0oooo
2`1VI_lV0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<0
00000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00<0oooo103<
I/b90?ooo`0307moO`3oool0oooo08X0oooo2@1Vc6IT0?ooo``0IVKo803oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`050?ooo`@0c6K<Q`3oool00`1oOgl0oooo0?ooo`2>
0?ooo`T0I/aVIP3oool<06IVoaX0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool01P3oool40<aVc8H0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0806K<
IVP0oooo301VI_lD0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00P0
oooo103<I/b40?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0103oool806K<IVX0
oooo301VI_l>0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo
00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00T0oooo
103<I/b30?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0203oool:06K<IVX0oooo
2`1VI_l90?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<0
00000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00/0oooo103<
I/b10?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0303oool<06K<IVX0oooo2@1V
I_l50?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<00000
0?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00`0oooo1@3<I/ao
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool04P3oool<06K<IVT0oooo2@1VI_l0
0`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0>0?ooo`@0c6K<OP3oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01P0oooo301Vc6IW0?ooo`T0IVKo2`3oool00`1V
I_l0oooo0?ooo`0=0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0100oooo103<I/al0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool07P3oool;06K<IVL0oooo2@1VI_l50?ooo`<0IVKo303oool3000004T0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0A0?ooo`D0c6K<NP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo02@0oooo
2P1Vc6IR0?ooo`0407moO`3oool0oooo0?ooo`d0IVKo3P3oool00`000000oooo0?ooo`170?ooo`00
S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
4`3oool50<aVc7P0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0Y0?ooo`X0I/aV
G@3oool00`1oOgl0oooo0?ooo`060?ooo`P0IVKo3P3oool00`000000oooo0?ooo`170?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool05@3o
ool50<aVc7H0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0^0?ooo`X0I/aVF03o
ool00`1oOgl0oooo0?ooo`0:0?ooo`0306IVo`3oool0IVKo0080IVKo3@3oool00`000000oooo0?oo
o`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool05`3oool40<aVc7D0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0c
0?ooo`X0I/aVD`3oool00`1oOgl0oooo0?ooo`0=0?ooo`0306IVo`3oool0oooo00`0oooo00<00000
0?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo01T0oooo103<I/ac0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0>03oool:06K<ITh0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3o
ool06P3oool50<aVc740oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0m0?ooo`X0
I/aVB@3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`D0c6K<
K`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0480oooo2`1Vc6I30?ooo`0307mo
O`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01h0oooo1@3<I/a]0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0A`3oool<06K<ISd0oooo00<0Ogmo0?ooo`3oool0703o
ool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0P0?ooo`D0c6K<J`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo04d0oooo301Vc6Hg0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool08P3oool40<aV
c6X0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`1C0?ooo``0I/aV<@3oool00`1o
Ogl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0T0?ooo`@0c6K<J03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo05T0oooo2`1Vc6H/0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo02D0oooo1@3<I/aV0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0G`3oool=06K<IR@0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool09`3oool50<aVc6@0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`1T0?ooo`l0I/aV7@3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=
0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0Y
0?ooo`D0c6K<HP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo06`0oooo3`1Vc6HE
0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?oo
o`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo02/0oooo1P3<I/aO0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0L`3oool?06K<IPh0oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0]0?ooo`H0c6K<G@3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo07/0oooo301Vc6H90?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00
S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
<03oool50<aVc5/0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`220?ooo`T0I/aV
1@3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003o
ool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0b0?ooo`D0c6K<F@3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo08L0oooo2@1Vc6H00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0d0?ooo`H0c6K<EP3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo08/0oooo2@1Vc6H;0?ooo`0306K<IP3oool0oooo00d0oooo00<00000
0?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo03H0oooo1P3<I/aD0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool906K<IPD0oooo0`1Vc6H>0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@0
0000303oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo03T0oooo1@3<I/aB0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0101oOgl0oooo0?ooo`3oool=06K<
IP`0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0>`3oool50<aVc500oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00H0oooo201Vc6H>0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`0m0?ooo`H0c6K<C@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool02P3oool00`1Vc6H0oooo06K<IP0206K<IPd0oooo00<000000?ooo`3oool0
A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo03l0oooo1P3<I/a;0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0=0?ooo`0306K<IP3oool0oooo00`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0480oooo1@3<I/a90?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`@00000303oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04@0oooo1@3<I/a70?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0
oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04H0
oooo1P3<I/a40?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`180?ooo`H0c6K<@P3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0B`3oool60<aVc3l0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0C@3oool60<aVc3d0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01X0oooo0`000019
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0D03oool60<aVc3X0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3o
ool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0580oooo1P3<I/`h0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`03
0000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`1E0?ooo`H0c6K<=@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00MP3o
ool2000000D0oooo1000000<0?ooo`@00000303oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo05L0oooo1P3<I/`c0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0J0?ooo`<000003@3oool2000000D0oooo1000000a0?ooo`00MP3oool2
000000@0oooo1P00000;0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`1J0?ooo`H0c6K<<03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`800000103oool6
00000300oooo001f0?ooo`8000000`3oool300000080oooo0`00000:0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`1L0?ooo`H0c6K<;P3oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`0;0?ooo`8000000`3oool300000080oooo0`00000_0?ooo`00MP3oool2000000<0
oooo0P0000040?ooo`8000002P3oool500000?l0Ogmo0@1oOgl60<aVc?l0OgmoK@1oOgl5000000d0
oooo0P0000030?ooo`800000103oool2000002l0oooo001f0?ooo`8000000`3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`1Q0?ooo`L0c6K<:03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool2000000@0oooo
0P00000_0?ooo`00MP3oool2000000<0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0I03oool70<aVc2D0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool02`3oool2000000<0oooo0P0000040?ooo`800000;`3oool007H0oooo0P000003
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo06L0oooo1`3<I/`R0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P000003
0?ooo`800000103oool2000002l0oooo001c0?ooo`030000003oool0oooo008000000`3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`1Z0?ooo`L0c6K<7`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
008000000`3oool2000000@0oooo0P00000_0?ooo`00L`3oool2000000030?ooo`000000000000<0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0K@3oool60<aVc1d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000000000<0oooo0P0000040?ooo`800000;`3oool007@0oooo100000030?ooo`<00000
0P3oool3000000X0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0700oooo1P3<I/`J0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo100000030?ooo`<00000
0P3oool3000002l0oooo001e0?ooo`<00000103oool6000000/0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0780oooo1`3<I/`G0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003o
ool0oooo00X0oooo0`0000040?ooo`H00000<03oool007H0oooo0P0000050?ooo`@00000303oool0
0`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0M@3oool7
0<aVc1@0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool2000000D0oooo1000000a0?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0N03oool70<aV
c140oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo07/0oooo1`3<I/`>0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`1n0?ooo`L0c6K<2`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0P@3oool70<aVc0P0oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo08D0oooo1`3<I/`40?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`280?oo
o`L0c6K<00<0oooo07moO`3oool0T@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo08`0oooo1`3<I/b@0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0S`3oool70<aVc8d0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo
002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo00L0c6K<R@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool00`3oool7
0<aVc8H0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0
oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00H0oooo1`3<I/b30?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000
oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`090?ooo`L0c6K<P03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0<0?ooo`L0c6K<O@3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0@0?ooo`H0c6K<NP3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool04`3oool60<aVc7L0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo01H0oooo1`3<I/ac0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0I0?ooo`L0
c6K<L03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3o
ool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool07@3oool60<aVc6d0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003o
ool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3o
ool0oooo0200oooo1P3<I/aZ0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703o
ool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0S0?ooo`H0c6K<I`3oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool0
08d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool09P3oool80<aVc680oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo02T0
oooo2@3<I/aN0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000
oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0^0?ooo`P0c6K<FP3oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<0
00000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0<P3oool90<aVc5D0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo03H0oooo2@3<I/aA
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`17
0?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo03/0oooo203<I/a=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo03l0oooo203<I/a90?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00
S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`130?ooo`T0c6K<A03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0A`3o
ool90<aVc400oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003o
ool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04`0oooo203<I/`l0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`1@0?ooo`P0c6K<>03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0E03oool80<aVc3@0
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo05P0oooo203<I/``0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`1L0?ooo`P0c6K<;03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool008d0oooo1000000<0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`1P0?ooo`T0c6K<9`3oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo01X0oooo0`0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`1T0?oo
o`T0c6K<8`3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0J@3oool80<aVc1l0oooo00<0Ogmo0?ooo`3o
ool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000
003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307mo
O`3oool0oooo06d0oooo203<I/`K0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3o
ool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`1a0?ooo`P0c6K<5`3o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3o
ool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo0900oooo00<0Ogmo0?ooo`3oool0M@3oool80<aVc1<0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
07T0oooo203<I/`?0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo07d0oooo2@3<I/`:0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0840oooo
2P3<I/`50?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`260?ooo`X0c6K<00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0
oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0
oooo08/0oooo2P3<I/b>0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool0
08d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool:0<aVc8T0oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`170?ooo`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool00P3oool:0<aVc8@0
oooo00<0Ogmo0?ooo`3oool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool01`3oool:0<aVc7l0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo
0?ooo`170?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo00`0oooo2P3<
I/aj0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<00000
0?ooo`3oool03@3oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo
0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0A0?ooo`X0c6K<M@3oool00`1oOgl0oooo0?ooo`0L
0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool05P3oool:0<aVc700oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?oo
o`00S@3oool4000000`0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`03
07moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool06`3oool:0<aVc6/0oooo00<0Ogmo0?ooo`3o
ool06P3oool3000004T0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0
T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0
803oool90<aVc6L0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3o
ool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03o
ool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo02D0oooo2P3<I/aQ0?ooo`0307moO`3o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool008d0oooo00<000000?ooo`3oool03@3oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`0Y0?ooo``0c6K<F`3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0
oooo04L0oooo002=0?ooo`@00000303oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0_0?ooo``0c6K<E@3oool00`1o
Ogl0oooo0?ooo`0J0?ooo`<00000B@3oool008d0oooo00<000000?ooo`3oool03@3oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0e0?ooo``0c6K<C`3oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0>`3oool<0<aVc4T0oooo
00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo0440oooo2`3<I/a40?ooo`0307moO`3oool0oooo01`0oooo00<0
00000?ooo`3oool0A`3oool006d0oooo0P0000050?ooo`@000001@3oool4000000`0oooo1000000<
0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@
0?ooo`0307moO`3oool0oooo04L0oooo2P3<I/`o0?ooo`0307moO`3oool0oooo01X0oooo0`00000=
0?ooo`8000001@3oool4000000D0oooo1000000X0?ooo`00K@3oool2000000@0oooo1P0000030?oo
o`H000002`3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?oo
o`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo04`0oooo2P3<I/`j0?oo
o`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool02`3oool2000000@0oooo1P0000030?oo
o`H000009`3oool006d0oooo0P0000030?ooo`<000000P3oool3000000040?ooo`00000000000000
0080oooo0`00000:0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0D@3oool:0<aV
c3D0oooo00<0Ogmo0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool30000
0080oooo0`000000103oool000000000000000020?ooo`<000009P3oool006d0oooo0P0000030?oo
o`800000103oool2000000030?ooo`000000000000@0oooo0P00000:0?ooo`D00000o`1oOgoo07mo
Oal0Ogmo2P3<I/a;07moO`D000003@3oool2000000<0oooo0P0000040?ooo`80000000<0oooo0000
00000000103oool2000002H0oooo001]0?ooo`8000000`3oool2000000@0oooo0P0000000`3oool0
0000000000040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo05/0
oooo2@3<I/`/0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool02`3oool2000000<0
oooo0P0000040?ooo`80000000<0oooo000000000000103oool2000002H0oooo001]0?ooo`800000
0`3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`8000002P3oool00`000000oooo
0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0600oooo303<I/`T0?ooo`0307moO`3oool0oooo01`0oooo
00<000000?ooo`3oool02`3oool2000000<0oooo0P0000040?ooo`80000000<0oooo000000000000
103oool2000002H0oooo001]0?ooo`8000000`3oool2000000@0oooo0P0000000`3oool000000000
00040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0
Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo06@0oooo3`3<
I/`M0?ooo`0307moO`3oool0oooo01`0oooo00<000000?ooo`3oool02`3oool2000000<0oooo0P00
00040?ooo`80000000<0oooo000000000000103oool2000002H0oooo001Z0?ooo`030000003oool0
oooo008000000`3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo06`0oooo3`3<I/`E0?ooo`0307moO`3oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000<0oooo0P000004
0?ooo`80000000<0oooo000000000000103oool2000002H0oooo001Z0?ooo`80000000<0oooo0000
000000000`3oool2000000@0oooo0P0000000`3oool00000000000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo07<0oooo3`3<I/`>0?ooo`0307moO`3oool0oooo
01`0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000000000<0oooo0P0000040?oo
o`80000000<0oooo000000000000103oool2000002H0oooo001[0?ooo`@000000`3oool300000080
oooo0`000000103oool000000000000000020?ooo`<000002P3oool00`000000oooo0?ooo`0=0?oo
o`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?oo
o`0307moO`3oool0oooo07/0oooo3@3<I/`80?ooo`0307moO`3oool0oooo01`0oooo00<000000?oo
o`3oool02@3oool4000000<0oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool3
000002H0oooo001/0?ooo`<00000103oool6000000<0oooo1P00000;0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0PP3oool;0<aVc0<0oooo00<0Ogmo0?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`<00000103oool6000000<0oooo1P00000W0?ooo`00K@3oool2000000D0
oooo100000050?ooo`@00000303oool00`000000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900
oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo08P0
oooo2`3<I/`L0?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`@000001@3oool4000002P0
oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo
0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0S@3oool;0<aVc0L0oooo
00<0c6K<0?ooo`3oool03@3oool00`000000oooo0?ooo`170?ooo`00S@3oool00`000000oooo0?oo
o`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool03P3<I/`>0?ooo`030000003o
ool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool0
0`1oOgl0oooo0?ooo`050?ooo`X0c6K<3@3oool00`000000oooo0?ooo`170?ooo`00S@3oool00`00
0000oooo0?ooo`0=0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1o
Ogl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool02P3oool0103<
I/`0oooo0?ooo`3<I/`>0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo
00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo
0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo
04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0
oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`2@0?ooo`0307moO`3oool0oooo0900oooo
00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo
002=0?ooo`030000003oool0oooo00d0oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`2@0?ooo`0307moO`3oool0oooo0900oooo00<0Ogmo0?ooo`3oool0T03oool00`1oOgl0oooo0?oo
o`0L0?ooo`030000003oool0oooo04L0oooo002=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo002=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo0P0000190?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`80
0000B@3oool008d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool2000004T0oooo002=0?ooool00000o`00
001n000004T0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0
ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3o
ool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0
ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo
0?ooob/0oooo0`00003o0?ooobL0oooo003o0?ooool0oooo:`3oool400000?l0oooo9P3oool00?l0
ooooo`3oool]0?ooo`800000o`3ooolV0?ooo`00o`3ooolH0?ooo`T00000103oool3000000D0oooo
10000000103oool000000000003oool2000000<0oooo100000000`3oool00000000000030?ooo`@0
000000<0oooo0000000000000P3oool3000000030?ooo`000000000000@0oooo100000040?ooo`80
0000103oool2000000T0oooo0P0000050?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`80
0000103oool3000000/0oooo100000040?ooo`800000103oool2000000L0oooo100000000`3oool0
0000000000050?ooo`D000001@3oool4000000D0oooo100000080?ooo`8000000`3oool010000000
oooo0?ooo`3oool200000080oooo0P0000060?ooo`8000000P3oool7000000X0oooo0P00000>0?oo
o`<000000`3oool3000000@0oooo100000000`3oool00000000000030?ooo`<00000303oool20000
00<0oooo0`0000020?ooo`@0000000@0oooo000000000000oooo0P0000040?ooo`8000000P3oool2
000000<0oooo100000000`3oool00000000000020?ooo`8000000`3oool2000000<0oooo0P000007
0?ooo`P00000d`3oool00?l0oooo603oool9000000@0oooo0`0000040?ooo`L000000P3oool20000
0080oooo200000020?ooo`L000000P3oool4000000030?ooo`000000000000<0oooo1P0000030?oo
o`800000103oool2000000T0oooo0P0000050?ooo`8000000P3oool2000000<0oooo0P0000030?oo
o`8000000`3oool5000000T0oooo1P0000030?ooo`800000103oool2000000H0oooo1`0000050?oo
o`L000000`3oool6000000<0oooo1P0000070?ooo`8000000P3oool300000080oooo0P0000020?oo
o`8000001P3oool200000080oooo1`00000:0?ooo`8000003P3oool3000000<0oooo0`0000030?oo
o`L00000103oool3000000`0oooo0P0000020?ooo`@0000000<0oooo0000000000001@0000020?oo
o`800000103oool200000080oooo0P0000020?ooo`P000000P3oool2000000<0oooo0P0000030?oo
o`8000001`3oool800000=<0oooo003o0?oooaP0oooo0P00000;0?ooo`<00000103oool2000000<0
oooo0P0000020?ooo`8000000P3oool2000000<0oooo0`0000020?ooo`8000000`3oool200000080
oooo0P0000030?ooo`8000000P3oool300000080oooo0`0000020?ooo`800000103oool2000000T0
oooo0P0000050?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool300000080
oooo0P0000070?ooo`<000000P3oool300000080oooo0P0000040?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`8000000`3oool200000080oooo0`0000020?ooo`<0000000@0oooo00000000
000000000P3oool3000000H0oooo0P0000020?ooo`<000000P3oool200000080oooo0P0000060?oo
o`8000000`3oool2000000T0oooo2000000=0?ooo`<000000`3oool3000000<0oooo0P0000030?oo
o`8000000`3oool5000000/0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0P0000020?oo
o`800000103oool200000080oooo0P0000020?ooo`8000000`3oool300000080oooo0P0000030?oo
o`8000000`3oool2000000P0oooo0P00003H0?ooo`00o`3ooolH0?ooo`8000002P3oool200000003
0?ooo`000000000000<0oooo0`0000020?ooo`8000000P3oool200000080oooo0P0000040?ooo`80
00000P3oool300000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000040?ooo`80
00000P3oool2000000@0oooo0P0000090?ooo`8000001@3oool200000080oooo0P0000030?ooo`80
00000`3oool200000080oooo0P00000<0?ooo`800000103oool200000080oooo0P0000040?ooo`80
00001P3oool300000080oooo0P00000;0?ooo`80000000<0oooo000000000000103oool200000003
0?ooo`000000000000@0oooo0P0000060?ooo`8000000P3oool300000080oooo0P0000020?ooo`80
00001P3oool2000000<0oooo0`0000080?ooo`P0000000<0oooo0000000000001`0000020?ooo`80
000000@0oooo000000000000oooo0P0000000`3oool00000000000020?ooo`<000000P3oool20000
00<0oooo0P0000000`3oool000000000000;0?ooo`8000000P3oool2000000<0oooo0`0000020?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?oo
o`8000000`3oool2000000<0oooo0P0000090?ooo`<00000eP3oool00?l0oooo603oool2000000X0
oooo0P0000000`3oool00000000000040?ooo`H000000P3oool200000080oooo0P0000040?ooo`80
00000`3oool600000080oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`80
0000103oool2000000T0oooo0P0000050?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`80
00000P3oool7000000L0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000070?ooo`H0
00001`3oool3000000040?ooo`00000000000?ooo`800000103oool2000000030?ooo`0000000000
00@0oooo0P0000060?ooo`80000000@0oooo000000000000oooo0P0000000`3oool0000000000002
0?ooo`8000001P3oool2000000@0oooo0`0000070?ooo`8000000`3oool200000080oooo2@000002
0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000000000030?ooo`H000000`3o
ool2000000030?ooo`000000000000/0oooo0P0000020?ooo`800000103oool600000080oooo0P00
00040?ooo`8000000P3oool200000080oooo0P0000040?ooo`8000000P3oool2000000<0oooo0P00
00030?ooo`8000002P3oool300000=D0oooo003o0?oooaP0oooo2@0000030?ooo`80000000<0oooo
0000000000001P3oool400000080oooo0P0000020?ooo`800000103oool2000000D0oooo10000002
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P000009
0?ooo`8000001@3oool200000080oooo0P0000030?ooo`8000000`3oool200000080oooo1`000007
0?ooo`800000103oool200000080oooo0P0000040?ooo`8000002@3oool4000000H0oooo1`000000
0`3oool00000000000040?ooo`80000000<0oooo000000000000103oool2000000H0oooo0P000000
103oool000000000003oool2000000030?ooo`00000000000080oooo2P0000050?ooo`<000001`3o
ool200000080oooo0P00000=0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000
000000050?ooo`@000000P3oool2000000<0oooo0P00000:0?ooo`8000000P3oool2000000H0oooo
100000020?ooo`800000103oool200000080oooo0P0000020?ooo`800000103oool200000080oooo
0P0000030?ooo`8000000`3oool2000000/0oooo0`00003D0?ooo`00o`3ooolH0?ooo`T000000P3o
ool2000000<0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`<000000P3o
ool300000080oooo0`0000030?ooo`8000002@3oool2000000D0oooo0P0000020?ooo`<000000P3o
ool300000080oooo0P0000020?ooo`8000000`3oool2000000L0oooo0`0000020?ooo`<000000P3o
ool3000000<0oooo0P0000060?ooo`8000000`3oool2000000D0oooo0`0000020?ooo`<0000000<0
oooo000000000000103oool2000000030?ooo`000000000000@0oooo0P0000060?ooo`80000000@0
oooo000000000000oooo0P0000000`3oool00000000000020?ooo`X000001P3oool2000000P0oooo
0P0000000`3oool000000000000=0?ooo`8000000P3oool300000080oooo0P0000020?ooo`800000
0`3oool200000080oooo0P0000030?ooo`8000002P3oool200000080oooo0P0000030?ooo`800000
0`3oool200000080oooo0`0000030?ooo`8000000P3oool200000080oooo0P0000040?ooo`800000
0P3oool300000080oooo0`0000020?ooo`800000303oool200000=@0oooo003o0?oooaP0oooo0P00
00090?ooo`8000000`3oool200000080oooo1`0000020?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`L0000000<0oooo0000000000000`0000000`3oool00000000000030?ooo`H000000`3o
ool8000000T0oooo0P0000050?ooo`8000000P3oool<000000<0oooo1@0000090?ooo`H000000`3o
ool8000000H0oooo1`0000050?ooo`800000103oool2000000030?ooo`000000000000@0oooo0P00
00000`3oool00000000000040?ooo`8000001P3oool2000000030?ooo`000000oooo0080oooo00@0
00000?ooo`00000000000P3oool2000000H0oooo0P0000020?ooo`L000001`3oool2000000030?oo
o`000000000000`0oooo0P0000030?ooo`<000000`3oool2000000030?ooo`000000000000D00000
00<0oooo0000000000001@3oool2000000T0oooo0P0000000`3oool0000000000003000000030?oo
o`000000000000D000000P3oool800000080oooo0P0000020?ooo`800000103oool200000080oooo
3000000=0?ooo`800000d`3oool00?l0oooo603oool2000000T0oooo0P0000030?ooo`8000000`3o
ool5000000<0oooo0P0000020?ooo`800000103oool2000000<0oooo1@0000020?ooo`D0000000<0
oooo000000000000103oool4000000@0oooo0P0000000`3oool0000000000002000000X0oooo0P00
00050?ooo`8000000P3oool2000000040?ooo`000000000000000080oooo0`0000050?ooo`<00000
2`3oool4000000@0oooo0P0000000`3oool0000000000002000000P0oooo1@0000060?ooo`800000
103oool2000000030?ooo`000000000000@0oooo0P0000000`3oool00000000000040?ooo`800000
1P3oool4000000<0oooo100000020?ooo`8000001P3oool200000080oooo1`0000080?ooo`@00000
303oool2000000<0oooo0`0000030?ooo`8000000P3oool500000080oooo0P0000050?ooo`800000
2@3oool2000000030?ooo`000000000000<000000P3oool5000000<0oooo0P0000000`3oool00000
00000002000000<0oooo0P0000020?ooo`800000103oool200000080oooo0P000000103oool00000
0000000000020?ooo`<00000203oool2000000@0oooo0P00003C0?ooo`00o`3ooolH0?ooo`800000
6`3oool2000001D0oooo0P00000R0?ooo`800000B@3oool2000000<0oooo0P0000020?ooo`<00000
0P3oool3000000040?ooo`000000000000000080oooo0`0000060?ooo`@000000`3oool400000080
oooo0P0000060?ooo`8000004P3oool3000003@0oooo0P0000020?ooo`800000=`3oool3000000<0
oooo0P00003C0?ooo`00o`3ooolH0?ooo`T00000503oool2000001D0oooo0P0000030?ooo`800000
6@3oool:000000030?ooo`000000000004<0oooo1P0000030?ooo`H000000`3oool6000000L0oooo
0`0000050?ooo`<000000P3oool2000000H0oooo0P00000B0?ooo`<00000=03oool200000080oooo
0P00000F0?ooo`800000803oool600000=@0oooo003o0?oooaP0oooo2@00000D0?ooo`8000005P3o
ool010000000oooo0?ooo`3oool2000001T0oooo2P0000000`3oool00000000000140?ooo`@00000
1@3oool4000000D0oooo100000080?ooo`<000001@3oool300000080oooo0P0000060?ooo`800000
4`3oool2000003@0oooo0P0000030?ooo`030000003oool0oooo01@0oooo0P00000Q0?ooo`@00000
e@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?oo
ool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3o
oooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?oo
o`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3o
oomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0
ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o
0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo0?oooeD0
oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0ooooo`3ooooo
0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool00?l0oooo
o`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0ooooE@3oool0
0?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?ooool0oooo
E@3oool00?l0ooooo`3ooooo0?oooeD0oooo003o0?ooool0ooooo`3ooomE0?ooo`00o`3ooooo0?oo
ool0ooooE@3oool00001\
\>"],
  ImageRangeCache->{{{0, 849}, {601.625, 0}} -> {-1.05059, -0.83546, \
0.00247489, 0.00247489}, {{20.4375, 828.5}, {513.75, 14.3125}} -> {-533.517, \
-5.32884, 3.39654, 0.0140297}, {{190.125, 755.813}, {587.25, 530.688}} -> \
{-1.72719, -0.699797, 0.00855697, 0.0417242}, {{211.188, 328}, {582.938, \
558.938}} -> {-22.4664, -2.55732, 0.0833342, 0.0833342}, {{346.75, 463.563}, \
{582.938, 558.938}} -> {-33.7634, -2.55732, 0.0833342, 0.0833342}, {{482.313, \
599.125}, {582.938, 558.938}} -> {-45.0603, -2.55732, 0.0833342, 0.0833342}, \
{{617.875, 734.688}, {582.938, 558.938}} -> {-56.3573, -2.55732, 0.0833342, \
0.0833342}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "One way of making the performance measure independent of problem size is \
to determine the number of operations you are doing per unit time.  One such \
measure is \"flops\", or floating operations per second.  This is computed by \
using the number of operations required to do the operation by the running \
time.  This shows a plot of the megaflops achieved as a function of matrix \
size.  This shows that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is getting very good performance which scales well with the number of \
processors.  Notice that the curve flattens out beyond about size 1000 where \
peak performance is used.  "
}], "Text"],

Cell[TextData[{
  "\:554f\:984c\:306e\:898f\:6a21\:306b\:3088\:3089\:306a\:3044\:30d1\:30d5\
\:30a9\:30fc\:30de\:30f3\:30b9\:306e\:8868\:3057\:65b9\:306e\:ff11\:3064\:306f\
\:ff0c\:5358\:4f4d\:6642\:9593\:306b\:884c\:308f\:308c\:308b\:6f14\:7b97\:306e\
\:56de\:6570\:3092\:793a\:3059\:3053\:3068\:3067\:3059\:ff0e\:305d\:306e\:3088\
\:3046\:306a\:91cf\:306e\:ff11\:3064\:306f \"flops\" \:3067\:ff0c\:ff11\:79d2\
\:3042\:305f\:308a\:306e\:6d6e\:52d5\:5c0f\:6570\:70b9\:6f14\:7b97\:306e\:56de\
\:6570\:3067\:3059\:ff0e\:3053\:308c\:306f\:6240\:5b9a\:306e\:8a08\:7b97\:3092\
\:884c\:3046\:306b\:5fc5\:8981\:306a\:6f14\:7b97\:306e\:56de\:6570\:3092\:4f7f\
\:3063\:3066\:6c42\:3081\:3089\:308c\:307e\:3059\:ff0e\:4e0b\:306e\:56f3\:306f\
\:ff0c\:884c\:5217\:306e\:30b5\:30a4\:30ba\:306b\:5bfe\:3059\:308b M flop \
\:306e\:30d7\:30ed\:30c3\:30c8\:3067\:3059\:ff0e \:3053\:306e\:7d50\:679c\
\:306f\:ff0c ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:304c CPU \:306e\:500b\:6570\:306b\:6bd4\:4f8b\:3059\:308b\:ff0c\:597d\
\:6210\:7e3e\:306e\:30d1\:30d5\:30a9\:30fc\:30de\:30f3\:30b9\:3067\:3042\:308b\
\:3053\:3068\:3092\:793a\:3057\:3066\:3044\:307e\:3059\:ff0e\:66f2\:7dda\:306f\
\:6700\:5927\:30d1\:30d5\:30a9\:30fc\:30de\:30f3\:30b9\:3092\:793a\:3059 1000 \
\:4ee5\:4e0a\:3067\:5e73\:5766\:306b\:306a\:3063\:3066\:3044\:308b\:3053\:3068\
\:306b\:6ce8\:610f\:3057\:307e\:3057\:3087\:3046\:ff0e"
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70902 
%%ImageSize: 850 602.664 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.397834 0.47619 [
[ 0 0 0 0 ]
[ 1 .70902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.103532 0.97619 0.692136 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000463897 0.0147151 5.93423e-05 [
[.02381 -0.0125 -6.4375 -18 ]
[.02381 -0.0125 6.4375 0 ]
[.25576 -0.0125 -15.3125 -18 ]
[.25576 -0.0125 15.3125 0 ]
[.48771 -0.0125 -19.75 -18 ]
[.48771 -0.0125 19.75 0 ]
[.71966 -0.0125 -19.75 -18 ]
[.71966 -0.0125 19.75 0 ]
[.9516 -0.0125 -19.75 -18 ]
[.9516 -0.0125 19.75 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -60.0625 -36 ]
[.5 -0.0125 60.0625 -18 ]
[-0.0125 .01472 -12.875 -9 ]
[-0.0125 .01472 0 9 ]
[-0.0125 .1334 -39.5 -9 ]
[-0.0125 .1334 0 9 ]
[-0.0125 .25208 -39.5 -9 ]
[-0.0125 .25208 0 9 ]
[-0.0125 .37077 -39.5 -9 ]
[-0.0125 .37077 0 9 ]
[-0.0125 .48945 -39.5 -9 ]
[-0.0125 .48945 0 9 ]
[-0.0125 .60814 -48.375 -9 ]
[-0.0125 .60814 0 9 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -118.875 -9 ]
[-0.01875 .30902 -48.375 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -156.875 0 ]
[.5 .63053 156.875 18 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.25576 0 m
.25576 .61803 L
s
.48771 0 m
.48771 .61803 L
s
.71966 0 m
.71966 .61803 L
s
.9516 0 m
.9516 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .1334 m
1 .1334 L
s
0 .25208 m
1 .25208 L
s
0 .37077 m
1 .37077 L
s
0 .48945 m
1 .48945 L
s
0 .60814 m
1 .60814 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.4375 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25576 0 m
.25576 .00625 L
s
gsave
.25576 -0.0125 -76.3125 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.48771 0 m
.48771 .00625 L
s
gsave
.48771 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.71966 0 m
.71966 .00625 L
s
gsave
.71966 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.9516 0 m
.9516 .00625 L
s
gsave
.9516 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.0702 0 m
.0702 .00375 L
s
.11659 0 m
.11659 .00375 L
s
.16298 0 m
.16298 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.30215 0 m
.30215 .00375 L
s
.34854 0 m
.34854 .00375 L
s
.39493 0 m
.39493 .00375 L
s
.44132 0 m
.44132 .00375 L
s
.5341 0 m
.5341 .00375 L
s
.58049 0 m
.58049 .00375 L
s
.62688 0 m
.62688 .00375 L
s
.67327 0 m
.67327 .00375 L
s
.76605 0 m
.76605 .00375 L
s
.81243 0 m
.81243 .00375 L
s
.85882 0 m
.85882 .00375 L
s
.90521 0 m
.90521 .00375 L
s
.99799 0 m
.99799 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -121.062 -40 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vector) show
125.938 17.000 moveto
(Length) show
179.125 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -73.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .1334 m
.00625 .1334 L
s
gsave
-0.0125 .1334 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .25208 m
.00625 .25208 L
s
gsave
-0.0125 .25208 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .37077 m
.00625 .37077 L
s
gsave
-0.0125 .37077 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
0 .48945 m
.00625 .48945 L
s
gsave
-0.0125 .48945 -100.5 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
0 .60814 m
.00625 .60814 L
s
gsave
-0.0125 .60814 -109.375 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04439 m
.00375 .04439 L
s
0 .07406 m
.00375 .07406 L
s
0 .10373 m
.00375 .10373 L
s
0 .16307 m
.00375 .16307 L
s
0 .19274 m
.00375 .19274 L
s
0 .22241 m
.00375 .22241 L
s
0 .28176 m
.00375 .28176 L
s
0 .31143 m
.00375 .31143 L
s
0 .3411 m
.00375 .3411 L
s
0 .40044 m
.00375 .40044 L
s
0 .43011 m
.00375 .43011 L
s
0 .45978 m
.00375 .45978 L
s
0 .51912 m
.00375 .51912 L
s
0 .5488 m
.00375 .5488 L
s
0 .57847 m
.00375 .57847 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -179.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
129.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.25576 .61178 m
.25576 .61803 L
s
.48771 .61178 m
.48771 .61803 L
s
.71966 .61178 m
.71966 .61803 L
s
.9516 .61178 m
.9516 .61803 L
s
.125 Mabswid
.0702 .61428 m
.0702 .61803 L
s
.11659 .61428 m
.11659 .61803 L
s
.16298 .61428 m
.16298 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.30215 .61428 m
.30215 .61803 L
s
.34854 .61428 m
.34854 .61803 L
s
.39493 .61428 m
.39493 .61803 L
s
.44132 .61428 m
.44132 .61803 L
s
.5341 .61428 m
.5341 .61803 L
s
.58049 .61428 m
.58049 .61803 L
s
.62688 .61428 m
.62688 .61803 L
s
.67327 .61428 m
.67327 .61803 L
s
.76605 .61428 m
.76605 .61803 L
s
.81243 .61428 m
.81243 .61803 L
s
.85882 .61428 m
.85882 .61803 L
s
.90521 .61428 m
.90521 .61803 L
s
.99799 .61428 m
.99799 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1334 m
1 .1334 L
s
.99375 .25208 m
1 .25208 L
s
.99375 .37077 m
1 .37077 L
s
.99375 .48945 m
1 .48945 L
s
.99375 .60814 m
1 .60814 L
s
.125 Mabswid
.99625 .04439 m
1 .04439 L
s
.99625 .07406 m
1 .07406 L
s
.99625 .10373 m
1 .10373 L
s
.99625 .16307 m
1 .16307 L
s
.99625 .19274 m
1 .19274 L
s
.99625 .22241 m
1 .22241 L
s
.99625 .28176 m
1 .28176 L
s
.99625 .31143 m
1 .31143 L
s
.99625 .3411 m
1 .3411 L
s
.99625 .40044 m
1 .40044 L
s
.99625 .43011 m
1 .43011 L
s
.99625 .45978 m
1 .45978 L
s
.99625 .51912 m
1 .51912 L
s
.99625 .5488 m
1 .5488 L
s
.99625 .57847 m
1 .57847 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -217.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
138.375 17.000 moveto
(on) show
162.312 17.000 moveto
(a) show
175.625 17.000 moveto
(900) show
206.688 17.000 moveto
(MHz) show
243.938 17.000 moveto
(4) show
252.812 17.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
263.625 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(way) show
302.688 17.000 moveto
(Itanium) show
363.875 17.000 moveto
(2) show
372.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .4 .4 r
.004 w
.08087 .2115 m
.08319 .31861 L
.08551 .29571 L
.09339 .26415 L
.13978 .39451 L
.14025 .38078 L
.14257 .44397 L
.14489 .33884 L
.18617 .453 L
.23256 .43741 L
.25901 .46724 L
.26132 .50901 L
.26364 .49457 L
.27895 .49615 L
.32534 .52041 L
.37173 .4851 L
.41812 .56351 L
.46451 .57193 L
.49652 .55502 L
.49884 .58959 L
.50116 .56189 L
.5109 .54362 L
.55729 .59964 L
.60368 .58946 L
.65007 .58755 L
.69646 .59364 L
.74285 .58185 L
.78924 .59612 L
.83563 .59835 L
.88202 .60212 L
.92841 .60332 L
.97155 .55057 L
.97387 .59663 L
.97619 .53301 L
s
.4 .4 1 r
.08087 .16327 m
.08319 .2471 L
.08551 .21592 L
.09339 .23186 L
.13978 .26791 L
.14025 .26071 L
.14257 .29355 L
.14489 .26404 L
.18617 .28579 L
.23256 .30312 L
.25901 .29755 L
.26132 .32841 L
.26364 .29937 L
.27895 .2995 L
.32534 .31272 L
.37173 .32545 L
.41812 .327 L
.46451 .32763 L
.49652 .32235 L
.49884 .34342 L
.50116 .30897 L
.5109 .31924 L
.55729 .33285 L
.60368 .33333 L
.65007 .33589 L
.69646 .3369 L
.74285 .33798 L
.78924 .34065 L
.83563 .34417 L
.88202 .34244 L
.92841 .34712 L
.97155 .32733 L
.97387 .35224 L
.97619 .31962 L
s
.4 .8 .4 r
.08087 .13994 m
.08319 .16521 L
.08551 .14304 L
.09339 .15246 L
.13978 .1594 L
.14025 .15707 L
.14257 .17865 L
.14489 .15877 L
.18617 .16551 L
.23256 .17158 L
.25901 .16849 L
.26132 .18288 L
.26364 .16334 L
.27895 .16907 L
.32534 .17365 L
.37173 .17748 L
.41812 .17875 L
.46451 .18064 L
.49652 .17566 L
.49884 .18848 L
.50116 .17217 L
.5109 .17699 L
.55729 .18184 L
.60368 .18366 L
.65007 .18337 L
.69646 .18452 L
.74285 .18209 L
.78924 .18458 L
.83563 .18478 L
.88202 .18432 L
.92841 .18617 L
.97155 .17779 L
.97387 .1907 L
.97619 .17527 L
s
.8 .4 .8 r
.08087 .0275 m
.08319 .02797 L
.08551 .02761 L
.09339 .02764 L
.13978 .02742 L
.14025 .02742 L
.14257 .02698 L
.14489 .02744 L
.18617 .02546 L
.23256 .02299 L
.25901 .0221 L
.26132 .02266 L
.26364 .02212 L
.27895 .02186 L
.32534 .02184 L
.37173 .02181 L
.41812 .02186 L
.46451 .02185 L
.49652 .02185 L
.49884 .02202 L
.50116 .02185 L
.5109 .02187 L
.55729 .02187 L
.60368 .02188 L
.65007 .02189 L
.69646 .0219 L
.74285 .0219 L
.78924 .02191 L
.83563 .02191 L
.88202 .02191 L
.92841 .02192 L
.97155 .02191 L
.97387 .02208 L
.97619 .02191 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
1 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
0 g
.001 w
[ ] 0 setdash
.22381 .01688 m
.89048 .01688 L
.89048 .08355 L
.22381 .08355 L
.22381 .01688 L
s
% Start of sub-graphic
p
0.22381 0.0168814 0.890476 0.083548 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206612 0.206612 0.00423729 0.0423729 [
[ 0 0 0 0 ]
[ 1 .1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .1 L
0 .1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0371901 0.00762712 0.243802 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .4 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.1405 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.27686 0.00762712 0.483471 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .4 1 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38017 .05339 -100.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
76.312 17.000 moveto
(Threads) show
138.375 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.516529 0.00762712 0.72314 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .8 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.61983 .05339 -96.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
76.312 17.000 moveto
(Thread) show
129.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.756198 0.00762712 0.96281 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 .4 .8 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.8595 .05339 -80.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.2) show
85.188 17.000 moveto
(.1) show
98.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .70902 L
0 .70902 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{850, 602.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=B0002FR000`400?l00000o`00003ooooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomE
ooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooo
oooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooo
oooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo
002nooooool00000o`00000h000005kooooo002nooooo`0300000?oooooooooo0?oooooooooooold
ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldoooo
o`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`03
00000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`030000
0?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooo
oooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo
05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05co
oooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo
002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002noooo
o`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`03
00000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`030000
0?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oo
oooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM
06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo
03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo
05cooooo002nooooo`0300000?oooooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_o
oooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo03kooooo
7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo
002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002noooo
o`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`03
00000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`030000
0?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oo
oooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooo
oooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo
0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oo
ooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooo
ooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooooooo
ooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooooooooold
ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldoooo
o`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`03
00000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`030000
0?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo02_ooooo0_l0000:ooooo`;o00001?ooool2
o`0000Cooooo0_l00002ooooo`;o00001Oooool01_o<c<coA4A4o`000?l0003o8B4QojVYZ@?ooooo
00Koc<c<odA4A?l0003o0000oeEEEOo^k^h2o`0000?ooooo00GoZJVYoa0@4?l0003o410@olc<c002
o`0000?ooooo00OoMgMgoa0@4?l0003o0000oa0@4?mgMgOok^k^03_ooooo2?l00008ooooo`;o0000
1?ooool2o`0000Cooooo0_l00002ooooo`;o00001Oooool01_o<c<coA4A4o`000?l0003o8B4QojVY
Z@?ooooo00Koc<c<odA4A?l0003o0000oeEEEOo^k^h2o`0000?ooooo00GoZJVYoa0@4?l0003o410@
olc<c002o`0000?ooooo00OoMgMgoa0@4?l0003o0000oa0@4?mgMgOok^k^04Cooooo0_l0000:oooo
o`;o00001?ooool2o`0000Cooooo0_l00002ooooo`;o00001Oooool01_o<c<coA4A4o`000?l0003o
8B4QojVYZ@?ooooo00Koc<c<odA4A?l0003o0000oeEEEOo^k^h2o`0000?ooooo00GoZJVYoa0@4?l0
003o410@olc<c002o`0005[ooooo0_l00003ooooo`;o000000?oooooo`000?l000001_l00002oooo
o`;o00001Oooool2o`00047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000oooooooo
ool0:oooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo0_l00004ooooo`03
olc<c?l0003o000000Co000000CoZJVYoooooooooooo<S8b1ol00002ooooo`03olc<c?l0003o0000
00Go00000_ooool00omVIVKo0000o`000004o`000003oeEEEOoooooooooo03Wooooo00?o8B4Qo`00
0?l000001Ol00008ooooo`;o00001?ooool2o`0000Cooooo0_l00002ooooo`;o00001?ooool00oo<
c<co0000o`000004o`000004ojVYZOoooooooooooc8b<POo00000_ooool00oo<c<co0000o`000005
o`0000;ooooo00?oIVIVo`000?l000001?l000000omEEEGoooooooooo`12ooooo`;o00002_ooool2
o`0000Cooooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo00?oc<c<o`000?l000001?l00000
1?nYZJWooooooooooolb<S87o`0000;ooooo00?oc<c<o`000?l000001Ol0001Jooooo`;o00000ooo
ool2o`000003oooooolQ8B7o000000Ko00000_ooool2o`0000Gooooo0_l00011ooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo02Kooooo2?l00009ooooo`;o00001?ooool2
o`0000Cooooo0_l00002ooooo`;o00001?ooool02?m4A4Co0000oeEEEOo^k^koooooogMgMol0003o
410@0_ooool2o`000004okZj^_oooooogMgMoeEEE@;o00000_ooool00om4A4Co0000odA4A002onk^
kP03odA4A?l0003o000000;ooooo0_l000001?nHV9SooooooooooooMgMd2o`0003_ooooo00CoIVIV
o`000?l0003oc<c<3?ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo00So
A4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l000001?nj^[[oooooomgMgOmEEED2
o`0000;ooooo00?oA4A4o`000?m4A4@00_o^k^h00om4A4Co0000o`000002ooooo`;o000000CoV9RH
oooooooooooogMgM0_l00014ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`;o00000_oo
ool2o`0000Cooooo00SoA4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l000001?nj
^[[oooooomgMgOmEEED2o`0000;ooooo00?oA4A4o`000?m4A4@00_o^k^h00om4A4Co0000o`00001E
ooooo`So00001Oooool01?mVIVKo0000o`000?o<c<`=ooooo`;o0000@Oooool00`00003ooooooooo
o`1Looooo`00__ooool00`00003oooooooooo`0Vooooo`So00002Oooool2o`0000Cooooo0_l00004
ooooo`;o00000_ooool2o`0000Cooooo0_l000000oo^k^koooooooooo`05ooooo`03oc8b<_l0003o
^[Zj00;ooooo00?ok^k^o`000?l000000_ooool2o`000004omgMgOooooooooooomgMg@;o00001?oo
ool01_o<c<coQhN7ofIVI_l@413o0000oa0@43_ooooo00Gok^k^ob4Q8Ol0003o0000ohN7Q`0;oooo
o`;o00001?ooool2o`0000Cooooo0_l00002ooooo`;o00001?ooool2o`000003onk^k_oooooooooo
00Gooooo00?o<S8bo`000?nj^[X00_ooool00oo^k^ko0000o`000002ooooo`;o000000CogMgMoooo
oooooooogMgM0_l00004ooooo`06olc<c?n7QhOoIVIVoa0@4?l0003o410@A?ooool2o`0000[ooooo
0_l00004ooooo`;o00001?ooool2o`0000;ooooo0_l00004ooooo`;o000000?ok^k^ooooooooool0
1Oooool00olb<S;o0000okZj^P02ooooo`03onk^k_l0003o000000;ooooo0_l000001?oMgMgooooo
oooooooMgMd2o`0005Gooooo2?l00005ooooo`05onk^k_lQ8B7o0000o`000?n7QhL03?ooool2o`00
047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool09_ooool00olQ8B7o
0000ojVYZ@02ooooo`;o00002_ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool2o`0000Co
oooo2?l00002ooooo`06omgMgOm4A4Co0000o`000?lb<S;oIVIV0_l00002ooooo`;o00001?ooool2
o`0000;ooooo00?oZJVYoa0@4?l000001?l000000onHV9Soooooooooo`0jooooo`06onk^k_lb<S;o
0000o`000?mEEEGok^k^2Oooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo
2?l00002ooooo`06omgMgOm4A4Co0000o`000?lb<S;oIVIV0_l00002ooooo`;o00001?ooool2o`00
00;ooooo00?oZJVYoa0@4?l000001?l000000onHV9Soooooooooo`12ooooo`;o00002_ooool2o`00
00Cooooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo2?l00002ooooo`06omgMgOm4A4Co0000
o`000?lb<S;oIVIV0_l00002ooooo`;o00001?ooool2o`0005Gooooo00?o8B4Qo`000?nYZJT00_oo
ool2o`0000Oooooo00Kok^k^oc8b<_l0003o0000oeEEEOo^k^h:ooooo`;o0000@Oooool00`00003o
ooooooooo`1Looooo`00__ooool00`00003oooooooooo`0Vooooo`05olc<c?l0003o410@onk^k_oo
ool00_l0000:ooooo`;o00001?ooool2o`000004omgMgOooooooooooooooo`;o00000_ooool2o`00
0004omgMgOooooooooooooooo`;o000000CogMgMooooooooooook^k^0_l00005ooooo`;o^[Zj00?o
IVIVo`000?l000000_ooool2o`000004omgMgOooooooooooomgMg@;o00000_ooool2o`000004ob4Q
8OmVIVKoQhN7okZj^T3ooooo00GoQhN7o`000?l0003o8B4Qonk^kP08ooooo`;o00001?ooool2o`00
0004omgMgOooooooooooooooo`;o00000_ooool2o`000004omgMgOooooooooooooooo`;o000000Co
gMgMooooooooooook^k^0_l00005ooooo`;o^[Zj00?oIVIVo`000?l000000_ooool2o`000004omgM
gOooooooooooomgMg@;o00000_ooool2o`000004ob4Q8OmVIVKoQhN7okZj^TKooooo0_l0000:oooo
o`;o00001?ooool2o`000004omgMgOooooooooooooooo`;o00000_ooool2o`000004omgMgOoooooo
ooooooooo`;o000000CogMgMooooooooooook^k^0_l00005ooooo`;o^[Zj00?oIVIVo`000?l00000
0_ooool2o`000004omgMgOooooooooooomgMg@;o0000EOooool01Oo<c<co0000oa0@4?o^k^kooooo
00;o00002Oooool01On7QhOo0000o`000?lQ8B7ok^k^00Wooooo0_l00011ooooo`0300000?oooooo
oooo05cooooo002nooooo`0300000?oooooooooo02Oooooo00CoMgMgo`000?mgMgOooooo0_l0000:
ooooo`;o00001?ooool2o`000004oeEEEOo^k^koooooogMgM`;o00000_ooool2o`000007oeEEEOo^
k^kooooooooooom4A4Co0000oeEEE@02onk^kP03oeEEEOl0003oA4A400;ooooo0_l000001?n7QhOo
oooooooooonj^[X2o`0000;ooooo00?oA4A4o`000?m4A4@00_o^k^h00om4A4Co0000o`000002oooo
o`;o000000Co^[ZjooooooooooooQhN70_l0000oooooo`04olc<c?l0003o0000ofIVIPSooooo0_l0
0004ooooo`;o000000CoEEEEonk^k_ooooooMgMg0_l00002ooooo`;o000000OoEEEEonk^k_oooooo
ooooodA4A?l0003oEEEE00;ok^k^00?oEEEEo`000?m4A4@00_ooool2o`000004ohN7Qooooooooooo
okZj^P;o00000_ooool00om4A4Co0000odA4A002onk^kP03odA4A?l0003o000000;ooooo0_l00000
1?nj^[[ooooooooooon7QhL2o`0004Cooooo0_l0000:ooooo`;o00001?ooool2o`000004oeEEEOo^
k^koooooogMgM`;o00000_ooool2o`000007oeEEEOo^k^kooooooooooom4A4Co0000oeEEE@02onk^
kP03oeEEEOl0003oA4A400;ooooo0_l000001?n7QhOooooooooooonj^[X2o`0000;ooooo00?oA4A4
o`000?m4A4@00_o^k^h00om4A4Co0000o`00001Fooooo`04ogMgMol0003oMgMgooooo`;o00002_oo
ool01?o<c<co0000o`000?mVIVH9ooooo`;o0000@Oooool00`00003oooooooooo`1Looooo`00__oo
ool00`00003oooooooooo`0Xooooo`03oa0@4?l0003ogMgM00;o00002_ooool2o`0000Cooooo1ol0
00000omEEEGoooooooooo`05o`000003ooooooo<c<co000000Go000000Coc<c<ooooooooooooIVIV
1_l000001?mVIVKoooooooooooo<c<`7o`0000;ooooo00?oIVIVo`000?l000001?l000000omgMgOo
ooooooooo`0nooooo`03okZj^_l0003o000000Sooooo0_l00004ooooo`Oo000000?oEEEEoooooooo
ool01Ol000000oooooooc<c<o`000005o`000004olc<c?ooooooooooofIVIPKo000000CoIVIVoooo
ooooooooc<c<1ol00002ooooo`03ofIVI_l0003o000000Co000000?oMgMgooooooooool0@_ooool2
o`0000[ooooo0_l00004ooooo`Oo000000?oEEEEooooooooool01Ol000000oooooooc<c<o`000005
o`000004olc<c?ooooooooooofIVIPKo000000CoIVIVooooooooooooc<c<1ol0001Gooooo`03oa0@
4?l0003ogMgM00;o00002oooool00onj^[[o0000o`000009ooooo`;o0000@Oooool00`00003ooooo
ooooo`1Looooo`00__ooool00`00003oooooooooo`0Xooooo`03okZj^_l0003o<S8b00;o00002_oo
ool2o`0000Cooooo0_l000001_o<c<co8B4Qo`000?l0003oEEEEonk^kP;ooooo0_l000000oo<c<co
8B4Qo`000002ooooo`06olc<c?m4A4Co0000o`000?m4A4Coc<c<1?ooool01_mgMgOo8B4Qo`000?l0
003o8B4QoiRHV0Cooooo00Go^[Zjob4Q8Ol0003o410@ojVYZ@02o`0000?ooooo00KoMgMgoa0@4?l0
003o0000ob4Q8OmgMgLlooooo`;o000000Cok^k^oooooooooooooooo0_l00008ooooo`;o00001?oo
ool2o`000006olc<c?lQ8B7o0000o`000?mEEEGok^k^0_ooool2o`000003olc<c?lQ8B7o000000;o
oooo00Koc<c<odA4A?l0003o0000odA4A?o<c<`4ooooo`06ogMgMolQ8B7o0000o`000?lQ8B7oV9RH
1?ooool01Onj^[[o8B4Qo`000?l@413oZJVY00;o00000oooool01_mgMgOo410@o`000?l0003o8B4Q
ogMgMd;ooooo1Ol0000:ooooo`;o00001?ooool2o`000006olc<c?lQ8B7o0000o`000?mEEEGok^k^
0_ooool2o`000003olc<c?lQ8B7o000000;ooooo00Koc<c<odA4A?l0003o0000odA4A?o<c<`4oooo
o`06ogMgMolQ8B7o0000o`000?lQ8B7oV9RH1?ooool01Onj^[[o8B4Qo`000?l@413oZJVY00;o0000
Eoooool00onj^[[o0000oc8b<P02o`0000Kooooo0_l000001?o^k^koooooooooooooool2o`0000Ko
oooo1Ol00011ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo02Wooooo
00CoIVIVo`000?l0003o00002_ooool2o`0000Cooooo0_l0000Xooooo`;o0000AOooool02?lb<S;o
0000ofIVI_o^k^kooooooeEEEOl0003o8B4Q2?ooool2o`0000Cooooo0_l0000Xooooo`;o0000Booo
ool5o`0000[ooooo0_l00004ooooo`;o0000:?ooool2o`0005Sooooo00CoIVIVo`000?l0003o0000
1_ooool02?lb<S;o0000ofIVI_o^k^kooooooeEEEOl0003o8B4Q1_ooool5o`00047ooooo00<00000
ooooooooool0G?ooool00;kooooo00<00000ooooooooool0:Oooool01?o^k^ko410@o`000?l00007
ooooo`So000000?oooooo`000?l00000:?ooool2o`0004Gooooo00?oZJVYo`000?l000001?l00000
0onYZJWoooooooooo`03ooooo`So000000?oooooo`000?l00000:?ooool2o`0004cooooo00Coc<c<
oc8b<_l0003o00001oooool8o`000003ooooool0003o000002Sooooo0_l0001Hooooo`04onk^k_l@
413o0000o`0000Kooooo00?oZJVYo`000?l000001?l000000onYZJWoooooooooo`05ooooo`04olc<
c?lb<S;o0000o`00047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0
:_ooool00onj^[[o0000o`000007ooooo`So000000?oooooo`000?l00000:?ooool2o`0004Kooooo
00KoZJVYob4Q8Ol0003o0000odA4A?nj^[X6ooooo`So000000?oooooo`000?l00000:?ooool2o`00
04gooooo00?ogMgMo`000?l000001oooool8o`000003ooooool0003o000002Sooooo0_l0001Ioooo
o`03okZj^_l0003o000000Oooooo00KoZJVYob4Q8Ol0003o0000odA4A?nj^[X9ooooo`03omgMgOl0
003o0000047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0oooooooo
ooooocCooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0oooooooooooo
ocCooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCo
oooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo
00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo00<0
0000ooooooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo00<00000
ooooooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo00<00000oooo
ooooool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo00<00000oooooooo
ool0G?ooool00;kooooo00<00000ooooooooool0ooooooooooooocCooooo00<00000ooooooooool0
G?ooool00;koooooo`00003o000003P00000G_ooool00?oooooooooooooooooooeGooooo003ooooo
oooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo
003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooo
oeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooo
oooooooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oo
oooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOoo
ool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooo
ooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?ooooooooooool@ooooo`06ogMgMol@413o0000o`000?lQ8B7o
V9RHooooooloooooo`00ooooooooooooo`oooooo00?oMgMgo`000?l000001?l000000omgMgOooooo
ooooo`3ooooooccooooo003ooooooooooooo3oooool2o`000006ojVYZOooooook^k^ogMgMol0003o
410@oooooolnooooo`00ooooooneooooo`?o00001_ooool01_o<c<coA4A4o`000?l0003o8B4QojVY
Z@Cooooo00Ko^[Zjob4Q8Ol0003o0000ob4Q8OnHV9P3ooooo`03ogMgMol0003o000000?ooooo00?o
gMgMoeEEEOl000000_l000000omEEEGogMgMooooo`02ooooo`;o00003_ooool8o`0000;ooooo00Ko
c<c<odA4A?l0003o0000ob4Q8OnYZJT3ooooo`;o00001?ooool2o`0000?ooooo00GoZJVYoa0@4?l0
003o410@ojVYZ@02o`0000;ooooo00?oMgMgo`000?l000000_ooool2o`0000Cooooo0_l0003ooooo
oboooooo003ooooookCooooo00Goc<c<o`000?l0003o0000olc<c004ooooo`03olc<c?l0003o0000
00Co000000CoZJVYoooooooooooo^[Zj1_l000000omVIVKoooooooooo`03o`0000;ooooo00?ok^k^
o`000?l000001Ol000000oo^k^koooooooooo`02o`0000kooooo2?l000000oooooooc<c<o`000005
o`000003ojVYZOoooooooooo00;o00001?ooool2o`0000;ooooo00?o^[Zjo`000?l000001Ol00002
ooooo`?o00000_ooool2o`0000Cooooo0_l0003ooooooboooooo003ooooookCooooo00GoQhN7o`00
0?l0003o0000ohN7Q`04ooooo`08odA4A?l0003oEEEEonk^k_ooooooMgMgo`000?l@4102ooooo`06
odA4A?l0003oEEEEonk^k_ooooooZJVY0_l00002ooooo`;o00000oooool02OmEEEGo0000ob4Q8OoM
gMgoooooomgMgOlQ8B7o0000oeEEE@02ooooo`;o00003_ooool2o`0000Oooooo00SoA4A4o`000?mE
EEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l00004ooooo`;o00000_ooool00om4A4Co0000odA4
A002onk^kP03oeEEEOl0003o000000;ooooo0_l00003ooooo`;o00001?ooool2o`000?oooooo;ooo
ool00?oooooo]?ooool01Olb<S;o0000oeEEEOl0003o<S8b00Cooooo0_l000000oo^k^kooooooooo
o`05ooooo`;o000000?ok^k^ooooooooool01Oooool2o`0000?ooooo0_l000001OoMgMgooooooooo
oooooooogMgM00;o00000_ooool2o`0000kooooo0_l00007ooooo`;o000000?ok^k^ooooooooool0
1Oooool2o`0000Cooooo0_l00002ooooo`;o000000CogMgMoooooooooooogMgM0_l00002ooooo`;o
00000oooool2o`0000Cooooo0_l0003ooooooboooooo003ooooookCooooo0_l000000ooMgMgo0000
o`000004ooooo`So00000_ooool2o`0000Sooooo0_l00003ooooo`;o00001Oooool2o`0000;ooooo
0_l0000>ooooo`;o00001oooool8o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000Cooooo
0_l00002ooooo`;o00000oooool2o`0000Cooooo0_l0003ooooooboooooo003ooooook?ooooo00Oo
^[Zjo`000?lQ8B7oooooob4Q8Ol0003oZJVY00?ooooo0_l000001?oMgMgoooooooooooo^k^h2o`00
00;ooooo0_l000000oo^k^koooooooooo`05ooooo`;o00000oooool2o`000005omgMgOoooooooooo
oooooooMgMd00_l00002ooooo`;o000000?ogMgMooooooooool02oooool2o`0000Oooooo0_l00000
1?oMgMgoooooooooooo^k^h2o`0000;ooooo0_l000001?o^k^koooooooooooooool2o`0000;ooooo
0_l000001?oMgMgooooooooooooMgMd2o`0000;ooooo0_l00003ooooo`;o000000CogMgMoooooooo
oooooooo0_l0003ooooooboooooo003ooooook?ooooo00OoIVIVo`000?mgMgOoooooogMgMol0003o
IVIV00?ooooo00?oA4A4o`000?mEEED00_o^k^h00omEEEGo0000odA4A002ooooo`06oeEEEOl0003o
EEEEonk^k_ooooooQhN70_l00002ooooo`;o00000oooool02OmEEEGo0000ob4Q8OoMgMgoooooomgM
gOlQ8B7o0000oeEEE@02ooooo`;o000000?oEEEEonk^k_ooool02oooool2o`0000Oooooo00?oA4A4
o`000?mEEED00_o^k^h00omEEEGo0000odA4A002ooooo`;o000000CoEEEEonk^k_ooooooQhN70_l0
0002ooooo`03oeEEEOl0003oEEEE00;ok^k^00?oA4A4o`000?l000000_ooool2o`0000?ooooo0_l0
00001?mEEEGok^k^oooooomgMgL2o`000?oooooo;oooool00?oooooo/oooool01olQ8B7o0000okZj
^_oooooo^[Zjo`000?l@41000oooool00oo<c<co0000o`000004o`000004olc<c?ooooooooooolc<
c0Ko000000?oMgMgooooool000000ol00002ooooo`03onk^k_l0003o000000Go000000?ok^k^oooo
ooooool01Ol0000;ooooo`;o00001oooool00oo<c<co0000o`000004o`000003olc<c?oooooooooo
00Oo000000CoA4A4ooooooooooooc<c<1ol000000ooooooo0000o`000002o`0000;ooooo1ol00000
0omEEEGoooooooooo`3oooooobgooooo003ooooook;ooooo00?ok^k^o`000?l000000oooool2o`00
0006omgMgOooooooooooooooooo<c<coA4A40_l000000om4A4Coc<c<ooooo`03ooooo`06olc<c?m4
A4Co0000o`000?lQ8B7oMgMg0_ooool4o`0000?ooooo00?ogMgMoeEEEOl000000_l000000omEEEGo
gMgMooooo`02ooooo`;o000000?oc<c<ob4Q8Ol000002oooool2o`0000Sooooo00Koc<c<odA4A?l0
003o0000odA4A?o<c<`3ooooo`;o000000Koc<c<oc8b<_l0003o0000oeEEEOo^k^h3ooooo`05ojVY
ZOlQ8B7o0000oa0@4?nj^[X00_l000000ooooooo0000o`000002o`0000;ooooo0_l000001_o<c<co
8B4Qo`000?l0003oEEEEonk^k_oooooo;oooool00?oooooo/_ooool00onHV9So0000odA4A003oooo
o`03odA4A?l0003oV9RH01Kooooo0_l0000Nooooo`;o00009Oooool2o`0000?ooooo0_l0003ooooo
ocGooooo003ooooook;ooooo00?oEEEEo`000?n7QhL00oooool00on7QhOo0000odA4A00Fooooo`;o
00007_ooool2o`0002Gooooo0_l00003ooooo`;o0000ooooooleooooo`00oooooonbooooo`03oa0@
4?l0003oc<c<00?ooooo00?ogMgMo`000?l00000=_ooool2o`0002[ooooo0_l0003oooooocGooooo
003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooo
oeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooo
oooooooooeGooooo002Tooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<S_ooool01_nHV9So8B4Q
o`000?l0003oA4A4olc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb
<S;o0000o`000?lb<S;oc<c<Q?ooool2o`0000Cooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3
ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<
c7oooooo0_l00004ooooo`06oiRHV?lQ8B7o0000o`000?m4A4Coc<c<0oooool01_o<c<co<S8bo`00
0?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<ajooooo`So00000_ooool0
1_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3oooo
o`06olc<c?lb<S;o0000o`000?lb<S;oc<c<9oooool00:?ooooo00?ogMgMo`000?l000001?l00000
0ooMgMgoooooooooo`2:ooooo`03ogMgMol0003o000000Co000000?oc<c<oooooooMgMd01_l00000
0ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo087ooooo0_l00003ooooo`03omgMgOl0003o
000000Co000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooo
oooo07cooooo0_l00003ooooo`03ogMgMol0003o000000Co000000?oc<c<oooooooMgMd01_l00000
0ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo07Oooooo00?o8B4Qo`000?l000001Ol00000
0ooooooogMgMo`000005o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l00000
0ooMgMgoooooooooo`0Tooooo`00Xoooool00omVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV
08cooooo0_l000002_n7QhOoooooonk^k_mEEEGo0000odA4A?ooooooIVIVo`000?m4A4@2onk^kP07
odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV08?ooooo0_l00003
ooooo`03ofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^
00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0O_ooool2o`00
00?ooooo0_l000002_n7QhOoooooonk^k_mEEEGo0000odA4A?ooooooIVIVo`000?m4A4@2onk^kP07
odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV07Wooooo00CoIVIV
o`000?l0003oc<c<1Oooool00omVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooooomVIVKo
0000odA4A002onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP03odA4A?l0003o
IVIV02Kooooo002Sooooo`03oc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S80TOooool01oo^
k^ko0000o`000?oooooo<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj
^[X00_ooool00onj^[[o0000oc8b<P23ooooo`;o00000oooool00olb<S;o0000okZj^P02ooooo`07
okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000
okZj^P02ooooo`03okZj^_l0003o<S8b07kooooo0_l00008ooooo`07onk^k_l0003o0000oooooolb
<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0
003o<S8b07Wooooo00Gok^k^ob4Q8Ol0003o0000ohN7Q`04ooooo`03oc8b<_l0003o^[Zj00;ooooo
00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0
003o^[Zj00;ooooo00?o^[Zjo`000?lb<S809_ooool00:?ooooo0_l000001?o^k^kooooooooooooo
ool2o`00097ooooo00Cok^k^o`000?l0003ooooo0_l000001?o^k^koooooooooooooool2o`000004
ooooool0003o0000onk^kP?ooooo0_l00023ooooo`;o00000oooool2o`000004onk^k_oooooooooo
ooooo`;o000000Coooooo`000?l0003ok^k^0oooool2o`000004ooooool0003o0000onk^kP?ooooo
0_l0001nooooo`;o00002?ooool01?o^k^ko0000o`000?ooool2o`000004onk^k_oooooooooooooo
o`;o000000Coooooo`000?l0003ok^k^0oooool2o`0007[ooooo00Kok^k^oc8b<_l0003o0000oeEE
EOo^k^h2ooooo`;o000000Cok^k^oooooooooooooooo0_l000001?oooooo0000o`000?o^k^h3oooo
o`;o000000Coooooo`000?l0003ok^k^0oooool2o`0002Kooooo002Sooooo`;o00001?ooool2o`00
08_ooooo00[o^[Zjo`000?l0003oEEEEooooooo^k^koEEEEo`000?lQ8B7ooooo0_l00004ooooo`;o
000000?oooooo`000?l000001?ooool2o`0008?ooooo0_l00003ooooo`;o00001?ooool2o`000003
ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004ooooo`;o0000O_ooool2o`0000;o
oooo00[o^[Zjo`000?l0003oEEEEooooooo^k^koEEEEo`000?lQ8B7ooooo0_l00004ooooo`;o0000
00?oooooo`000?l000001?ooool2o`0007cooooo00KoQhN7o`000?l0003o8B4Qonk^k_ooool2o`00
00Cooooo0_l000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?ooool2o`00
02Kooooo002Sooooo`;o00001?ooool2o`0008cooooo1ol000001?nYZJWoooooo`000?l00004oooo
o`;o000000?oooooo`000?l000001?ooool2o`0008?ooooo0_l00003ooooo`;o00001?ooool2o`00
0003ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004ooooo`;o0000O_ooool2o`00
00?ooooo1ol000001?nYZJWoooooo`000?l00004ooooo`;o000000?oooooo`000?l000001?ooool2
o`0007gooooo00Goc<c<o`000?l0003oIVIVooooo`02o`0000Cooooo0_l000000ooooooo0000o`00
0004ooooo`;o000000?oooooo`000?l000001?ooool2o`0002Kooooo002Sooooo`;o00001?ooool2
o`0008cooooo00?o8B4Qo`000?m4A4@00_l000001?lQ8B7oZJVYooooooooool2o`0000Cooooo0_l0
00000ooooooo0000o`000004ooooo`;o0000Poooool2o`0000?ooooo0_l00004ooooo`;o000000?o
ooooo`000?l000001?ooool2o`000003ooooool0003o000000Cooooo0_l0001nooooo`;o00000ooo
ool00olQ8B7o0000odA4A002o`000004ob4Q8OnYZJWoooooooooo`;o00001?ooool2o`000003oooo
ool0003o000000Cooooo0_l0001nooooo`04okZj^_l0003o0000ooooo`;o00001?ooool2o`000003
ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004ooooo`;o00009_ooool00:?ooooo
00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P2<ooooo`03odA4A?l0003oV9RH00Kooooo
00?o<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj
^[[o0000oc8b<P20ooooo`Go00000oooool00olb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8b
oooooolb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03
okZj^_l0003o<S8b07_ooooo1Ol00003ooooo`03odA4A?l0003oV9RH00Kooooo00?o<S8bo`000?nj
^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P1i
ooooo`;o000000Cok^k^oooooooooooooooo0_l000001?oooooo<S8bo`000?nj^[X2ooooo`07okZj
^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj
^P02ooooo`03okZj^_l0003o<S8b02Kooooo002Sooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4
o`000?mVIVH0S?ooool00omgMgOo0000ogMgM`06ooooo`03ofIVI_l0003oA4A400;ok^k^00OoA4A4
o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0P?ooool5o`0000?ooooo
00?oIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h01om4
A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP1kooooo`Go00000ooo
ool00omgMgOo0000ogMgM`06ooooo`03ofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKooooo
ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0NOooool03?lb<S;o0000ofIVI_o^k^kooooo
oeEEEOl0003o8B4QoooooomVIVKo0000odA4A0;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003o
A4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0
9_ooool00:?ooooo00?ogMgMo`000?l000001?l000000ooMgMgoooooooooo`2:ooooo`03okZj^_l0
003o000000Go000000?oooooomgMgOl000001Ol000000ooMgMgoooooomgMg@06o`000003omgMgOoo
oooooooo07oooooo00Coc<c<oc8b<_l0003o00000oooool00ooMgMgo0000o`000004o`000003omgM
gOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooooooo`1jooooo`04olc<
c?lb<S;o0000o`0000?ooooo00?o^[Zjo`000?l000001Ol000000ooooooogMgMo`000005o`000003
omgMgOoooooogMgM00Ko000000?ogMgMooooooooool0Moooool00onYZJWo0000o`000004o`000003
ojVYZOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooomgMg@06o`000003
omgMgOoooooooooo02Cooooo002Tooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<SOooool00ooM
gMgo0000o`000005o`0000;ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb
<S;o0000o`000?lb<S;oc<c<Poooool00ooMgMgo0000o`000004ooooo`06olc<c?lb<S;o0000o`00
0?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o
0000oc8b<_o<c<anooooo`03omgMgOl0003o000000?ooooo00?ogMgMo`000?l000001Ol00002oooo
o`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c7_o
oooo00KoZJVYob4Q8Ol0003o0000odA4A?nj^[X3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<
0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<
c<`Wooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooo
oooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003o
oooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGo
oooo002Gooooool00000o`00002X000001Gooooo002Gooooo`0300000?oooooooooo00kooooo00?o
0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo0P00
000Eooooo`00Uoooool00`00003oooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000
ooooooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<00000
ooooooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Mooooo`8000005Oooool009Oooooo00<00000oooo
ooooool03_ooool00ol0003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool07Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool07Oooool2000001Gooooo002Gooooo`0300000?oooooooooo00kooooo00?o0000oooooooo
ool0VOooool00`00003oooooooooo`2Jooooo`0300000?oooooooooo09[ooooo00<00000oooooooo
ool0V_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`030000
0?oooooooooo00kooooo00?o0000ooooooooool0VOooool00`00003oooooooooo`2Jooooo`030000
0?oooooooooo09[ooooo00<00000ooooooooool0V_ooool00`00003oooooooooo`0Nooooo`030000
0?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOoo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo0025ooooo`06olc<c?lb<S;o
0000o`000?lb<S;oc<c<3?ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Q?ooool00ooMgMgo0000o`00
0004o`000003omgMgOoooooooooo00Wooooo00<00000ooooooooool03_ooool00omoOgoooooooooo
o`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool008Cooooo00?oIVIV
o`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP0;ooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo0024oooo
o`03oc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S802oooool600000?ooOgmooomoOgnMogmo
O`D000005Oooool008Cooooo0_l000001?o^k^koooooooooooooool2o`0000_ooooo00<00000oooo
ooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool008Cooooo0_l00004ooooo`;o00002oooool00`00003oooooooooo`0>ooooo`03
ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Q?ooool2o`0000Cooooo0_l0000;ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo0024ooooo`;o00001?oo
ool2o`0000_ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo01kooooo00<00000ooooooooool04oooool008Cooooo00?o<S8bo`000?nj^[X00_ooool0
0onj^[[o0000oc8b<P0;ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0T_oooooo
0<aVc?40c6K<3oooool00`00003oooooooooo`0Cooooo`00Q?ooool00omVIVKo0000odA4A002onk^
kP03odA4A?l0003oIVIV00_ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`21oooo
ool0c6K<o`3<I/`30<aVc0oooooo00<00000ooooooooool04oooool008Cooooo00?ogMgMo`000?l0
00001?l000000ooMgMgoooooooooo`09ooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0LOoooolR0<aVc0Kooooo00?oOgmoooooooooool00P3<I/bHooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?o
oooo0025ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<3?ooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo05_ooooo9`3<I/`Gooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Roooooe00
c6K<9oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`030000
0?oooooooooo00kooooo00?oOgmoooooooooool08_oooolj0<aVc3gooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
7_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool0
0`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo
09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003o
ooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooooooo
o`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooooooo
o`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool4000000gooooo00?oOgmoooooooooool0
VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0Kooooo`@000005Oooool009Oooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01ko
oooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooo
ooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<0
0000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2I
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000oooo
ooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoo
ooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo
00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo
00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooooooo
o`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000
ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Ioooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000oooooooo
ool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo1000000=ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool06oooool4000001Gooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?o
oooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?o
Ogmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002G
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooo
ooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`03
00000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`03
00000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oo
oooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo
00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Goooo
o`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Noooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`030000
0?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`030000
0?oooooooooo01?ooooo002Gooooo`@000003Oooool00omoOgooooooooooo`2Iooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo01_ooooo1000000Eooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooo
oooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00
003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooo
ooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>
ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03
ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
7_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool0
0`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo
09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003o
ooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooooooo
o`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooooooo
o`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`00J_ooool8o`0000;ooooo00Koc<c<oc8b
<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co
<S8bo`000?l0003o<S8bolc<c0_ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2I
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006[ooooo00?o8B4Qo`00
0?l000001Ol000000ooooooogMgMo`000005o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooo
oooMgMd01_l000000ooMgMgoooooooooo`08ooooo`0300000?oooooooooo00kooooo00?oOgmooooo
ooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Zooooo`04
ofIVI_l0003o0000olc<c0Gooooo00?oIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_oooooo
IVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h00om4A4Co
0000ofIVIP0:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Zooooo`05onk^k_lQ8B7o0000o`000?n7
QhL01?ooool00olb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02
ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b00[ooooo
1P00003oogmoOoooOgmoWOmoOgl5000001Gooooo001[ooooo`06onk^k_lb<S;o0000o`000?mEEEGo
k^k^0_ooool2o`000004onk^k_ooooooooooooooo`;o000000Coooooo`000?l0003ok^k^0oooool2
o`000004ooooool0003o0000onk^kP?ooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00?o
Ogmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001]
ooooo`06ohN7Qol0003o0000ob4Q8Oo^k^kooooo0_l00004ooooo`;o000000?oooooo`000?l00000
1?ooool2o`000003ooooool0003o000000Cooooo0_l0000:ooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
001^ooooo`05olc<c?l0003o0000ofIVI_ooool00_l00004ooooo`;o000000?oooooo`000?l00000
1?ooool2o`000003ooooool0003o000000Cooooo0_l0000:ooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
001_ooooo`04okZj^_l0003o0000ooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo
0_l000000ooooooo0000o`000004ooooo`;o00002_ooool00`00003oooooooooo`0>ooooo`03ogmo
Oooooooooooo02;ooooo0P1Vc6Ieooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool006[ooooo0_l000001?o^k^koooooooooooooool2o`000004oooooolb<S;o0000okZj^P;o
oooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b
<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S802_ooool00`00003oooooooooo`0>ooooo`03ogmo
Oooooooooooo02;ooooo0P1Vc6Ieooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool006[ooooo00co<S8bo`000?mVIVKok^k^oooooomEEEGo0000ob4Q8OooooooIVIVo`000?m4
A4@2onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooo
oomVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV00[ooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`0Rooooo`80I/aV00?ooooo06K<IP1Vc6H0L_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo001Zooooo`03ojVYZOl0003o000000Co000000?oZJVYoooo
oooMgMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooo
ooooool02?ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P1Vc6H00ooo
ool0I/aV06K<IP1booooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006_o
oooo00KoZJVYob4Q8Ol0003o0000odA4A?nj^[X3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<
0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<
c<`;ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool206K<IP04ooooo`1V
c6H0I/aV06K<IW7ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo1`1Vc6I`ooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`0Sooooo`L0I/aVKoooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool406K<
IP04ooooo`1Vc6H0I/aV06K<IVkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo101Vc6H2oooo
o`<0I/aVKOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`03
00000?oooooooooo00kooooo00?oOgmoooooooooool08oooool406K<IP?ooooo1`1Vc6IXooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`0Sooooo`@0I/aV1?ooool>06K<IV3ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
7_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo02?ooooo0`1Vc6H:oooooa00I/aVFOooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool3
06K<IQ;ooooo401Vc6H2ooooo`80I/aVCOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool306K<
IQWooooo3@1Vc6H00oooool0I/aV06K<IP0406K<ITKooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00
003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?o
oooo0`1Vc6HQooooo`D0I/aV00?ooooo06K<IP1Vc6H02`1Vc6Hoooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01ko
oooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooo
ooooo`0Tooooo`80I/aV9?ooool206K<IP03ooooo`1Vc6H0I/aV00?ooooo3`1Vc6Hhooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo1000000=ooooo`03ogmoOooo
oooooooo02;ooooo0P1VI_l206K<IRCooooo1@1Vc6H:ooooo`l0I/aV<Oooool00omoOgoooooooooo
o`02ooooo`<0I/aVUOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool06oooool4000001Gooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool08_ooool206IVo`80I/aV9Oooool406K<IQ7ooooo3P1Vc6H[ooooo`03ogmoOooooooo
oooo00;ooooo1P1Vc6JBooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo
00kooooo00?oOgmoooooooooool08_ooool206IVo`80I/aV9Oooool406K<IQSooooo3P1Vc6HToooo
o`03ogmoOooooooooooo00;ooooo201Vc6J@ooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`03
00000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool206IVobOooooo101Vc6HNooooo`h0
I/aV7Oooool506K<IP03ooooo`1Vc6H0I/aV00?ooooo1P1Vc6J=ooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?o
oooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool206IVobOooooo
101Vc6HUooooo`d0I/aV4Oooool>06K<IPGooooo2P1Vc6J7ooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool206IVobOooooo0`1V
c6H/ooooo`h0I/aV1?ooool=06K<IP03ogmoOoooool0I/aV00<0I/aV2OoooolB06K<IWcooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<0
0000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0R
ooooo`80IVKo9oooool306K<IS;ooooo4`1Vc6H6ooooo`03ogmoOoooool0I/aV00<0I/aV3ooooolG
06K<IW7ooooo00?oOgmoooooooooool01Oooool306K<IY;ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo
00kooooo00?oOgmoooooooooool08_ooool206IVobOooooo0`1Vc6Hiooooo`H0I/aV3?ooool00omo
Ogoooooo06K<IP0306K<IQ[ooooo6@1Vc6ITooooo`03ogmoOooooooooooo00Gooooo1P1Vc6J?oooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P1VI_lXooooo`80
I/aVBoooool00omoOgoooooo06K<IP0306K<IRGooooo7@1Vc6IEooooo`03ogmoOoooool0I/aV00@0
I/aV00?ooooo06K<IP1Vc6H01P1Vc6J=ooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool03Oooool206K<IPoooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`0Rooooo`80IVKo:?ooool206K<IT_ooooo00?oOgmoooooo`1Vc6H0
0`1Vc6HbooooobP0I/aV>_ooool:06K<IP03ooooo`1Vc6H0I/aV00?ooooo2@1Vc6J7ooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool03Oooool206K<IPoooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Rooooo`80IVKo:?oo
ool206K<IT_ooooo00?oOgmoooooooooool00`1Vc6I1oooooc00I/aV7_ooool;06K<IP;ooooo0P1V
c6H00oooool0I/aV06K<IP05oooooa80I/aVO?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo00Oooooo1@1Vc6H00oooool0I/aV06K<IP0?ooooo`0300000?oooooooooo01?ooooo002G
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool206IVobSooooo0P1Vc6I;
ooooo`03ogmoOooooooooooo00<0I/aVFOoooolX06K<IPWooooo2`1Vc6H2ooooo`03ogmoOooooooo
oooo00;ooooo1@1Vc6H;oooooaH0I/aVL_ooool00omoOgooooooooooo`2Jooooo`04ogmoOooooooo
ooooooooo`h0I/aV3oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>
ooooo`03ogmoOooooooooooo02;ooooo0P1VI_meooooo`03ogmoOooooooooooo0080I/aVLOoooolP
06K<IPOooooo00?oOgmoooooooooool00oooool406K<IQKooooo601Vc6IUooooo`03ogmoOooooooo
oooo09Sooooo3@1Vc6H2ooooo`@0I/aV4?ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P1VI_meooooo`03ogmoOooooooooooo
0080I/aVPOooool;06K<IPcooooo00?oOgmoooooooooool00oooool306K<IR7ooooo7P1Vc6HFoooo
ob40I/aV7_oooolQ06K<IWCooooo3@1Vc6H8ooooo`@0I/aV4?ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P1VI_meooooo`03
ogmoOooooooooooo0080I/aVV?ooool00omoOgooooooooooo`03ooooo`<0I/aV;_oooooU06K<IQ3o
oooo3@1Vc6H00oooooooOgmoooooo`0;ooooo`@0I/aV4?ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0`1VI_mdooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool00oooool306K<ISkooooo601Vc6HOooooob00I/aV
7ooooomf06K<IPOooooo00?oOgmoooooooooool02_ooool406K<IQ3ooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80IVKoM?oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`1Vc6JDooooo`03ogmoOooo
oooooooo07_ooooo4P1Vc6H=ooooo`03ogmoOooooooooooo00_ooooo0`1Vc6H@ooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool2
06IVogCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`04ooooo`80I/aVU?ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00_ooooo0P1Vc6HAooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool206IV
ogCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`04ooooo`80I/aVU?ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo00_ooooo0P1Vc6HAooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool206IVogCo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool02oooool206K<IQ7ooooo00<00000ooooooooool04oooool009Oooooo
1000000=ooooo`03ogmoOooooooooooo02?ooooo0P1VI_mdooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01_ooooo
1000000Eooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P1V
I_mdooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80IVKoM?ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooo
ooooool08oooool206IVogCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P1VI_mdooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`0Sooooo`80IVKoM?ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`030000
0?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08ooo
ool206IVogCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P1VI_mdooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`0Sooooo`80IVKoM?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool206IVogCo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooo
ooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P1VI_mdooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo
00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooooooo
o`0Sooooo`80IVKoM?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002G
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool206IVogCooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo02;ooooo00<0ofIV06IVo`1VI_l0M?ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Noooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool08_ooool00`3oIVH0IVKo06IVo`1dooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Rooooo`030?mV
IP1VI_l0IVKo0080IVKoL_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool00`3oIVH0IVKo06IV
o`0206IVog;ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo00<0ofIV06IVo`1VI_l00`1VI_ma
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000oooo
ooooool03_ooool00omoOgooooooooooo`0Rooooo`030?mVIP1VI_l0IVKo00<0IVKoLOooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool08_ooool00`3oIVH0IVKo06IVo`0406IVog3ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool4000000gooooo00?oOgmoooooooooool0
8_ooool00`3oIVH0IVKo06IVo`0406IVog3ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool06oooool4000001Gooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool00`3oIVH0IVKo06IV
o`0506IVofoooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo00<0ofIV06IVo`1VI_l00P1VI_l0
1?ooool0IVKo06IVo`1VI_m^ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Rooooo`030?mVIP1VI_l0
IVKo0080IVKo0_ooool206IVofkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo00<0ofIV06IV
o`1VI_l00P1VI_l2ooooo`<0IVKoKOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08_ooool20?mVIP<0
IVKo0oooool206IVofgooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P3oIVH306IVo`?ooooo
101VI_m[ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`0Rooooo`80ofIV0`1VI_l4ooooo`@0IVKoJ_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool08_ooool20?mVIP80IVKo1oooool306IVofWooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo02;ooooo0P3oIVH206IVo`Sooooo0`1VI_mXooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoo
ooooooooo`0Rooooo`80ofIV0P1VI_l9ooooo`@0IVKoI_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`03
00000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
8_ooool20?mVIP80IVKo2_ooool406IVofGooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02;ooooo0P3o
IVH206IVo`cooooo0`1VI_mTooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`030?mVIP1VI_l0
IVKo00gooooo0`1VI_mSooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`030?mVIP1VI_l0IVKo
00kooooo101VI_mQooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`030?mVIP1VI_l0IVKo00oo
oooo101VI_mPooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo
00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`030?mVIP1VI_l0IVKo017ooooo
0`1VI_mOooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006oooooo0_l0
0003ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8b
olc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`;ooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool08oooool00`3oIVH0IVKo06IVo`0Booooo`<0IVKoG_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`0Nooooo`0300000?oooooooooo01?ooooo001_ooooo`;o00000_ooool00ooMgMgo0000o`00
0004o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgooooooooo
o`08ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool00`3oIVH0IVKo06IV
o`0Cooooo`@0IVKoG?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Z
ooooo`So000000CoooooofIVI_l0003oA4A40_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4
A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP0:
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool20?mVIQGooooo101VI_mK
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006[ooooo2?l000001?oo
oooo<S8bo`000?nj^[X2ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`07okZj
^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b00[ooooo1P00000aogmo
O`80ofIV5omoOgl306IVooooOgmooomoOgm@ogmoO`D000005Oooool006[ooooo00?o8B4Qo`000?nY
ZJT00_ooool2o`0000;ooooo0_l000001?o^k^koooooooooooooool2o`000004ooooool0003o0000
onk^kP?ooooo0_l000001?oooooo0000o`000?o^k^h3ooooo`;o00002_ooool00`00003ooooooooo
o`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVHHooooo`<0IVKoFOooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo001Zooooo`05olc<c?l0003o410@onk^k_ooool00_l0
0002ooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l000000ooooooo0000o`00
0004ooooo`;o00002_ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3o
IVHIooooo`<0IVKoF?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001[
ooooo`04ogMgMol0003oMgMgooooo`;o00000_ooool2o`0000Cooooo0_l000000ooooooo0000o`00
0004ooooo`;o000000?oooooo`000?l000001?ooool2o`0000[ooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`0Sooooo`80ofIV6_ooool406IVoeKooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_oo
ool00`00003oooooooooo`0Cooooo`00K?ooool00ol@413o0000omgMg@02o`0000;ooooo0_l00004
ooooo`;o000000?oooooo`000?l000001?ooool2o`000003ooooool0003o000000Cooooo0_l0000:
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool20?mVIQ_ooooo101VI_mE
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006cooooo00?o^[Zjo`00
0?lb<S800_l00002ooooo`03oc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0
003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb
<S802_ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVHMooooo`<0
IVKoE?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001]ooooo`04ofIV
I_l0003o0000o`0000;ooooo00?oIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIV
o`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h00om4A4Co0000
ofIVIP0:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool20?mVIQkooooo
0`1VI_l4ooooo`80IVKoCOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
001]ooooo`04onk^k_l@413o0000o`0000;ooooo00?ogMgMo`000?l000001?l000000ooMgMgooooo
omgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgMooooooooool02?ooool00`00003ooooo
ooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVHOooooo`@0IVKo0_ooool206IVodgooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00K_ooool00onj^[[o0000o`00
0003ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8b
olc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`;ooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool08oooool20?mVIPKooooo0P3oIVHHooooo`@0IVKo00Cooooo06IVo`1VI_oo
oooo0`1VI_m9ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo
00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80ofIV1_ooool20?mVIQ[ooooo
1@1VI_l00oooool0IVKo06IVo`0306IVodOooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3o
IVH6ooooo`<0ofIV6_ooool406IVo`03ooooo`1VI_l0IVKo00D0IVKoAOooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool08oooool20?mVIPGooooo103oIVHKooooo`<0IVKo00?ooooo06IVo`1VI_l00_ooool5
06IVod?ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVH5ooooo`@0ofIV7?ooool506IV
o`Cooooo101VI_m2ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80ofIV1Oooool50?mVIQco
oooo101VI_l6ooooo`@0IVKo@?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?o
oooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool08oooool20?mVIPCooooo
0`3oIVH00oooool0ofIV0?mVIP0Looooo`@0IVKo1oooool506IVockooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
7_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo02?ooooo0P3oIVH4ooooo`80ofIV0_ooool20?mVIQcooooo101VI_l9ooooo`D0IVKo??oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool08oooool20?mVIPCooooo0P3oIVH2ooooo`<0ofIV6oooool4
06IVo`_ooooo1@1VI_ljooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80ofIV1?ooool20?mV
IP?ooooo0P3oIVHKooooo`@0IVKo3Oooool506IVocSooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00
003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?o
oooo0P3oIVH3ooooo`<0ofIV0oooool20?mVIQ_ooooo101VI_l?ooooo`D0IVKo=_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool08oooool20?mVIP?ooooo0P3oIVH4ooooo`<0ofIV6_ooool406IVoa7ooooo
101VI_leooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo1000
000=ooooo`03ogmoOooooooooooo02?ooooo0P3oIVH3ooooo`80ofIV1Oooool20?mVIQ[ooooo0`1V
I_lDooooo`@0IVKo<oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Kooooo`@000005Oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`0Sooooo`80ofIV0_ooool30?mVIPGooooo0P3oIVHJ
ooooo`<0IVKo5Oooool506IVoc7ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVH2oooo
o`80ofIV1_ooool30?mVIQWooooo0`1VI_lGooooo`D0IVKo;oooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Noooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool08oooool20?mVIP;ooooo0P3oIVH7ooooo`80ofIV6Oooool306IVoaWooooo1@1VI_l]ooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`0Sooooo`80ofIV0_ooool20?mVIPOooooo0P3oIVHJooooo`80IVKo
6oooool606IVob[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo0P3oIVH01?ooool0ofIV0?mV
IP3oIVH7ooooo`<0ofIV6Oooool206IVoagooooo1`1VI_lWooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo
00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooooooo
o`0Sooooo`80ofIV00?ooooo0?mVIP3oIVH02Oooool20?mVIQWooooo0P1VI_lPooooo`L0IVKo9?oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool08oooool20?mVIP03ooooo`3oIVH0ofIV00Wooooo0`3oIVHH
ooooo`80IVKo8oooool706IVob7ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02?ooooo1@3oIVH:oooo
o`80ofIV6?ooool206IVobKooooo1`1VI_lNooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Tooooo`<0
ofIV2oooool20?mVIQSooooo0P1VI_lYooooo`L0IVKo6oooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`03
00000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
9?ooool30?mVIP_ooooo0`3oIVI5ooooo`L0IVKo6?ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`030000
0?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool09?oo
ool30?mVIPcooooo0P3oIVI8ooooo`L0IVKo5?ooool506IVoiWooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Tooooo`<0ofIV3?ooool2
0?mVIT_ooooo1`1VI_l;ooooo`/0IVKo00?ooooo06IVo`1VI_l0301VI_n:ooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool09?ooool30?mV
IPcooooo0`3oIVI=ooooo`L0IVKo0_ooool=06IVo`05ogmoOoooool0IVKo06IVooooool04@1VI_n7
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooo
ooooool09?ooool30?mVIPgooooo0P3oIVI@ooooo`d0IVKo1_ooool01OmoOgoooooo06IVo`1VI_oo
oooo0080IVKo2oooool806IVoh?ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool001Oooooo0_l00002oooo
o`03oa0@4?l0003o8B4Q00;ooooo0_l00002ooooo`;o00001oooool8o`0000?ooooo00?o^[ZjodA4
A?l000000_l000000om4A4Co^[Zjooooo`03ooooo`;o00002_ooool00oo^k^koIVIVob4Q8@02o`00
0003oa0@4?mEEEGogMgM043ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Toooo
o`<0ofIV3Oooool20?mVIU?ooooo101VI_l<ooooo`05ogmoOoooool0IVKo06IVooooool00P1VI_l>
ooooo`P0IVKoP?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`005oooool2o`000003ooooooo^k^ko0000
00;o000000Cok^k^ooooool0003o00000_ooool2o`0000Oooooo2?l00002ooooo`03oiRHV?l0003o
000000Go000000CoV9RHoooooooooooooooo0_l00009ooooo`03olc<c?l0003o000000Ko000000?o
c<c<ooooooooool0?Oooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02Cooooo0`3o
IVH=ooooo`<0ofIVH_ooool01OmoOgoooooo06IVo`1VI_oooooo0080IVKo4_ooool806IVogcooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo
00<00000ooooooooool04oooool001Oooooo0_l000000oooooooZJVYo`000002o`000004ojVYZOoo
oooo0000o`0000;ooooo0_l00007ooooo`;o00001oooool02?oMgMgo0000o`000?mVIVKogMgMoooo
oooMgMgoIVIV0_l000000oo<c<coooooooooo`02o`0000Wooooo00CoA4A4o`000?lQ8B7oc<c<0_oo
ool01?oMgMgoEEEEo`000?lQ8B4oooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
9?ooool30?mVIPkooooo0P3oIVIRooooo`05ogmoOoooool0IVKo06IVooooool00P1VI_lEooooo`T0
IVKoN?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool07_ooool00`00003oooooooooo`0Cooooo`005oooool2o`000007oooooomgMgOo0000odA4A?l0
003oMgMgooooo`02o`0000;ooooo0_l00007ooooo`;o00001oooool00omEEEGo0000odA4A005oooo
o`03odA4A?l0003oEEEE00;ooooo0_l00009ooooo`;o000000?ogMgMooooooooool00oooool2o`00
03oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Tooooo`<0ofIV3_ooool20?mV
IV;ooooo00?oOgmoooooo`1VI_l0101VI_lIooooo`P0IVKoMOooool00omoOgooooooooooo`05oooo
o`80IVKoToooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool001Oooooo0_l000001ooooooo<S8bo`000?o<c<co0000oc8b<_ooool00_l00002
ooooo`;o00001oooool2o`0000Oooooo00?o410@o`000?o<c<`01Oooool00oo<c<co0000oa0@4002
ooooo`Ko000000?o<S8bojVYZOooool02?ooool01?nj^[[oEEEEo`000?l0000oooooo`0300000?oo
oooooooo00kooooo00?oOgmoooooooooool09?ooool20?mVIPoooooo0`3oIVIQooooo`03ogmoOooo
ool0IVKo00<0IVKo7_ooool806IVog7ooooo00?oOgmoooooooooool01Oooool306IVoi;ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo000G
ooooo`;o000000Ooooooo`000?lQ8B7oooooob4Q8Ol0003ooooo00;o00000_ooool7o`0000;ooooo
0_l00007ooooo`;o00001oooool2o`0000;ooooo2?l000002?nYZJWoooooooooooooooooc<c<ogMg
Molb<S;o410@1?l000000omgMgOoooooooooo`0mooooo`@000003Oooool00omoOgooooooooooo`0T
ooooo`80ofIV4?ooool20?mVIV7ooooo00?oOgmoooooo`1VI_l00`1VI_lQooooo`P0IVKoK_ooool0
0omoOgooooooooooo`05ooooo`@0IVKoTOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo01_ooooo1000000Eooooo`005oooool2o`000007olc<c?l0003oIVIVoooooomgMgOo0000olc<
c002o`0000;ooooo1ol00002ooooo`;o00001oooool2o`0000Oooooo0_l00002ooooo`;o00000ooo
ool01?o^k^koEEEEo`000?lQ8B42ooooo`03oiRHV?l0003o000000?o000000?o<S8bofIVI_nj^[X0
@?ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02Cooooo0P3oIVH@ooooo`80ofIV
HOooool00omoOgoooooo06IVo`0306IVobGooooo201VI_mZooooo`03ogmoOooooooooooo00Gooooo
1@1VI_n@ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`005oooool2o`000007ohN7Qol0003o^[Zjoooooonj^[[o0000ohN7Q`02o`0000;o
oooo0_l00007ooooo`;o00001oooool00ol@413o0000olc<c005ooooo`03olc<c?l0003o410@00;o
oooo0_l00004ooooo`03onk^k_l0003o000000;ooooo00Go410@o`000?m4A4CoZJVYomgMg@14oooo
o`0300000?oooooooooo00kooooo00?oOgmoooooooooool09?ooool20?mVIQ3ooooo0`3oIVIPoooo
o`03ogmoOoooool0IVKo00<0IVKo:?ooool806IVofOooooo00?oOgmoooooooooool01Oooool206IV
o`04ooooo`1VI_l0IVKo06IVohoooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo000Gooooo`;o000000?oA4A4o`000?ooool00_ooool01?l0
003oEEEEo`000?l00002ooooo`;o00001oooool2o`0000Oooooo00?oEEEEo`000?m4A4@01Oooool0
0om4A4Co0000oeEEE@02ooooo`;o00001?ooool00oo^k^ko0000o`000002ooooo`;o00001Oooool0
0ooMgMgo0000o`00000oooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool09?ooool2
0?mVIQ7ooooo0P3oIVIPooooo`03ogmoOooooooooooo00<0IVKo;?ooool806IVof?ooooo00?oOgmo
ooooooooool01Oooool206IVo`;ooooo0`1VI_n>ooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool07_ooool00`00003oooooooooo`0Cooooo`005oooool2o`000003oa0@4?m4A4Cooooo
00;ooooo00CoA4A4oa0@4?l0003o00000_ooool2o`0000Oooooo0_l00007ooooo`08olc<c?l0003o
0000ofIVI_oMgMgoooooomgMgOmVIVH2o`000003olc<c?oooooooooo00;o00000oooool01?o^k^ko
EEEEo`000?lQ8B42ooooo`04ob4Q8Ol0003oEEEEomgMg@;ooooo00CoZJVYob4Q8Ol0003oEEEE?ooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo02Cooooo0P3oIVHAooooo`<0ofIVGooo
ool00omoOgooooooooooo`0306IVoboooooo201VI_mPooooo`03ogmoOooooooooooo00Gooooo0P1V
I_l3ooooo`<0IVKoSOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<0
0000ooooooooool04oooool001Oooooo0ol000001OnHV9SoooooooooooooooooQhN700?o00000_oo
ool8o`000003ooooool0003o000000Sooooo00?oV9RHo`000?l000001Ol000001?nHV9Sooooooooo
ooooool8o`000004ojVYZOoooooooooookZj^POo000000?o410@omgMgOooool0?_ooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo02Cooooo0P3oIVHBooooo`80ofIVGoooool00omoOgoo
ooooooooo`0306IVoc?ooooo201VI_mLooooo`03ogmoOooooooooooo00Gooooo0P1VI_l4ooooo`D0
IVKoR_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooooooo
ool04oooool001Oooooo0ol000001OoMgMgoooooooooooooooooc<c<00?o00000_ooool8o`000003
ooooool0003o000000Wooooo00?o^[ZjodA4A?l000000_l000000om4A4Co^[Zjooooo`03ooooo`Ko
000000?o8B4QojVYZOooool00oooool00oo<c<coEEEEoa0@4002o`000003ob4Q8OmgMgOok^k^043o
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0Tooooo`80ofIV4_ooool20?mVIUoo
oooo00?oOgmoooooooooool00`1VI_lfooooo`P0IVKoFOooool00omoOgooooooooooo`05ooooo`80
IVKo1Oooool706IVohOooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80
IVKo3oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmo
Oooooooooooo03Sooooo0`3oIVINooooo`03ogmoOooooooooooo00<0IVKo>_ooool706IVoeKooooo
00?oOgmoooooo`1VI_l0101VI_l00oooool0IVKo06IVo`08ooooo`L0IVKoQ?ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo00gooooo0P1VI_l?ooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0>Oooool20?mVIUkooooo00?o
Ogmoooooooooool00`1VI_lmooooo`P0IVKoCoooool:06IVo`03ooooo`1VI_l0IVKo00_ooooo1`1V
I_n1ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool03Oooool206IVo`oooooo00<0
0000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0i
ooooo`80ofIVG_ooool00omoOgooooooooooo`0206IVod7ooooo201VI_m7ooooo`/0IVKo0_ooool2
06IVo`03ooooo`1VI_l0IVKo00kooooo1`1VI_mnooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool03Oooool206IVo`oooooo00<00000ooooooooool04oooool009Oooooo00<00000oooo
ooooool03_ooool00omoOgooooooooooo`0iooooo`<0ofIVGOooool00omoOgooooooooooo`0206IV
odGooooo5P1VI_l`ooooo`/0IVKo0_ooool00omoOgooooooooooo`02ooooo`80IVKo00?ooooo06IV
o`1VI_l04Oooool706IVog_ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=oooo
o`80IVKo3oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03
ogmoOooooooooooo03[ooooo0P3oIVIMooooo`03ogmoOooooooooooo0080IVKoB?oooom906IVo`Oo
oooo00?oOgmoooooooooool00_ooool506IVoaCooooo1`1VI_mhooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool02Oooool306IVo`03ooooo`1VI_l0IVKo00oooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0jooooo`80ofIV
GOooool00omoOgooooooooooo`0206IVoe[ooooo<P1VI_l<ooooo`03ogmoOooooooooooo00;ooooo
101VI_lHooooo`L0IVKoMOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00Oooooo
201VI_l?ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?o
Ogmoooooooooool0>_ooool30?mVIUcooooo00?oOgmoooooooooool00P1VI_nHooooo`03ogmoOooo
oooooooo00?ooooo0`1VI_lKooooo`L0IVKoL_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo00Cooooo2P1VI_l@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0>oooool20?mVIUcooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`03ooooo`<0IVKo7_ooool706IVofoooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`02ooooo`H0IVKo0_ooool406IVoa3ooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0kooooo`80ofIVG?ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`1VI_lQooooobh0IVKoAOooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo00D0IVKo1Oooool406IVoa3ooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0kooooo`<0
ofIVFoooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`1VI_lTooooocX0
IVKo=_ooool00omoOgooooooooooo`2Jooooo`H0IVKo1oooool406IVoa3ooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`0looooo`80ofIV
Foooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`1VI_m>ooooodP0IVKo
VOooool606IVo`Wooooo101VI_l@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oo
oooooooo00kooooo00?oOgmoooooooooool0??ooool20?mVIU_ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`03ooooo`<0IVKoGOoooom@06IVoh3ooooo1@1VI_l<ooooo`@0IVKo4?oo
ool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooo
oooo03cooooo0`3oIVH>ooooo`80ofIVB_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo00?ooooo0`1VI_nDooooo`03ogmoO`1VI_l0IVKo02D0IVKoK_ooool606IVo`03oooooomoOgoo
oooo00_ooooo101VI_l@ooooo`0300000?oooooooooo01?ooooo002Gooooo`@000003Oooool00omo
Ogooooooooooo`0mooooo`80ofIV3_ooool20?mVIT[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`04ooooo`80IVKoU?ooool00omoOgooooooooooo`0Eooooob00IVKoG?ooool606IV
o`?ooooo00?oOgmoooooooooool02_ooool406IVo`gooooo1000000Eooooo`00Uoooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo03gooooo0P3oIVH>ooooo`<0ofIVBOooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo00Cooooo0P1VI_nDooooo`03ogmoOooooooooooo02Co
oooo8@1VI_lFoooooaH0IVKo7_ooool506IVo`Kooooo00?oOgmoooooooooool02oooool306IVoa3o
oooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooo
ooooo`0mooooo`<0ofIV3Oooool30?mVITWooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`04ooooo`80IVKoU?ooool00omoOgooooooooooo`0dooooodP0IVKo4?ooool606IVo`Sooooo
00?oOgmoooooooooool02oooool306IVoa3ooooo00<00000ooooooooool04oooool009Oooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`0nooooo`80ofIV3Oooool30?mVITWooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`04ooooo`80IVKoU?ooool00omoOgoooooooooo
o`14oooooaP0IVKo5?oooolF06IVo`Cooooo1P1VI_l:ooooo`03ogmoOooooooooooo00_ooooo0`1V
I_l@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0?_ooool30?mVIPcooooo103oIVI8ooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`1koooooa80IVKo3Oooool00omoOgooooooooooo`0;
ooooo`80IVKo4Oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo03oooooo0P3oIVH<ooooo`@0ofIVB?ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0QOooool606IVo`oooooo00?oOgmooooo
ooooool02oooool206IVoa7ooooo00<00000ooooooooool04oooool009Oooooo00<00000oooooooo
ool03_ooool00omoOgooooooooooo`0oooooo`80ofIV3?ooool40?mVITSooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool02oooool206IVoa7ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`0oooooo`<0ofIV2oooool50?mVITOooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
2oooool206IVoa7ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`10ooooo`80ofIV2oooool20?mVIP03ooooo`3oIVH0ofIV04Oooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool02oooool206IVoa7ooooo00<00000ooooooooool04oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`10ooooo`80ofIV2oooool20?mVIP03ooooo`3oIVH0
ofIV04Oooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool02oooool206IVoa7ooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`10ooooo`<0ofIV2_ooool20?mV
IP04ooooo`3oIVH0ofIV0?mVITKooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo047ooooo0P3oIVH:oooo
o`80ofIV0_ooool20?mVITKooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo047ooooo0P3oIVH:ooooo`80
ofIV0_ooool30?mVITGooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo047ooooo0`3oIVH9ooooo`80ofIV
0oooool20?mVITGooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04;ooooo0P3oIVH9ooooo`80ofIV0ooo
ool20?mVITGooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04;ooooo0P3oIVH9ooooo`80ofIV0oooool3
0?mVITCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo04;ooooo0`3oIVH8ooooo`80ofIV1?ooool20?mV
ITCooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Joooool01_o^k^ko
A4A4o`000?l0003o8B4QokZj^P?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<
c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0_ooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`13ooooo`80ofIV2?ooool20?mVIPCooooo0P3o
IVI4ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006[ooooo00?ok^k^
ob4Q8Ol000001?l000000oo<c<coooooomgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgM
oooooooMgMd01_l000000ooMgMgoooooooooo`08ooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0@oooool20?mVIPSooooo0P3oIVH4ooooo`<0ofIV@oooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo001Zooooo`03ohN7Qol0003oEEEE00;ok^k^00OoEEEEo`00
0?m4A4CoooooofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;o
k^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH02_ooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04?ooooo0`3oIVH7ooooo`80ofIV1Oooool2
0?mVIT?ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00J_ooool00olb
<S;o0000onk^kP02ooooo`07onk^k_l0003o0000oooooolb<S;o0000okZj^P02ooooo`07okZj^_l0
003o<S8boooooolb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02
ooooo`03okZj^_l0003o<S8b00[ooooo1P00001BogmoO`80ofIV1omoOgl20?mVIPGoOgmo0P3oIVKo
ogmoOoooOgmo>OmoOgl5000001Gooooo001Zooooo`;o000000Cok^k^ooooooooooook^k^0_l00000
1?oooooo0000o`000?o^k^h3ooooo`;o000000Coooooo`000?l0003ok^k^0oooool2o`000004oooo
ool0003o0000onk^kP?ooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0A?ooool30?mVIPKooooo0P3oIVH5ooooo`<0ofIV@_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`03
00000?oooooooooo01?ooooo001Zooooo`;o000000OoEEEEonk^k_o^k^koEEEEo`000?lQ8B7ooooo
00;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004oooo
o`;o00002_ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04Gooooo0P3oIVH6oooo
o`80ofIV1_ooool20?mVIT;ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00J_ooool7o`000004ojVYZOoooooo0000o`0000Cooooo0_l000000ooooooo0000o`000004oooo
o`;o000000?oooooo`000?l000001?ooool2o`0000[ooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`15ooooo`80ofIV1_ooool20?mVIPKooooo0`3oIVI1ooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
01kooooo00<00000ooooooooool04oooool006[ooooo0_l000001On7QhOo410@o`000?lQ8B7oZJVY
00;ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`000003ooooool0003o0000
00Cooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0AOooool30?mV
IPGooooo0P3oIVH7ooooo`80ofIV@Oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo
01?ooooo001Zooooo`03odA4A?l0003oZJVY00Kooooo00?o<S8bo`000?nj^[X00_ooool01onj^[[o
0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X0
0_ooool00onj^[[o0000oc8b<P0:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
A_ooool20?mVIPGooooo0P3oIVH7ooooo`80ofIV@Oooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`030000
0?oooooooooo01?ooooo001Zooooo`06oiRHV?l0003o8B4QomgMgOooooooV9RH0_l000001?oooooo
IVIVo`000?m4A4@2onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP07odA4A?l0
003oIVIVoooooomVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV00[ooooo00<00000oooooooo
ool03_ooool00omoOgooooooooooo`16ooooo`80ofIV1Oooool20?mVIPOooooo0`3oIVI0ooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006_ooooo00?o8B4Qo`000?l00000
0ol000000omgMgOoooooomgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd0
1_l000000ooMgMgoooooooooo`08ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
A_ooool30?mVIP04ooooo`3oIVH0ofIVooooo`80ofIV2?ooool20?mVIT3ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool07_ooool00`00003oooooooooo`0Cooooo`00Joooool01_o^k^koIVIVo`000?l0003o410@ogMg
M`?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;o
c<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0_ooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`17ooooo`80ofIV00Cooooo0?mVIP3oIVKooooo0P3oIVH8ooooo`80ofIV@?oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0Aoooool20?mVIP04ooooo`3oIVH0ofIVooooo`80ofIV2?oo
ool30?mVISoooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04Oooooo1@3oIVH00oooool0ofIV0?mVIP09
ooooo`80ofIV?oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Goooo
o`0300000?oooooooooo00kooooo00?oOgmoooooooooool0B?ooool40?mVIP03ooooo`3oIVH0ofIV
00Wooooo0P3oIVHoooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`18ooooo`@0ofIV00?ooooo0?mVIP3o
IVH02Oooool30?mVISkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04Sooooo103oIVH00oooool0ofIV
0?mVIP0:ooooo`80ofIV?_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0BOooool30?mVIP03ooooo`3o
IVH0ofIV00[ooooo0`3oIVHmooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`19ooooo`H0ofIV2oooool2
0?mVISgooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo04Wooooo1@3oIVH<ooooo`80ofIV?Oooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool0B_ooool40?mVIPcooooo0`3oIVHlooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01ko
oooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooo
ooooo`1:ooooo`@0ofIV3Oooool20?mVIScooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04[ooooo103o
IVH=ooooo`80ofIV??ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002G
ooooo`@000003Oooool00omoOgooooooooooo`1;ooooo`<0ofIV3Oooool30?mVIS_ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool06oooool4000001Gooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooo
ooooool0Boooool30?mVIPkooooo0P3oIVHkooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1;ooooo`<0
ofIV3_ooool20?mVIS_ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04_ooooo0`3oIVH>ooooo`<0ofIV
>_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oo
oooooooo00kooooo00?oOgmoooooooooool0Boooool30?mVIPoooooo0P3oIVHjooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`1;ooooo`<0ofIV3oooool30?mVISWooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool0
0`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo
04_ooooo0`3oIVH@ooooo`80ofIV>Oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0Boooool30?mVIQ3o
oooo0P3oIVHiooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo
00<00000ooooooooool03_ooool00omoOgooooooooooo`1;ooooo`<0ofIV4?ooool30?mVISSooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooooooo
o`0>ooooo`03ogmoOooooooooooo04_ooooo0`3oIVHAooooo`80ofIV>?ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0Boooool30?mVIQ7ooooo0P3oIVHhooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000
ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1;oooo
o`<0ofIV4Oooool30?mVISOooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Coooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04_ooooo0`3oIVHBooooo`80
ofIV=oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`030000
0?oooooooooo00kooooo00?oOgmoooooooooool0Boooool30?mVIQ;ooooo0P3oIVHgooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`1;ooooo`<0ofIV4_ooool30?mVISKooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_oo
ool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooo
oooo04_ooooo0`3oIVHCooooo`80ofIV=_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0Boooool30?mV
IQ?ooooo0`3oIVHeooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1;ooooo`<0ofIV5?ooool20?mVISGo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooo
ooooo`0>ooooo`03ogmoOooooooooooo04_ooooo0`3oIVHDooooo`80ofIV=Oooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?o
Ogmoooooooooool0Boooool30?mVIQCooooo0`3oIVHdooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<0
0000ooooooooool04oooool009Oooooo1000000=ooooo`03ogmoOooooooooooo04_ooooo0`3oIVHE
ooooo`80ofIV=?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`0Kooooo`@000005Oooool009Oooooo00<00000oooo
ooooool03_ooool00omoOgooooooooooo`1<ooooo`80ofIV5Oooool20?mVISCooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03
ogmoOooooooooooo04cooooo0P3oIVHEooooo`<0ofIV<oooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`03
00000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
C?ooool20?mVIQKooooo0P3oIVHcooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1<ooooo`80ofIV5_oo
ool20?mVIS?ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04cooooo0P3oIVHFooooo`<0ofIV8Oooool3
0?mVIPkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo04cooooo0P3oIVHGooooo`80ofIV7_ooool60?mV
IPkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo04cooooo0P3oIVHGooooo`<0ofIV6_ooool:0?mVIPgo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003ooooo
ooooo`0>ooooo`03ogmoOooooooooooo04cooooo0P3oIVHHooooo`80ofIV5oooool70?mVIPCooooo
0`3oIVH<ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`1<ooooo`80ofIV6?ooool20?mVIQCooooo1`3o
IVH8ooooo`<0ofIV2oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002G
ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0C?ooool20?mVIQSooooo0`3oIVH@
ooooo`L0ofIV3?ooool30?mVIP[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2J
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo04cooooo0P3oIVHIoooo
o`80ofIV3Oooool70?mVIQ3ooooo0`3oIVH9ooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooo
ooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1Wooooo`80
ofIV2_ooool70?mVIQCooooo0`3oIVH8ooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1Wooooo`<0ofIV
1_ooool70?mVIQSooooo0`3oIVH7ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1Xooooo`80ofIV0ooo
ool70?mVIQcooooo0`3oIVH6ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04ooo
ool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`1Xooooo`T0ofIV8?ooool3
0?mVIPGooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo06Sooooo1P3oIVHTooooo`80ofIV1Oooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool0JOooool20?mVIROooooo0`3oIVH4ooooo`03ogmoOooooooooooo09[o
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01ko
oooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooo
ooooo`2Cooooo`<0ofIV0oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0U?ooool30?mVIP;ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool4000000gooooo00?oOgmo
ooooooooool0UOooool30?mVIP03oooooomoOgoooooo09_ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01_ooooo1000000Eooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo09Kooooo0`3oIVH00omoOgooooooooooo`2Joooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Noooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0Uoooool30?mVIYcooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`2Hooooo`<0ofIVVoooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo0`3oIVJJooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgl0ofIV0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooo
oooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool0
1?moOgoooooo0?mVIP3oIVJIooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001[ooooo`06oiRHV?lQ8B7o
0000o`000?lQ8B7oZJVY0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b
<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<2oooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00CoOgmoooooo`3oIVH0ofIVBOooool30?mV
ITgooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
01kooooo00<00000ooooooooool04oooool006[ooooo00?oQhN7o`000?l000001?l000000onHV9So
ooooomgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgo
ooooooooo`08ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool01?moOgoo
oooo0?mVIP3oIVI8ooooo`@0ofIVCOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00J_ooool00ol@413o
0000ogMgM`02ooooo`07ogMgMol0003o410@oooooomVIVKo0000odA4A002onk^kP07odA4A?l0003o
IVIVoooooomVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^
kP03odA4A?l0003oIVIV00[ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Ioooo
o`03ogmoOoooool0ofIV0080ofIVA_ooool60?mVITcooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006[o
oooo0_l00004ooooo`;o000000Cooooooc8b<_l0003o^[Zj0_ooool01onj^[[o0000oc8b<_oooooo
<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj^[[o
0000oc8b<P0:ooooo`H00000Z_moOgl20?mVITCoOgmo103oIVH2ogmoO`80ofIVoomoOgnTogmoO`D0
00005Oooool006[ooooo00?o410@o`000?mgMgL00_ooool01?mgMgOo0000ob4Q8Oooool2o`000004
onk^k_ooooooooooooooo`;o000000Coooooo`000?l0003ok^k^0oooool2o`000004ooooool0003o
0000onk^kP?ooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOoo
ool00omoOgooooooooooo`020?mVIT?ooooo103oIVH3ooooo`<0ofIVBoooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooooooo
o`0Cooooo`00J_ooool00onHV9So0000o`000004o`000004ojVYZOoooooo0000o`0000Cooooo0_l0
00000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?ooool2o`0000[ooooo00<0
0000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo0080ofIV@_oo
ool30?mVIPKooooo0`3oIVI:ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Zooooo`03olc<c?l0003o
000000Co000000Coc<c<ooooool0003o00001?ooool2o`000003ooooool0003o000000Cooooo0_l0
00000ooooooo0000o`000004ooooo`;o00002_ooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool02@3oIVHiooooo`@0ofIV2?ooool20?mVIT[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<0
0000ooooooooool04oooool006[ooooo00?o<S8bo`000?mgMgL00_ooool01?mgMgOo0000ob4Q8Ooo
ool2o`0000Cooooo0_l000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?oo
ool2o`0000[ooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooo
oooooooo00l0ofIV<_ooool40?mVIPWooooo0`3oIVI9ooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Z
ooooo`;o00001?ooool2o`000004oooooolb<S;o0000okZj^P;ooooo00Oo^[Zjo`000?lb<S;ooooo
oc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00?o^[Zj
o`000?lb<S802_ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmo
ooooooooool0103oIVH4ooooo`T0ofIV;oooool30?mVIPcooooo0P3oIVI9ooooo`03ogmoOooooooo
oooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo001Zooooo`03oa0@4?l0003oMgMg00;ooooo00OoMgMgo`000?l@413oooooofIVI_l0
003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mV
IVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH02_ooool00`00003oooooooooo`0>
ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0103oIVH:ooooo`D0ofIV:oooool4
0?mVIPgooooo0`3oIVI8ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Zooooo`03ohN7Qol0003o0000
00Co000000?oV9RHoooooooMgMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooogMgM
00Ko000000?ogMgMooooooooool02?ooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo
09Wooooo00?oOgmoooooooooool00`3oIVH=ooooo`D0ofIV:?ooool40?mVIPoooooo0`3oIVI7oooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Noooo
o`0300000?oooooooooo01?ooooo001[ooooo`06ojVYZOlQ8B7o0000o`000?lQ8B7oZJVY0oooool0
1_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3oooo
o`06olc<c?lb<S;o0000o`000?lb<S;oc<c<2oooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool00`3oIVH?ooooo`D0ofIV9?ooool40?mVIQ;ooooo0P3o
IVI7ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0VOooool00omoOgooooooooooo`030?mVIQ7ooooo1@3oIVHQooooo`@0ofIV4oooool3
0?mVITKooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooo
oooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`2Iooooo`03ogmoOooooooooooo00<0ofIV4oooool50?mVIQkooooo0`3oIVHFoooo
o`80ofIVA_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03
ogmoOooooooooooo09Wooooo00?oOgmoooooooooool00`3oIVHEooooo`D0ofIV6_ooool40?mVIQOo
oooo0`3oIVI5ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`020?mVIQSooooo1@3oIVHGooooo`@0ofIV
6Oooool20?mVITGooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmo
Oooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo0080ofIV6_ooool50?mVIQCooooo0`3o
IVHKooooo`<0ofIVA?ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>
ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool00P3oIVHLooooo`D0ofIV4?ooool4
0?mVIQgooooo0`3oIVI3ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo
00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`0Pooooo`D0ofIV3Oooool40?mV
IQoooooo0P3oIVI3ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`0Rooooo`D0ofIV2_ooool30?mVIR7o
oooo0`3oIVI2ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`0Tooooo`D0ofIV1_ooool40?mVIR?ooooo
0P3oIVI2ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooo
ooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?o
Ogmoooooooooool0VOooool00omoOgooooooooooo`0Vooooo`D0ofIV0oooool40?mVIRCooooo0`3o
IVI1ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0VOooool00omoOgooooooooooo`0Xooooo`P0ofIV9oooool30?mVIT3ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000
ooooooooool04oooool009Oooooo1000000=ooooo`03ogmoOooooooooooo09Wooooo00?oOgmooooo
ooooool0:_ooool50?mVIRWooooo0P3oIVI0ooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`0Kooooo`@000005Oooool009Oooooo00<00000oooooooo
ool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo02cooooo0P3oIVHZooooo`<0
ofIV?oooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmo
Oooooooooooo09Wooooo00?oOgmoooooooooool0FOooool20?mVISoooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool0
4oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooo
oooooooo05Wooooo0`3oIVHnooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`1Jooooo`<0ofIV?Oooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool0
0`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo
09Wooooo00?oOgmoooooooooool0Foooool20?mVISgooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oo
oooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo05_o
oooo0`3oIVHlooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo
00?oOgmoooooooooool0VOooool00omoOgooooooooooo`1Looooo`80ofIV??ooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool07_ooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?o
Ogmoooooooooool0G?ooool30?mVIS_ooooo00?oOgmoooooooooool0V_ooool00omoOgoooooooooo
o`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo05gooooo0P3oIVHk
ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=
ooooo`80ofIV3oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>oooo
o`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0GOooool30?mVIS[ooooo00?oOgmooooo
ooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00gooooo0P3oIVH?oooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0VOooool00omoOgooooooooooo`1Nooooo`<0ofIV>Oooool00omoOgooooooooooo`2Jooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool03Oooool20?mVIPoooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmo
Oooooooooooo05oooooo0P3oIVHiooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0Gooo
ool30?mVISSooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo00gooooo0P3oIVH?ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooo
oooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`1Pooooo`80ofIV>?ooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool03Oooool2
0?mVIPoooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`2Iooooo`03ogmoOooooooooooo063ooooo0`3oIVHgooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00
003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wo
oooo00?oOgmoooooooooool0HOooool30?mVISKooooo00?oOgmoooooooooool03?ooool20?mVIXco
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00003o
ooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo
00?oOgmoooooooooool0H_ooool20?mVISKooooo00?oOgmoooooooooool03?ooool20?mVIXcooooo
00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00003ooooo
ooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?o
Ogmoooooooooool0H_ooool30?mVISGooooo00?oOgmoooooooooool02oooool40?mVIX_ooooo00?o
Ogmoooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00003ooooooooo
o`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmo
ooooooooool0Hoooool20?mVISGooooo00?oOgmoooooooooool02oooool50?mVIX[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`0=ooooo`80ofIV3oooool00`00003oooooooooo`0C
ooooo`00Uoooool4000000gooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`1Soooo
o`<0ofIV=?ooool00omoOgooooooooooo`0:ooooo`<0ofIV00Cooooo0?mVIP3oIVH0ofIVROooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00gooooo0P3oIVH<ooooo`@000005Oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo
06Cooooo0P3oIVHdooooo`03ogmoOooooooooooo00[ooooo0P3oIVH3ooooo`<0ofIVR?ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo00[ooooo1@3oIVH?ooooo`0300000?oooooooooo
01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoo
ooooooooo`1Tooooo`<0ofIV<oooool00omoOgooooooooooo`09ooooo`<0ofIV1?ooool20?mVIXSo
oooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0:ooooo`@0ofIV4?ooool00`00003o
ooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo
00?oOgmoooooooooool0IOooool30?mVIS;ooooo00?oOgmoooooooooool02?ooool30?mVIPGooooo
0`3oIVJ7ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool02Oooool50?mVIQ3ooooo
00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgoooooooooo
o`2Iooooo`03ogmoOooooooooooo06Kooooo0P3oIVHbooooo`04ogmoOoooooooooooooooo`<0ofIV
1?ooool20?mVIPOooooo0`3oIVJ6ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
2?ooool60?mVIQ3ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_oo
ool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo06Kooooo0`3oIVHaooooo`03ogmoOooo
ool0ofIV00@0ofIV0oooool30?mVIPSooooo0`3oIVJ5ooooo`03ogmoOooooooooooo09[ooooo00?o
Ogmoooooooooool01oooool70?mVIQ3ooooo00<00000ooooooooool04oooool009Oooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo06Oooooo0P3oIVHa
ooooo`L0ofIV0oooool20?mVIP[ooooo0`3oIVJ4ooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool01_ooool30?mVIP03ooooo`3oIVH0ofIV0080ofIV4?ooool00`00003oooooooooo`0C
ooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmooooo
ooooool0Ioooool30?mVIRkooooo1@3oIVH2ooooo`80ofIV0_ooool30?mVIP_ooooo0`3oIVJ3oooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool01Oooool30?mVIP;ooooo103oIVH@oooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0VOooool00omoOgooooooooooo`1Xooooo`<0ofIV:oooool50?mVIPCooooo0P3oIVH2ooooo`80
ofIV3Oooool20?mVIX?ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`05ooooo`80
ofIV0oooool40?mVIQ3ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo06Wooooo0P3oIVHYooooo`D0ofIV
00?oooooogmoOoooool00oooool20?mVIP04ooooo`3oIVH0ofIV0?mVIPgooooo0`3oIVJ2ooooo`03
ogmoOooooooooooo09[ooooo00?oOgmoooooooooool01?ooool30?mVIP?ooooo103oIVH@ooooo`03
00000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
VOooool00omoOgooooooooooo`1Yooooo`H0ofIV9?ooool40?mVIP?ooooo00?oOgmoooooooooool0
0_ooool20?mVIP03ooooo`3oIVH0ofIV00oooooo0`3oIVJ1ooooo`03ogmoOooooooooooo09[ooooo
00?oOgmoooooooooool00oooool30?mVIPCooooo103oIVH@ooooo`0300000?oooooooooo01?ooooo
002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoooooooooo
o`1Zooooo``0ofIV6oooool40?mVIPGooooo00?oOgmoooooooooool00_ooool50?mVIQ3ooooo0`3o
IVJ0ooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool00_ooool30?mVIPGooooo103o
IVH@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmo
ooooooooool0VOooool00omoOgooooooooooo`1^ooooo`h0ofIV4oooool50?mVIPKooooo00?oOgmo
ooooooooool00oooool40?mVIQ7ooooo0`3oIVIoooooo`03ogmoOooooooooooo09[ooooo00CoOgmo
oooooooooooooooo0`3oIVH6ooooo`@0ofIV4?ooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0MOooool=
0?mVIP_ooooo1@3oIVH8ooooo`03ogmoOooooooooooo00?ooooo103oIVHBooooo`80ofIVOoooool0
0omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00<0ofIV1oooool40?mVIQ3ooooo00<00000
ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Ioooo
o`03ogmoOooooooooooo07_ooooo3P3oIVH2ooooo`D0ofIV2_ooool00omoOgooooooooooo`03oooo
o`@0ofIV4_ooool30?mVIWkooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`020?mV
IPSooooo103oIVH@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00ko
oooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`21ooooo`d0ofIV3?ooool00omoOgoo
ooooooooo`03ooooo`@0ofIV4oooool30?mVIWgooooo00?oOgmoooooooooool0V_ooool00omoOgoo
oooo0?mVIP020?mVIPSooooo103oIVH@ooooo`0300000?oooooooooo01?ooooo002Gooooo`030000
0?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`28ooooo`@0ofIV
3_ooool00omoOgooooooooooo`03ooooo`@0ofIV5?ooool30?mVIWcooooo00?oOgmoooooooooool0
V_ooool01?moOgl0ofIV0?mVIP3oIVH9ooooo`@0ofIV4?ooool00`00003oooooooooo`0Cooooo`00
Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`03ooooo`@0ofIV5Oooool30?mVIW_ooooo00?oOgmoooooooooool0
V_ooool30?mVIP[ooooo103oIVH@ooooo`0300000?oooooooooo01?ooooo002Gooooo`0300000?oo
oooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooo
oooooooo00?ooooo103oIVHFooooo`<0ofIVN_ooool00omoOgooooooooooo`2Iooooo`<0ofIV3?oo
ool30?mVIQ3ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool00oooool4
0?mVIQOooooo0P3oIVIjooooo`03ogmoOooooooooooo09Sooooo0`3oIVH=ooooo`<0ofIV4?ooool0
0`00003oooooooooo`0Cooooo`00Uoooool4000000gooooo00?oOgmoooooooooool0VOooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`3oIVHHooooo`<0ofIVNOooool00omo
Ogooooooooooo`2Hooooo`80ofIV00?oOgmoooooooooool02oooool30?mVIPgooooo1000000Eoooo
o`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmooooooooo
ool0V_ooool00omoOgooooooooooo`03ooooo`<0ofIV6Oooool30?mVIWSooooo00?oOgmooooooooo
ool0Uoooool30?mVIP03ogmoOooooooooooo00_ooooo0`3oIVH@ooooo`0300000?oooooooooo01?o
oooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOooool00omoOgoooooo
ooooo`2Jooooo`03ogmoOooooooooooo00?ooooo0`3oIVHJooooo`<0ofIVMoooool00omoOgoooooo
ooooo`0:ooooo`H0ofIVQ_ooool30?mVIP03oooooomoOgoooooo00cooooo0`3oIVH@ooooo`030000
0?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0VOoo
ool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00Cooooo0P3oIVHKooooo`<0ofIVM_oo
ool00omoOgooooooooooo`06ooooo`d0ofIVP_ooool30?mVIP;ooooo00?oOgmoooooooooool02ooo
ool20?mVIQ7ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool0
0omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool01?ooool2
0?mVIQcooooo0P3oIVIfooooo`03ogmoOooooooooooo00;ooooo2@3oIVH4ooooo`L0ofIVO_ooool3
0?mVIP?ooooo00?oOgmoooooooooool02oooool20?mVIQ7ooooo00<00000ooooooooool04oooool0
09Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo
09[ooooo00?oOgmoooooooooool01?ooool20?mVIQcooooo0`3oIVIeooooo`03ogmoO`3oIVH0ofIV
00L0ofIV2oooool70?mVIW[ooooo0`3oIVH4ooooo`03ogmoOooooooooooo00_ooooo0P3oIVHAoooo
o`0300000?oooooooooo01?ooooo002Gooooo`0300000?oooooooooo00kooooo00?oOgmooooooooo
ool0VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo00Cooooo0P3oIVHMooooo`<0
ofIV=OoooolE0?mVIRSooooo203oIVHBooooo`L0ofIVMoooool20?mVIPGooooo00?oOgmooooooooo
ool02oooool20?mVIQ7ooooo00<00000ooooooooool04oooool009Oooooo00<00000ooooooooool0
3_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
1?ooool20?mVIQkooooo0`3oIVHRooooobl0ofIV7?ooool80?mVIQWooooo1`3oIVIcooooo`<0ofIV
1Oooool00omoOgooooooooooo`0;ooooo`80ofIV4Oooool00`00003oooooooooo`0Cooooo`00Uooo
ool00`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_oo
ool00omoOgooooooooooo`04ooooo`80ofIV7oooool30?mVIQcooooo603oIVHCoooooa40ofIV4?oo
ool90?mVIP03oooooomoOgoooooo01cooooo1`3oIVI_ooooo`<0ofIV1_ooool00omoOgoooooooooo
o`0;ooooo`80ofIV4Oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>
ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0V
ooooo`<0ofIV5oooool:0?mVIRgooooo4@3oIVH4ooooo`T0ofIV1Oooool00omoOgooooooooooo`0N
ooooo`L0ofIVJoooool30?mVIPOooooo00?oOgmoooooooooool02oooool20?mVIQ7ooooo00<00000
ooooooooool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Ioooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool09oooool20?mVIQ;ooooo2P3oIVHjoooo
oa80ofIV2Oooool00omoOgooooooooooo`0Qooooo`L0ofIVIoooool30?mVIPSooooo00?oOgmooooo
ooooool02oooool20?mVIQ7ooooo00<00000ooooooooool04oooool009Oooooo00<00000oooooooo
ool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmooooooooo
ool09oooool30?mVIPcooooo2`3oIVI6ooooo`H0ofIV3Oooool00omoOgooooooooooo`0Tooooo`L0
ofIVHoooool30?mVIPWooooo00?oOgmoooooooooool02oooool20?mVIQ7ooooo00<00000oooooooo
ool04oooool009Oooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmo
Oooooooooooo09[ooooo00?oOgmoooooooooool0:?ooool30?mVIPOooooo2P3oIVINooooo`03ogmo
Oooooooooooo02Oooooo5P3oIVIAooooo`80ofIV2_ooool00omoOgooooooooooo`0;ooooo`80ofIV
4Oooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003oooooooooo`0>ooooo`03ogmoOooo
oooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`0Yooooo`<0ofIV00?o
oooo0?mVIP3oIVH0203oIVISooooo`03ogmoOooooooooooo02[ooooo:03oIVHkooooo`<0ofIV2_oo
ool00omoOgooooooooooo`0;ooooo`80ofIV4Oooool00`00003oooooooooo`0Cooooo`00Uoooool0
0`00003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool0
0omoOgooooooooooo`0Zooooo`T0ofIVIoooool00omoOgooooooooooo`0looooob40ofIV;oooool3
0?mVIP_ooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00
003oooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`0[ooooo`<0ofIVK?ooool00omoOgooooooooooo`1AoooooaH0ofIV9?ooool30?mV
IPcooooo00?oOgmoooooooooool07_ooool00`00003oooooooooo`0Cooooo`00Uoooool00`00003o
ooooooooo`0>ooooo`03ogmoOooooooooooo09Wooooo00?oOgmoooooooooool0V_ooool00omoOgoo
ooooooooo`2Jooooo`03ogmoOooooooooooo05cooooo803oIVH>ooooo`<0ofIV3Oooool00omoOgoo
ooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Uooooo`;o00001?ooool01_o<c<co<S8b
o`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb
<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0_ooooo00<00000
ooooooooool03_ooool00omoOgooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmo
ooooooooool0V_ooool00omoOgooooooooooo`1VooooobH0ofIV3_ooool00omoOgooooooooooo`0N
ooooo`0300000?oooooooooo01?ooooo001Uooooo`;o00000oooool00ooMgMgo0000o`000004o`00
0003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooomgMg@06o`00
0003omgMgOoooooooooo00Sooooo00<00000ooooooooool03_ooool00omoOgooooooooooo`2Ioooo
o`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omoOgooooooooooo`1koooo
oa00ofIV3oooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Uooooo`;o
00000oooool00omVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002
onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooooomV
IVKo0000odA4A002onk^kP03odA4A?l0003oIVIV00[ooooo00<00000ooooooooool03_ooool00omo
Ogooooooooooo`2Iooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0V_ooool00omo
Ogooooooooooo`2Jooooo`03ogmoOooooooooooo01kooooo00<00000ooooooooool04oooool006Go
oooo0_l00003ooooo`03oc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o
^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;o
oooooc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S802_ooool600000?ooOgmooomoOgnMogmo
O`D000005Oooool006Gooooo0_l00003ooooo`;o000000Cok^k^oooooooooooooooo0_l000001?oo
oooo0000o`000?o^k^h3ooooo`;o000000Coooooo`000?l0003ok^k^0oooool2o`000004ooooool0
003o0000onk^kP?ooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00?oOgmoooooooooool0
VOooool00omoOgooooooooooo`2Jooooo`03ogmoOooooooooooo09[ooooo00?oOgmoooooooooool0
V_ooool00omoOgooooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001Uooooo`;o00000ooo
ool2o`0000Cooooo0_l000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?oo
ool2o`000003ooooool0003o000000Cooooo0_l0000:ooooo`0300000?oooooooooo00kooooo00<0
0000ooooooooool0VOooool00`00003oooooooooo`2Jooooo`0300000?oooooooooo09[ooooo00<0
0000ooooooooool0V_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01?ooooo001U
ooooo`;o00000oooool2o`0000Cooooo0_l000000ooooooo0000o`000004ooooo`;o000000?ooooo
o`000?l000001?ooool2o`000003ooooool0003o000000Cooooo0_l0000:ooooo`0300000?oooooo
oooo00kooooo00<00000ooooooooool0VOooool00`00003oooooooooo`2Jooooo`0300000?oooooo
oooo09[ooooo00<00000ooooooooool0V_ooool00`00003oooooooooo`0Nooooo`0300000?oooooo
oooo01?ooooo001Uooooo`;o00000oooool2o`0000Cooooo0_l000000ooooooo0000o`000004oooo
o`;o000000?oooooo`000?l000001?ooool2o`000003ooooool0003o000000Cooooo0_l0000:oooo
o`0300000?oooooooooo00kooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo01gooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo01gooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Moooo
o`0300000?oooooooooo01cooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Moooo
o`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo01gooooo0P00000Eooooo`00H_ooool5o`0000?ooooo00?o<S8bo`000?nj
^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oo
oooo<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj
^[[o0000oc8b<P0:ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool07?ooool00`00
003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000ooooooooool07?ooool00`00
003oooooooooo`0Looooo`0300000?oooooooooo01gooooo00<00000ooooooooool07?ooool00`00
003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000ooooooooool07?ooool00`00
003oooooooooo`0Mooooo`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00
003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00
003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00<00000ooooooooool07Oooool00`00
003oooooooooo`0Looooo`0300000?oooooooooo01gooooo0P00000Eooooo`00H_ooool5o`0000?o
oooo00?oIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h0
1om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`00
0?m4A4@00_o^k^h00om4A4Co0000ofIVIP0:ooooool00000o`00002X000001Gooooo001Sooooo`04
olc<c?lb<S;o0000o`0000?ooooo00?ogMgMo`000?l000001?l000000ooMgMgoooooomgMg@06o`00
0003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooooooo`3ooooo
ooooooooaOooool006Cooooo00?ogMgMo`000?l000001?ooool01_o<c<co<S8bo`000?l0003o<S8b
olc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb
<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c?ooooooooooooo8ooooo`00oooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomE
ooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooo
oooooomEooooo`00oooooooooooooc7ooooo0_l000000ol@413o^[Zjooooo`3ooooooaoooooo003o
oooooooooooo<Oooool4o`000003onk^k_oooooooooo0?oooooo7Oooool00?oooooooooooolcoooo
o`03ogMgMol0003oEEEE0?oooooo7oooool00?ooooooDOooool2o`0000;ooooo00?o410@o`000?lQ
8B400_ooool2o`0000;ooooo0_l00007ooooo`So00000oooool00onj^[[oA4A4o`000002o`000003
odA4A?nj^[[ooooo00?ooooo0_l0000:ooooo`03onk^k_mVIVKo8B4Q00;o000000?o410@oeEEEOoM
gMd03?ooool00ooMgMgoEEEEo`000002o`000003oeEEEOoMgMgooooo00;ooooo0_l00004ooooo`;o
00001Oooool01_o<c<coA4A4o`000?l0003oEEEEonk^kP;o00001Oooool01_nHV9So8B4Qo`000?l0
003oEEEEonk^kP?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000
o`000?lb<S;oc<c<1oooool2o`0000;ooooo00?o410@o`000?lQ8B400_ooool2o`0000;ooooo0_l0
0005ooooo`;o000000?oooooo`000?l000001Ol0000<ooooo`;o00003_ooool01_m4A4Co0000o`00
0?o^k^koooooonk^kP;o000000KoEEEEooooooooooooooooolc<c?m4A4@2o`000004oeEEEOo^k^ko
0000o`0000?ooooo00Gok^k^o`000?l0003o0000onk^kP0:ooooo`;o00000_ooool00omgMgOo0000
o`000002ooooo`06olc<c?m4A4Co0000o`000?mEEEGok^k^0_l00002ooooo`;o00001?ooool2o`00
00;ooooo0_l00002ooooo`06onk^k_mEEEGo0000o`000?lb<S;oc<c<0_l00002ooooo`;o00000ooo
ool2o`0000?ooooo0_l00006ooooo`So0000c_ooool00?ooooooDOooool2o`000003ooooooo^k^ko
000000;o000000Cok^k^ooooool0003o00000_ooool2o`0000Oooooo2?l00002ooooo`03oiRHV?l0
003o000000Go000000CoV9RHoooooooooooooooo0_l00009ooooo`03olc<c?l0003o000000Ko0000
00?oc<c<ooooooooool02?ooool00oo^k^ko0000o`000005o`000003onk^k_oooooooooo00;o0000
1?ooool2o`0000Gooooo00?o<S8bo`000?l000001Ol00004ooooo`03ogMgMol0003o000000?o0000
00Co8B4QoooooooooooogMgM1_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo00Co
oooo0_l000000oooooook^k^o`000002o`000004onk^k_oooooo0000o`0000;ooooo0_l00005oooo
o`;o000000?oooooo`000?l000001Ol0000<ooooo`;o00003_ooool3o`000003okZj^_ooooooZJVY
00;o000000Go410@oooooooooooooooooc8b<P07o`0000?ooooo00GoZJVYo`000?l0003o0000ojVY
Z@0:ooooo`;o00000_ooool3o`0000;ooooo00?o<S8bo`000?l000001Ol00002ooooo`;o00001?oo
ool2o`0000;ooooo0_l00002ooooo`03oeEEEOl0003o000000Go00000_ooool2o`0000?ooooo0_l0
0003ooooo`;o00001_ooool00olQ8B7o0000o`000005o`000<kooooo003ooooooe7ooooo0_l00000
0oooooooZJVYo`000002o`000004ojVYZOoooooo0000o`0000;ooooo0_l00007ooooo`;o00001ooo
ool02?oMgMgo0000o`000?mVIVKogMgMoooooooMgMgoIVIV0_l000000oo<c<coooooooooo`02o`00
00Wooooo00CoA4A4o`000?lQ8B7oc<c<0_ooool01?oMgMgoEEEEo`000?lQ8B4:ooooo`09oeEEEOl0
003o8B4QomgMgOoooooogMgMob4Q8Ol0003oEEEE00;ooooo0_l00004ooooo`;o00001Oooool2o`00
0004okZj^_oooooogMgMoeEEE@;o00001?ooool2o`00000:oiRHV?oooooogMgMob4Q8Ol0003oV9RH
oooooomVIVKo0000odA4A0;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?o
A4A4o`000?mVIVH01_ooool2o`000003oooooonYZJWo000000;o000000CoZJVYooooool0003o0000
0_ooool2o`0000Gooooo0_l000001OooooooEEEEo`000?lQ8B7ok^k^00[ooooo2?l0000<ooooo`07
olc<c?l0003o0000o`000?mgMgOoooooogMgM`03o`000003onk^k_oooooooooo00;o000000Co^[Zj
oooooooMgMgoEEEE0_l00003ooooo`05ofIVI_l0003o410@o`000?mVIVH02_ooool2o`0000;ooooo
0_l00003ooooo`;o000000Co^[ZjoooooooMgMgoEEEE0_l00002ooooo`;o00001?ooool2o`0000;o
oooo0_l00002ooooo`;o000000CoQhN7ooooooo^k^koEEEE0_l00002ooooo`;o00000oooool2o`00
00?ooooo0_l00006ooooo`04ofIVI_l0003o0000olc<c=;ooooo003ooooooe7ooooo0_l000001ooo
ooooMgMgo`000?m4A4Co0000ogMgMoooool00_l00002ooooo`;o00001oooool2o`0000Oooooo00?o
EEEEo`000?m4A4@01Oooool00om4A4Co0000oeEEE@02ooooo`;o00002Oooool2o`000003omgMgOoo
oooooooo00?ooooo0_l0000:ooooo`;o000000GogMgMooooooooooooooooomgMg@02o`0000;ooooo
0_l00004ooooo`;o00001Oooool00olb<S;o0000okZj^P02ooooo`03onk^k_l0003o000000Wooooo
00OoZJVYo`000?m4A4Cooooooc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0
003o^[Zj00;ooooo00?o^[Zjo`000?lb<S801_ooool2o`000007oooooomgMgOo0000odA4A?l0003o
MgMgooooo`02o`0000;ooooo0_l00005ooooo`;o00000_ooool00omEEEGo0000odA4A00:ooooo`So
00000_ooool9o`00000<oooooonHV9So0000ofIVI_l0003o<S8boooooolb<S;o0000ofIVI_l0003o
ZJVY0_ooool00olb<S;o0000okZj^P02ooooo`03onk^k_l0003o000000?ooooo00Go410@o`000?nH
V9So0000oa0@400:ooooo`;o00000_ooool2o`0000?ooooo00?o<S8bo`000?nj^[X00_ooool00oo^
k^ko0000o`000002ooooo`;o00001?ooool2o`0000;ooooo0_l00002ooooo`;o00000oooool00oo^
k^ko0000o`000002ooooo`;o00000oooool2o`0000?ooooo0_l00006ooooo`05onk^k_lQ8B7o0000
o`000?n7QhL0dOooool00?ooooooDOooool2o`000007oooooolb<S;o0000olc<c?l0003o<S8boooo
o`02o`0000;ooooo0_l00007ooooo`;o00001oooool00ol@413o0000olc<c005ooooo`03olc<c?l0
003o410@00;ooooo1_l000000olb<S;oZJVYooooo`08ooooo`04okZj^_mEEEGo0000o`0000[ooooo
0_l00005ooooo`;o00000_ooool2o`0000Cooooo0_l00005ooooo`06omgMgOm4A4Co0000o`000?lb
<S;oIVIV0_l00005ooooo`05ojVYZOlQ8B7o0000oa0@4?nHV9P00_l000001?oooooo0000o`000?o^
k^h3ooooo`;o000000Coooooo`000?l0003ok^k^0oooool2o`0000Kooooo0_l000001ooooooo<S8b
o`000?o<c<co0000oc8b<_ooool00_l00002ooooo`;o00001Oooool2o`0000?ooooo00?oEEEEo`00
0?mEEED02Oooool00olQ8B7o0000ojVYZ@02ooooo`;o00000oooool9o`000004oooooomEEEGo0000
olc<c0;o000000Koooooo`000?l0003oc<c<o`000?mVIVH2ooooo`06omgMgOm4A4Co0000o`000?lb
<S;oIVIV0_l00002ooooo`04omgMgOl0003o0000ooooo`;o000000?ogMgMooooooooool01oooool2
o`0000;ooooo0_l00003ooooo`06omgMgOm4A4Co0000o`000?lb<S;oIVIV0_l00002ooooo`;o0000
1?ooool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o0000
0oooool2o`0000Oooooo00Kok^k^oc8b<_l0003o0000oeEEEOo^k^k?ooooo`00oooooomAooooo`;o
000000Ooooooo`000?lQ8B7oooooob4Q8Ol0003ooooo00;o00000_ooool7o`0000;ooooo0_l00007
ooooo`;o00001oooool2o`0000;ooooo2?l000002?nYZJWoooooooooooooooooc<c<ogMgMolb<S;o
410@1?l000000omgMgOoooooooooo`08ooooo`;o000000GogMgMooooooooooooooooomgMg@02o`00
00;ooooo0_l000001?o^k^koooooooooooooool2o`0000Sooooo0_nj^[X00omVIVKo0000o`000004
ooooo`03ojVYZOl0003o000000Go000000?oooooo`000?l000001?ooool2o`000003ooooool0003o
000000Cooooo0_l00006ooooo`;o000000Ooooooo`000?lQ8B7oooooob4Q8Ol0003ooooo00;o0000
0_ooool9o`0000Cooooo00?oA4A4o`000?mEEED02?ooool01Oo<c<co0000oa0@4?o^k^kooooo00;o
00003Oooool02olQ8B7o0000oooooolQ8B7o0000ogMgMol0003o8B4Qooooool0003o8B4Q00Gooooo
0_nj^[X00omVIVKo0000o`000002ooooo`07oiRHV?l0003oA4A4oooooom4A4Co0000oiRHV009oooo
o`;o00000_ooool2o`0000Kooooo0_nj^[X00omVIVKo0000o`000002ooooo`;o000000Cok^k^oooo
oooooooooooo0_l00002ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o000000?ok^k^
ooooooooool00_l000000oo^k^koooooooooo`02o`0000Wooooo00GoQhN7o`000?l0003o8B4Qonk^
kP3>ooooo`00oooooomAooooo`;o000000Ooc<c<o`000?mVIVKoooooogMgMol0003oc<c<00;o0000
0_ooool7o`0000;ooooo0_l00007ooooo`;o00001oooool2o`0000;ooooo0_l00003ooooo`04onk^
k_mEEEGo0000ob4Q8@;ooooo00?oV9RHo`000?l000000ol000000olb<S;oIVIVokZj^P0;ooooo`09
oeEEEOl0003o8B4QomgMgOoooooogMgMob4Q8Ol0003oEEEE00;ooooo0_l000001?mEEEGok^k^oooo
oon7QhL2o`0000Gooooo0_l000001?n7QhOooooooooooonj^[X2o`0000Cooooo00Ko8B4Qo`000?mE
EEGoooooonk^k_mEEED2o`000003ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004
ooooo`;o00001_ooool2o`000007olc<c?l0003oIVIVoooooomgMgOo0000olc<c002o`0000;ooooo
2Ol00004ooooo`04onk^k_lQ8B7o0000oeEEE@Sooooo00CoMgMgo`000?mgMgOooooo0_l0000<oooo
o`05onk^k_l0003o8B4QoooooomVIVH00ol000001?mVIVKoooooob4Q8Ol00002ooooo`;o000000Co
QhN7oooooooooooo^[Zj0_l00002ooooo`07oeEEEOl0003oQhN7oooooon7QhOo0000oeEEE@09oooo
o`;o00000_ooool2o`0000?ooooo0_l000001?n7QhOooooooooooonj^[X2o`0000;ooooo0_l00000
1?mEEEGok^k^oooooon7QhL2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l0
00000omEEEGoooooojVYZ@02o`000003oeEEEOooooooZJVY00;o00002_ooool01?o<c<co0000o`00
0?mVIVK>ooooo`00oooooomAooooo`;o000000OoQhN7o`000?nj^[[ooooookZj^_l0003oQhN700;o
00000_ooool2o`0000Oooooo0_l00007ooooo`03oa0@4?l0003oc<c<00Gooooo00?oc<c<o`000?l@
41000_ooool2o`0000Cooooo00?ok^k^o`000?l000000_ooool01Ol@413o0000odA4A?nYZJWogMgM
00oooooo00?ok^k^o`000?l000001Ol000000oo^k^koooooooooo`07o`000003odA4A?oooooooooo
00?ooooo00?oIVIVo`000?l000001?l000000omVIVKoooooooooo`02ooooo`;o000000Cok^k^oooo
ooooooook^k^0_l000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?ooool2
o`0000Kooooo0_l000001on7QhOo0000okZj^_oooooo^[Zjo`000?n7QhL00_l00002ooooo`;o0000
1Oooool2o`000003ooooool0003o000000Go00002Oooool00ol@413o0000omgMg@02o`0000cooooo
00Go^[Zjo`000?m4A4CoooooojVYZ@03o`000007ojVYZOooooooA4A4o`000?nj^[[oooooofIVIP06
o`00000:ofIVI_oooooooooooa0@4?l0003oc<c<ooooooo<c<co0000oa0@40Wooooo0_l000000ooo
oooo0000o`000002o`0000;ooooo00?oIVIVo`000?l000001?l000000omVIVKoooooooooo`07o`00
0003odA4A?oooooooooo00;o00000_ooool2o`0000Cooooo0_l00002ooooo`Ko000000?o410@o`00
0?l000000_l000000olb<S;oooooooooo`09ooooo`03okZj^_l0003o00000<kooooo003ooooooe7o
oooo0_l000000om4A4Co0000ooooo`02ooooo`04o`000?mEEEGo0000o`0000;ooooo0_l00007oooo
o`;o00001oooool00omEEEGo0000odA4A005ooooo`03odA4A?l0003oEEEE00;ooooo0_l00004oooo
o`03onk^k_l0003o000000;ooooo0_l00005ooooo`03omgMgOl0003o000000_ooooo00?ogMgMoeEE
EOl000000_l000000omEEEGogMgMooooo`02ooooo`;o000000Koc<c<oc8b<_l0003o0000oeEEEOo^
k^h6ooooo`06ogMgMolQ8B7o0000o`000?lQ8B7oV9RH1Oooool2o`00000:onk^k_ooooooooooonk^
k_l0003o<S8boooooolb<S;o0000okZj^P;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj
00;ooooo00?o^[Zjo`000?lb<S801_ooool2o`000003odA4A?l0003ooooo00;ooooo00Co0000oeEE
EOl0003o00000_ooool2o`0000Gooooo0_l000000ooooooo0000o`000005o`0000Wooooo00?o^[Zj
o`000?lb<S800_l0000<ooooo`05ogMgMol0003oMgMgooooooo^k^h00ol000001Oo^k^koooooogMg
Mol0003oMgMg00;ooooo00KoMgMgob4Q8Ol0003o0000ob4Q8OnHV9P2ooooo`03omgMgOl0003o0000
00?ooooo0_l000000ooMgMgoooooooooo`06ooooo`;o000000?oooooo`000?l000000_l00003oooo
o`06ogMgMolQ8B7o0000o`000?lQ8B7oV9RH0oooool2o`000006olc<c?lb<S;o0000o`000?mEEEGo
k^k^0_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`00000:olc<c?l@413o0000ob4Q
8Oo<c<coV9RHoa0@4?l0003o<S8bolc<c0Kooooo0_l000001?o^k^koooooooooooooool2o`000<ko
oooo003ooooooe7ooooo0_l000000ol@413oA4A4ooooo`02ooooo`04odA4A?l@413o0000o`0000;o
oooo0_l00007ooooo`;o00001oooool02?o<c<co0000o`000?mVIVKogMgMoooooooMgMgoIVIV0_l0
00000oo<c<coooooooooo`02o`0000?ooooo00Cok^k^oeEEEOl0003o8B4Q0_ooool01?lQ8B7o0000
oeEEEOoMgMd2ooooo`04ojVYZOlQ8B7o0000oeEEEBkooooo00?oA4A4o`000?mEEED00_o^k^h01omE
EEGo0000ogMgMoooooooIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4
A4@00_o^k^h00om4A4Co0000ofIVIP06ooooo`;o000000?o410@odA4A?ooool00_ooool01?m4A4Co
410@o`000?l00002ooooo`;o00001Oooool2o`0001;ooooo00CoIVIVo`000?l0003o0000=?ooool2
o`0000;ooooo0_l0000gooooo`08oc8b<_l0003oIVIVonk^k_ooooooEEEEo`000?lQ8B7>ooooo`00
oooooomAooooo`?o000000GoV9RHooooooooooooooooohN7Q`03o`0000;ooooo2?l000000ooooooo
0000o`000008ooooo`03oiRHV?l0003o000000Go000000CoV9RHoooooooooooooooo2?l000001?nY
ZJWooooooooooonj^[X7o`000003oa0@4?oMgMgooooo02gooooo00?oc<c<o`000?l000001?l00000
0oo^k^koooooomgMg@06o`000003omgMgOoooooogMgM00Ko000000?ogMgMooooooooool01?ooool3
o`000005oiRHV?oooooooooooooooon7QhL00ol00002ooooo`;o00001Oooool2o`0001;ooooo00Co
k^k^oa0@4?l0003o0000=?ooool2o`0000;ooooo0_l0000Gooooo`;o00007_ooool00onYZJWo0000
o`000004o`000003ojVYZOoooooooooo0<cooooo003ooooooe7ooooo0ol000001OoMgMgooooooooo
ooooooooc<c<00?o00000_ooool8o`000003ooooool0003o000000Wooooo00?o^[ZjodA4A?l00000
0_l000000om4A4Co^[Zjooooo`03ooooo`Ko000000?o8B4QojVYZOooool00oooool00oo<c<coEEEE
oa0@4002o`000003ob4Q8OmgMgOok^k^033ooooo00Koc<c<oc8b<_l0003o0000odA4A?oMgMd3oooo
o`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0Oo
oooo0ol000001OoMgMgoooooooooooooooooc<c<00?o00000_ooool2o`0000Gooooo0_l0000Coooo
o`03okZj^_l0003o000003Cooooo0_l0000Kooooo`;o00007oooool01_nYZJWo8B4Qo`000?l0003o
A4A4okZj^/oooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oo
oooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOoo
ool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooo
ooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomE
ooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooo
oooooomEooooo`00ooooooooooooooooooooEOooool00001\
\>"],
  ImageRangeCache->{{{0, 849}, {601.625, 0}} -> {-1.05059, -0.83546, \
0.00247489, 0.00247489}, {{20.4375, 828.5}, {513.75, 14.3125}} -> {-535.753, \
-3675.79, 3.18707, 24.9143}, {{190.125, 755.812}, {587.25, 530.688}} -> \
{-1.72719, -0.699797, 0.00855697, 0.0417242}, {{211.188, 328}, {582.938, \
558.938}} -> {-22.4664, -2.55732, 0.0833342, 0.0833342}, {{346.75, 463.562}, \
{582.938, 558.938}} -> {-33.7634, -2.55732, 0.0833342, 0.0833342}, {{482.312, \
599.125}, {582.938, 558.938}} -> {-45.0603, -2.55732, 0.0833342, 0.0833342}, \
{{617.875, 734.688}, {582.938, 558.938}} -> {-56.3573, -2.55732, 0.0833342, \
0.0833342}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
The speedup in Dot is typically the most dramatic, but higher level linear \
algebra functions also generally speed up.\
\>", "Text"],

Cell["\<\
\:5185\:7a4d\:8a08\:7b97\:306e\:901f\:5ea6\:5411\:4e0a\:306f\:6700\:3082\:5287\
\:7684\:3067\:3059\:304c\:ff0c\:30cf\:30a4\:30ec\:30d9\:30eb\:306e\:7dda\:5f62\
\:4ee3\:6570\:95a2\:6570\:3082\:4e00\:822c\:306b\:901f\:5ea6\:304c\:4e0a\:304c\
\:308a\:307e\:3059\:ff0e\
\>", "Text"],

Cell["\<\
This shows the timing to compute the Eigenvalues of the matrix A and shows \
the distribution of them in the complex plane.\
\>", "MathCaption"],

Cell["\<\
\:4e0b\:306b\:793a\:3059\:306e\:306f\:ff0c\:884c\:5217\:306e\:56fa\:6709\:5024\
\:306e\:8a08\:7b97\:6642\:9593\:3068\:ff0c\:8907\:7d20\:5e73\:9762\:4e0a\:3067\
\:306e\:56fa\:6709\:5024\:306e\:5206\:5e03\:3067\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[ListPlot[Map[{Re[#], \ Im[#]} &, Eigenvalues[A]]]]\)], "Input",
  CellLabel->"In[9]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.320207 0.0461926 0.309017 0.044572 [
[.08924 .29652 -6 -9 ]
[.08924 .29652 6 0 ]
[.55117 .29652 -3 -9 ]
[.55117 .29652 3 0 ]
[.78213 .29652 -6 -9 ]
[.78213 .29652 6 0 ]
[.30771 .04159 -12 -4.5 ]
[.30771 .04159 0 4.5 ]
[.30771 .13073 -12 -4.5 ]
[.30771 .13073 0 4.5 ]
[.30771 .21987 -12 -4.5 ]
[.30771 .21987 0 4.5 ]
[.30771 .39816 -6 -4.5 ]
[.30771 .39816 0 4.5 ]
[.30771 .4873 -6 -4.5 ]
[.30771 .4873 0 4.5 ]
[.30771 .57645 -6 -4.5 ]
[.30771 .57645 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08924 .30902 m
.08924 .31527 L
s
[(-5)] .08924 .29652 0 1 Mshowa
.55117 .30902 m
.55117 .31527 L
s
[(5)] .55117 .29652 0 1 Mshowa
.78213 .30902 m
.78213 .31527 L
s
[(10)] .78213 .29652 0 1 Mshowa
.125 Mabswid
.13544 .30902 m
.13544 .31277 L
s
.18163 .30902 m
.18163 .31277 L
s
.22782 .30902 m
.22782 .31277 L
s
.27401 .30902 m
.27401 .31277 L
s
.3664 .30902 m
.3664 .31277 L
s
.41259 .30902 m
.41259 .31277 L
s
.45878 .30902 m
.45878 .31277 L
s
.50498 .30902 m
.50498 .31277 L
s
.59736 .30902 m
.59736 .31277 L
s
.64356 .30902 m
.64356 .31277 L
s
.68975 .30902 m
.68975 .31277 L
s
.73594 .30902 m
.73594 .31277 L
s
.04305 .30902 m
.04305 .31277 L
s
.82833 .30902 m
.82833 .31277 L
s
.87452 .30902 m
.87452 .31277 L
s
.92071 .30902 m
.92071 .31277 L
s
.9669 .30902 m
.9669 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.32021 .04159 m
.32646 .04159 L
s
[(-6)] .30771 .04159 1 0 Mshowa
.32021 .13073 m
.32646 .13073 L
s
[(-4)] .30771 .13073 1 0 Mshowa
.32021 .21987 m
.32646 .21987 L
s
[(-2)] .30771 .21987 1 0 Mshowa
.32021 .39816 m
.32646 .39816 L
s
[(2)] .30771 .39816 1 0 Mshowa
.32021 .4873 m
.32646 .4873 L
s
[(4)] .30771 .4873 1 0 Mshowa
.32021 .57645 m
.32646 .57645 L
s
[(6)] .30771 .57645 1 0 Mshowa
.125 Mabswid
.32021 .06387 m
.32396 .06387 L
s
.32021 .08616 m
.32396 .08616 L
s
.32021 .10844 m
.32396 .10844 L
s
.32021 .15302 m
.32396 .15302 L
s
.32021 .1753 m
.32396 .1753 L
s
.32021 .19759 m
.32396 .19759 L
s
.32021 .24216 m
.32396 .24216 L
s
.32021 .26445 m
.32396 .26445 L
s
.32021 .28673 m
.32396 .28673 L
s
.32021 .3313 m
.32396 .3313 L
s
.32021 .35359 m
.32396 .35359 L
s
.32021 .37587 m
.32396 .37587 L
s
.32021 .42045 m
.32396 .42045 L
s
.32021 .44273 m
.32396 .44273 L
s
.32021 .46502 m
.32396 .46502 L
s
.32021 .50959 m
.32396 .50959 L
s
.32021 .53188 m
.32396 .53188 L
s
.32021 .55416 m
.32396 .55416 L
s
.32021 .0193 m
.32396 .0193 L
s
.32021 .59873 m
.32396 .59873 L
s
.25 Mabswid
.32021 0 m
.32021 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.34932 .60332 Mdot
.34932 .01472 Mdot
.02381 .36677 Mdot
.02381 .25126 Mdot
.38232 .59085 Mdot
.38232 .02718 Mdot
.1041 .50696 Mdot
.1041 .11107 Mdot
.61746 .31826 Mdot
.61746 .29977 Mdot
.57487 .45402 Mdot
.57487 .16402 Mdot
.25085 .58577 Mdot
.25085 .03226 Mdot
.02546 .31877 Mdot
.02546 .29926 Mdot
.15028 .54137 Mdot
.15028 .07667 Mdot
.4965 .53595 Mdot
.4965 .08209 Mdot
.55029 .48508 Mdot
.55029 .13295 Mdot
.07537 .46527 Mdot
.07537 .15277 Mdot
.53826 .49553 Mdot
.53826 .1225 Mdot
.32147 .58955 Mdot
.32147 .02848 Mdot
.05237 .41673 Mdot
.05237 .2013 Mdot
.58324 .42523 Mdot
.58324 .19281 Mdot
.58789 .41405 Mdot
.58789 .20398 Mdot
.6023 .36668 Mdot
.6023 .25135 Mdot
.20712 .56496 Mdot
.20712 .05307 Mdot
.45119 .55463 Mdot
.45119 .06341 Mdot
.28185 .5822 Mdot
.28185 .03583 Mdot
.51939 .50579 Mdot
.51939 .11224 Mdot
.60388 .3251 Mdot
.60388 .29293 Mdot
.04391 .37292 Mdot
.04391 .24511 Mdot
.48611 .52931 Mdot
.48611 .08872 Mdot
.41401 .56567 Mdot
.41401 .05237 Mdot
.12958 .50789 Mdot
.12958 .11015 Mdot
.5987 .34243 Mdot
.5987 .2756 Mdot
.20301 .55467 Mdot
.20301 .06336 Mdot
.10253 .47778 Mdot
.10253 .14026 Mdot
.22142 .56052 Mdot
.22142 .05751 Mdot
.43148 .55456 Mdot
.43148 .06347 Mdot
.06763 .41762 Mdot
.06763 .20041 Mdot
.04456 .30902 Mdot
.38781 .56645 Mdot
.38781 .05158 Mdot
.12414 .4936 Mdot
.12414 .12443 Mdot
.57362 .40761 Mdot
.57362 .21043 Mdot
.32762 .57204 Mdot
.32762 .04599 Mdot
.06193 .39331 Mdot
.06193 .22472 Mdot
.51391 .49223 Mdot
.51391 .12581 Mdot
.58719 .35417 Mdot
.58719 .26387 Mdot
.55548 .43712 Mdot
.55548 .18091 Mdot
.58801 .30902 Mdot
.09533 .44582 Mdot
.09533 .17221 Mdot
.44428 .53556 Mdot
.44428 .08248 Mdot
.05517 .30902 Mdot
.48749 .50711 Mdot
.48749 .11093 Mdot
.24427 .55361 Mdot
.24427 .06443 Mdot
.17966 .52395 Mdot
.17966 .09408 Mdot
.57537 .37036 Mdot
.57537 .24767 Mdot
.17205 .5178 Mdot
.17205 .10023 Mdot
.29747 .56105 Mdot
.29747 .05699 Mdot
.0608 .34484 Mdot
.0608 .27319 Mdot
.55813 .41493 Mdot
.55813 .2031 Mdot
.05974 .32677 Mdot
.05974 .29126 Mdot
.38084 .55354 Mdot
.38084 .0645 Mdot
.45269 .52548 Mdot
.45269 .09255 Mdot
.15938 .50649 Mdot
.15938 .11154 Mdot
.32344 .55952 Mdot
.32344 .05851 Mdot
.51244 .4763 Mdot
.51244 .14174 Mdot
.34065 .55795 Mdot
.34065 .06008 Mdot
.26776 .55339 Mdot
.26776 .06464 Mdot
.20964 .53426 Mdot
.20964 .08377 Mdot
.09449 .42954 Mdot
.09449 .18849 Mdot
.12099 .46544 Mdot
.12099 .1526 Mdot
.10999 .45131 Mdot
.10999 .16672 Mdot
.57499 .32925 Mdot
.57499 .28878 Mdot
.08968 .41362 Mdot
.08968 .20442 Mdot
.47672 .50254 Mdot
.47672 .1155 Mdot
.51999 .4606 Mdot
.51999 .15744 Mdot
.56735 .36302 Mdot
.56735 .25501 Mdot
.41488 .53457 Mdot
.41488 .08346 Mdot
.13935 .47822 Mdot
.13935 .13982 Mdot
.40343 .53826 Mdot
.40343 .07978 Mdot
.52981 .44035 Mdot
.52981 .17768 Mdot
.2101 .52508 Mdot
.2101 .09295 Mdot
.07213 .32157 Mdot
.07213 .29646 Mdot
.35926 .54391 Mdot
.35926 .07412 Mdot
.2888 .54484 Mdot
.2888 .0732 Mdot
.07958 .35689 Mdot
.07958 .26114 Mdot
.08638 .38011 Mdot
.08638 .23792 Mdot
.46791 .49771 Mdot
.46791 .12032 Mdot
.53612 .41941 Mdot
.53612 .19863 Mdot
.11674 .43886 Mdot
.11674 .17917 Mdot
.07929 .34519 Mdot
.07929 .27284 Mdot
.24094 .52998 Mdot
.24094 .08806 Mdot
.48869 .4753 Mdot
.48869 .14274 Mdot
.55306 .36897 Mdot
.55306 .24907 Mdot
.34828 .5395 Mdot
.34828 .07853 Mdot
.0998 .40067 Mdot
.0998 .21736 Mdot
.27964 .53698 Mdot
.27964 .08105 Mdot
.43881 .50866 Mdot
.43881 .10938 Mdot
.36644 .53252 Mdot
.36644 .08551 Mdot
.38803 .52706 Mdot
.38803 .09097 Mdot
.12962 .44315 Mdot
.12962 .17488 Mdot
.08493 .30902 Mdot
.20391 .50619 Mdot
.20391 .11185 Mdot
.15048 .46557 Mdot
.15048 .15247 Mdot
.16536 .47912 Mdot
.16536 .13892 Mdot
.27245 .53058 Mdot
.27245 .08745 Mdot
.17514 .48561 Mdot
.17514 .13242 Mdot
.54853 .35559 Mdot
.54853 .26244 Mdot
.50105 .45056 Mdot
.50105 .16748 Mdot
.51512 .43028 Mdot
.51512 .18775 Mdot
.42157 .51007 Mdot
.42157 .10797 Mdot
.53481 .39134 Mdot
.53481 .22669 Mdot
.35048 .52875 Mdot
.35048 .08929 Mdot
.47654 .47119 Mdot
.47654 .14685 Mdot
.09263 .30902 Mdot
.54741 .31933 Mdot
.54741 .29871 Mdot
.30375 .52686 Mdot
.30375 .09118 Mdot
.10448 .37487 Mdot
.10448 .24316 Mdot
.22924 .50662 Mdot
.22924 .11142 Mdot
.44825 .48611 Mdot
.44825 .13192 Mdot
.29556 .52116 Mdot
.29556 .09688 Mdot
.20547 .49086 Mdot
.20547 .12717 Mdot
.51355 .41013 Mdot
.51355 .2079 Mdot
.1175 .39112 Mdot
.1175 .22691 Mdot
.25247 .51077 Mdot
.25247 .10726 Mdot
.53822 .33074 Mdot
.53822 .28729 Mdot
.18342 .47405 Mdot
.18342 .14398 Mdot
.33683 .51913 Mdot
.33683 .09891 Mdot
.39453 .50624 Mdot
.39453 .1118 Mdot
.12946 .40901 Mdot
.12946 .20903 Mdot
.10686 .32923 Mdot
.10686 .2888 Mdot
.17339 .45901 Mdot
.17339 .15903 Mdot
.49754 .4228 Mdot
.49754 .19523 Mdot
.14735 .42859 Mdot
.14735 .18944 Mdot
.23081 .4947 Mdot
.23081 .12334 Mdot
.52447 .36217 Mdot
.52447 .25587 Mdot
.46676 .45417 Mdot
.46676 .16387 Mdot
.52828 .30902 Mdot
.26028 .4999 Mdot
.26028 .11814 Mdot
.52111 .35381 Mdot
.52111 .26422 Mdot
.12119 .3594 Mdot
.12119 .25863 Mdot
.4371 .47205 Mdot
.4371 .14599 Mdot
.14008 .40348 Mdot
.14008 .21455 Mdot
.31595 .50548 Mdot
.31595 .11255 Mdot
.16617 .43299 Mdot
.16617 .18505 Mdot
.13313 .37562 Mdot
.13313 .24241 Mdot
.48883 .41122 Mdot
.48883 .20681 Mdot
.29844 .49985 Mdot
.29844 .11819 Mdot
.37755 .49273 Mdot
.37755 .1253 Mdot
.12484 .34246 Mdot
.12484 .27558 Mdot
.51308 .35039 Mdot
.51308 .26764 Mdot
.42924 .4677 Mdot
.42924 .15033 Mdot
.39653 .48436 Mdot
.39653 .13368 Mdot
.36468 .49386 Mdot
.36468 .12417 Mdot
.49502 .39582 Mdot
.49502 .22222 Mdot
.2308 .4773 Mdot
.2308 .14074 Mdot
.12501 .30902 Mdot
.34442 .49274 Mdot
.34442 .1253 Mdot
.51014 .31442 Mdot
.51014 .30361 Mdot
.15007 .38716 Mdot
.15007 .23087 Mdot
.13358 .32035 Mdot
.13358 .29769 Mdot
.18142 .42952 Mdot
.18142 .18852 Mdot
.35919 .48259 Mdot
.35919 .13545 Mdot
.48621 .3852 Mdot
.48621 .23283 Mdot
.42717 .45286 Mdot
.42717 .16517 Mdot
.22196 .45688 Mdot
.22196 .16115 Mdot
.46055 .41907 Mdot
.46055 .19897 Mdot
.31015 .48309 Mdot
.31015 .13495 Mdot
.49704 .34337 Mdot
.49704 .27466 Mdot
.25991 .47159 Mdot
.25991 .14644 Mdot
.43844 .43516 Mdot
.43844 .18288 Mdot
.15128 .35747 Mdot
.15128 .26057 Mdot
.34422 .47691 Mdot
.34422 .14112 Mdot
.38978 .46159 Mdot
.38978 .15645 Mdot
.15035 .3337 Mdot
.15035 .28434 Mdot
.17336 .39469 Mdot
.17336 .22334 Mdot
.46976 .38891 Mdot
.46976 .22913 Mdot
.44154 .42259 Mdot
.44154 .19544 Mdot
.24446 .45431 Mdot
.24446 .16373 Mdot
.2253 .44301 Mdot
.2253 .17502 Mdot
.19264 .41371 Mdot
.19264 .20433 Mdot
.41373 .44184 Mdot
.41373 .17619 Mdot
.48376 .32792 Mdot
.48376 .29011 Mdot
.20044 .41802 Mdot
.20044 .20002 Mdot
.45937 .39131 Mdot
.45937 .22672 Mdot
.27769 .4599 Mdot
.27769 .15813 Mdot
.18382 .39008 Mdot
.18382 .22795 Mdot
.29441 .46114 Mdot
.29441 .1569 Mdot
.38164 .45064 Mdot
.38164 .16739 Mdot
.44025 .40861 Mdot
.44025 .20943 Mdot
.45857 .38213 Mdot
.45857 .2359 Mdot
.35609 .45667 Mdot
.35609 .16137 Mdot
.16615 .30902 Mdot
.22446 .42376 Mdot
.22446 .19427 Mdot
.17384 .34873 Mdot
.17384 .26931 Mdot
.3515 .45212 Mdot
.3515 .16592 Mdot
.46322 .35725 Mdot
.46322 .26079 Mdot
.46536 .34924 Mdot
.46536 .2688 Mdot
.18313 .36451 Mdot
.18313 .25352 Mdot
.24238 .42993 Mdot
.24238 .1881 Mdot
.17497 .33197 Mdot
.17497 .28607 Mdot
.27156 .44255 Mdot
.27156 .17549 Mdot
.212 .40338 Mdot
.212 .21465 Mdot
.40134 .42439 Mdot
.40134 .19365 Mdot
.25917 .43164 Mdot
.25917 .18639 Mdot
.1795 .30902 Mdot
.37133 .43191 Mdot
.37133 .18613 Mdot
.31499 .43928 Mdot
.31499 .17875 Mdot
.45079 .33123 Mdot
.45079 .2868 Mdot
.4524 .31821 Mdot
.4524 .29983 Mdot
.25097 .41724 Mdot
.25097 .2008 Mdot
.44174 .3556 Mdot
.44174 .26244 Mdot
.27196 .42577 Mdot
.27196 .19227 Mdot
.29141 .43151 Mdot
.29141 .18653 Mdot
.19046 .30902 Mdot
.34548 .4299 Mdot
.34548 .18814 Mdot
.19319 .31133 Mdot
.19319 .30671 Mdot
.38831 .41158 Mdot
.38831 .20645 Mdot
.3963 .40593 Mdot
.3963 .2121 Mdot
.23147 .3908 Mdot
.23147 .22723 Mdot
.21135 .36174 Mdot
.21135 .2563 Mdot
.43564 .34091 Mdot
.43564 .27712 Mdot
.22615 .37631 Mdot
.22615 .24172 Mdot
.43706 .30902 Mdot
.4137 .37593 Mdot
.4137 .2421 Mdot
.36613 .41055 Mdot
.36613 .20748 Mdot
.35584 .41351 Mdot
.35584 .20452 Mdot
.29523 .41331 Mdot
.29523 .20473 Mdot
.23976 .37918 Mdot
.23976 .23885 Mdot
.2177 .33948 Mdot
.2177 .27855 Mdot
.3881 .38828 Mdot
.3881 .22976 Mdot
.40615 .36729 Mdot
.40615 .25074 Mdot
.2342 .3652 Mdot
.2342 .25283 Mdot
.3822 .38736 Mdot
.3822 .23067 Mdot
.30056 .40086 Mdot
.30056 .21718 Mdot
.41163 .33635 Mdot
.41163 .28169 Mdot
.28096 .38749 Mdot
.28096 .23054 Mdot
.23652 .3385 Mdot
.23652 .27954 Mdot
.34863 .39042 Mdot
.34863 .22762 Mdot
.40642 .30902 Mdot
.24788 .35298 Mdot
.24788 .26505 Mdot
.39276 .35186 Mdot
.39276 .26617 Mdot
.31241 .38574 Mdot
.31241 .23229 Mdot
.24335 .31282 Mdot
.24335 .30521 Mdot
.39177 .32762 Mdot
.39177 .29042 Mdot
.3775 .35321 Mdot
.3775 .26483 Mdot
.34216 .37224 Mdot
.34216 .2458 Mdot
.30706 .37343 Mdot
.30706 .24461 Mdot
.26195 .3403 Mdot
.26195 .27773 Mdot
.38663 .30902 Mdot
.33275 .36841 Mdot
.33275 .24963 Mdot
.2831 .3537 Mdot
.2831 .26434 Mdot
.30495 .35951 Mdot
.30495 .25852 Mdot
.36015 .33616 Mdot
.36015 .28187 Mdot
.35049 .34164 Mdot
.35049 .27639 Mdot
.27759 .31714 Mdot
.27759 .3009 Mdot
.35653 .33171 Mdot
.35653 .28633 Mdot
.30153 .34647 Mdot
.30153 .27156 Mdot
.33626 .33215 Mdot
.33626 .28589 Mdot
.31156 .33355 Mdot
.31156 .28448 Mdot
.31205 .32001 Mdot
.31205 .29803 Mdot
.31063 .30902 Mdot
.32878 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oG03oool0
0`000000oooo0?ooo`310?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00G03oool00`000000
oooo0?ooo`310?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;X0oooo
001L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^P3oool005`0oooo0P000032
0?ooo`00G03oool00`000000oooo0?ooo`310?ooo`00F`3oool200000100oooo00<000000?ooo`3o
ool0/03oool004L0oooo00<000000?ooo`3oool04@3oool200000100oooo00<000000?ooo`3oool0
/03oool004L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000H0oooo00<0
00000?ooo`3oool0`@3oool00500oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0<40oooo001C0?ooo`040000003oool0oooo000000D0oooo0P00
00320?ooo`00C@3oool400000080oooo0`0000060?ooo`800000`P3oool005@0oooo00<000000?oo
o`3oool01@3oool200000<80oooo000k0?ooo`030000003oool0oooo01H0oooo0`0000050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?ooo`00
>`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2W0?ooo`00?`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?ooo`00>@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2M0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09d0oooo00150?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;40
oooo001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2g0?ooo`00:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2g0?ooo`00:P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0:X0oooo000k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0900oooo000k0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2@0?ooo`00A03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
09<0oooo000c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T`3oool003<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2L0?ooo`00<03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000002o0?ooo`00<03o
ool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000_`3oool004P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:D0oooo000M
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`040000003oool0000000000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`290?ooo`007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`290?ooo`00BP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2E
0?ooo`00@@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0Q03oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`<0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q03oool002<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000002H0oooo00<000000?ooo`3oool0R`3oool00340oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F0?ooo`D00000103oool2000001<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0800oooo000a0?ooo`030000
003oool0oooo01T0oooo100000020?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0800oooo000M0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0]`3oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2;0?ooo`00=03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2;0?ooo`00
BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool2000001`0oooo00<000000?ooo`3oool0X`3o
ool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`290?ooo`00<@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo08T0oooo000a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0N@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo07T0oooo000K0?ooo`050000003oool0oooo0?ooo`000000
?03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0<40oooo000Q0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000603oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo08H0oooo000Q0?ooo`030000003oool0oooo03D0oooo00@00000
0?ooo`3oool000006@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0O`3oool002l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0RP3oool001X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1g0?ooo`00?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1g0?ooo`00>@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0P00000D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Q03oool000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1n0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0M@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07D0oooo000T0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07X0oooo000L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D
0?ooo`@000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:`0oooo000L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0`@3oool00340oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`050?ooo`800000;`3oool00`000000oooo0?ooo`2@0?ooo`00
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`090?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0Q@3oool00140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000D0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool0Q@3oool002X0oooo00<000000?ooo`3o
ool08`3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000403oool2
000001L0oooo00D000000?ooo`3oool0oooo0000002E0?ooo`00603oool00`000000oooo0?ooo`0n
0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2C0?ooo`00603oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000005`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0VP3o
ool000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080oooo0P00
000H0?ooo`030000003oool0oooo0:L0oooo000<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0N@3oool000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool000H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`00
00005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo07/0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`210?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1f0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`00
0000oooo000000080?ooo`800000203oool00`000000oooo0?ooo`0a0?ooo`D000000P3oool20000
03`0oooo000A0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000003d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo03T0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo03T0oooo000D0?ooo`@000000`3oool2000000H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0i0?ooo`006`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0>@3oool001/0oooo0`00000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`<00000?03oool2000000@0oooo
0P00000l0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0903oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07T0oooo
000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0740oooo000@0?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0L@3o
ool000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000T0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1]0?ooo`001`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000903o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1]0?ooo`00=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2<0?ooo`00o`00000P0000
0040oooo000<0?ooo`040000003oool0oooo000000P0oooo0`0000080?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0m0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0
oooo000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool010000000oooo
0?ooo`00000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L@3oool00100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0L@3oool00100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1i0?ooo`00:P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`240?ooo`00:P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2X0?ooo`008`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0LP3oool0
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0LP3oool00140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R`3oool00340oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool00`000000oooo0000002;0?ooo`005P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0MP3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07H0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07/0oooo00060?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?ooo`00
1P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0740oooo000<0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`00303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0Y`3oool001P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2C0?ooo`00:P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000403oool2000001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2C0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?oo
o`800000503oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo08D0oooo000A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo00l0oooo100000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo08D0oooo000A
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0T03oool001`0oooo00<000000?oo
o`3oool0=@3oool2000000H0oooo0P00000_0?ooo`030000003oool0oooo0900oooo000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2/0?ooo`00
903oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1j0?ooo`00903oool00`000000oooo0?ooo`0]0?ooo`80
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1j0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07D0oooo000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1e0?ooo`004`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool200000200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
Q03oool003l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08X0oooo000_0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo07l0oooo000Q0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000803oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3oool0
0240oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P00000H0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0:L0oooo000K0?ooo`050000003oool0oooo0?ooo`000000?03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0SP3oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0
oooo000o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`800000503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0N@3oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`290?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02l0oooo0P00000L0?ooo`030000003oool0oooo0:<0oooo001:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo09D0oooo000d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000U03oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08/0oooo000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo100000030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo08/0oooo
000a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0800oooo000a0?ooo`030000003oool0oooo01l0oooo1@000004
0?ooo`8000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0P03oool002<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0R`3oool002<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo00110?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0Q03oool004X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool00000U`3oool001d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0000000C0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`290?ooo`007@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool010000000oooo00000000000B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0R@3oool002@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2P0?ooo`00<03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0<40oooo000`0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool000000;l0oooo000c0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000;l0oooo000c0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2L0?ooo`00>`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T`3oool0
03/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo09<0oooo000k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0900oooo000Z0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0900oooo000Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000;T0oooo001B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2g0?ooo`00
G03oool00`000000oooo0?ooo`310?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09d0oooo000i0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0W@3oool003l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool003/0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo000k0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:L0oooo001C0?ooo`<000001P3oool200000<80oooo001C0?ooo`040000003o
ool0oooo000000D0oooo0P0000320?ooo`00D`3oool010000000oooo0?ooo`0000050?ooo`800000
`P3oool00500oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0<40oooo0017
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0<40oooo00170?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`800000403oool0
0`000000oooo0?ooo`2`0?ooo`00F`3oool200000100oooo00<000000?ooo`3oool0/03oool005`0
oooo00<000000?ooo`3oool0`@3oool005`0oooo0P0000320?ooo`00G03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;X0oooo001L0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0^P3oool005`0oooo00<000000?ooo`3oool0`@3oool005`0oooo00<000000?ooo`3o
ool0`@3oool005`0oooo00<000000?ooo`3oool0`@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.95885, -6.93305, \
0.0756174, 0.0783668}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(5.418`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
  "Here is the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 timing."
}], "MathCaption"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 \:3067\:306e\:8a08\:7b97\:6642\:9593\:3067\:3059\:ff0e"
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\(Eigenvalues[A];\)]\)], "Input 4.2",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \({10.405000000000001`\ Second, Null}\)], "Output 4.2",
  CellLabel->"Mathematica  4.2 Out[ 10]= "]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
This shows a plot of the running time for LinearSolve[A,b] as a function of \
problem size on a particular platform.\
\>", "Text",
  CellTags->"LastSlide"],

Cell["\<\
\:3053\:308c\:306f\:ff0c\:3042\:308b\:30b3\:30f3\:30d4\:30e5\:30fc\:30bf\:3067\
\:306e\:ff0c LinearSolve[A,b] \
\:306e\:8a08\:7b97\:6642\:9593\:3092\:ff0c\:884c\:5217\:306e\:30b5\:30a4\:30ba\
\:306b\:5bfe\:3057\:3066\:30d7\:30ed\:30c3\:30c8\:3057\:305f\:3082\:306e\:3067\
\:3059\:ff0e\
\>", "Text",
  CellTags->"LastSlide"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70902 
%%ImageSize: 850 602.664 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.397834 0.47619 [
[ 0 0 0 0 ]
[ 1 .70902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.103532 0.97619 0.692136 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000463897 0.368643 0.136623 [
[.02381 -0.0125 -6.4375 -18 ]
[.02381 -0.0125 6.4375 0 ]
[.25576 -0.0125 -15.3125 -18 ]
[.25576 -0.0125 15.3125 0 ]
[.48771 -0.0125 -19.75 -18 ]
[.48771 -0.0125 19.75 0 ]
[.71966 -0.0125 -19.75 -18 ]
[.71966 -0.0125 19.75 0 ]
[.9516 -0.0125 -19.75 -18 ]
[.9516 -0.0125 19.75 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -60.0625 -36 ]
[.5 -0.0125 60.0625 -18 ]
[-0.0125 .0954 -35.0625 -9 ]
[-0.0125 .0954 0 9 ]
[-0.0125 .23202 -26.1875 -9 ]
[-0.0125 .23202 0 9 ]
[-0.0125 .36864 -12.875 -9 ]
[-0.0125 .36864 0 9 ]
[-0.0125 .50527 -21.75 -9 ]
[-0.0125 .50527 0 9 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -100.75 -9 ]
[-0.01875 .30902 -35.0625 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .0954 0 -9 ]
[1.0125 .0954 35.0625 9 ]
[1.0125 .23202 0 -9 ]
[1.0125 .23202 26.1875 9 ]
[1.0125 .36864 0 -9 ]
[1.0125 .36864 12.875 9 ]
[1.0125 .50527 0 -9 ]
[1.0125 .50527 21.75 9 ]
[ 1 0 .125 0 ]
[.5 .63053 -153.656 0 ]
[.5 .63053 153.656 18 ]
[ -0.0005 0 0 0 ]
[ 1.0005 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.25576 0 m
.25576 .61803 L
s
.48771 0 m
.48771 .61803 L
s
.71966 0 m
.71966 .61803 L
s
.9516 0 m
.9516 .61803 L
s
0 .0954 m
1 .0954 L
s
0 .23202 m
1 .23202 L
s
0 .36864 m
1 .36864 L
s
0 .50527 m
1 .50527 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.4375 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25576 0 m
.25576 .00625 L
s
gsave
.25576 -0.0125 -76.3125 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.48771 0 m
.48771 .00625 L
s
gsave
.48771 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.71966 0 m
.71966 .00625 L
s
gsave
.71966 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.9516 0 m
.9516 .00625 L
s
gsave
.9516 -0.0125 -80.75 -22 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.125 Mabswid
.0702 0 m
.0702 .00375 L
s
.11659 0 m
.11659 .00375 L
s
.16298 0 m
.16298 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.30215 0 m
.30215 .00375 L
s
.34854 0 m
.34854 .00375 L
s
.39493 0 m
.39493 .00375 L
s
.44132 0 m
.44132 .00375 L
s
.5341 0 m
.5341 .00375 L
s
.58049 0 m
.58049 .00375 L
s
.62688 0 m
.62688 .00375 L
s
.67327 0 m
.67327 .00375 L
s
.76605 0 m
.76605 .00375 L
s
.81243 0 m
.81243 .00375 L
s
.85882 0 m
.85882 .00375 L
s
.90521 0 m
.90521 .00375 L
s
.99799 0 m
.99799 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -121.062 -40 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vector) show
125.938 17.000 moveto
(Length) show
179.125 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0954 m
.00625 .0954 L
s
gsave
-0.0125 .0954 -96.0625 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
94.062 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .23202 m
.00625 .23202 L
s
gsave
-0.0125 .23202 -87.1875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
85.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .36864 m
.00625 .36864 L
s
gsave
-0.0125 .36864 -73.875 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
71.875 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .50527 m
.00625 .50527 L
s
gsave
-0.0125 .50527 -82.75 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
80.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .02396 m
.00375 .02396 L
s
0 .04103 m
.00375 .04103 L
s
0 .05427 m
.00375 .05427 L
s
0 .06509 m
.00375 .06509 L
s
0 .07423 m
.00375 .07423 L
s
0 .08216 m
.00375 .08216 L
s
0 .08915 m
.00375 .08915 L
s
0 .13652 m
.00375 .13652 L
s
0 .16058 m
.00375 .16058 L
s
0 .17765 m
.00375 .17765 L
s
0 .19089 m
.00375 .19089 L
s
0 .20171 m
.00375 .20171 L
s
0 .21086 m
.00375 .21086 L
s
0 .21878 m
.00375 .21878 L
s
0 .22577 m
.00375 .22577 L
s
0 .27315 m
.00375 .27315 L
s
0 .29721 m
.00375 .29721 L
s
0 .31427 m
.00375 .31427 L
s
0 .32752 m
.00375 .32752 L
s
0 .33833 m
.00375 .33833 L
s
0 .34748 m
.00375 .34748 L
s
0 .3554 m
.00375 .3554 L
s
0 .36239 m
.00375 .36239 L
s
0 .40977 m
.00375 .40977 L
s
0 .43383 m
.00375 .43383 L
s
0 .4509 m
.00375 .4509 L
s
0 .46414 m
.00375 .46414 L
s
0 .47496 m
.00375 .47496 L
s
0 .4841 m
.00375 .4841 L
s
0 .49203 m
.00375 .49203 L
s
0 .49901 m
.00375 .49901 L
s
0 .54639 m
.00375 .54639 L
s
0 .57045 m
.00375 .57045 L
s
0 .58752 m
.00375 .58752 L
s
0 .60076 m
.00375 .60076 L
s
0 .61158 m
.00375 .61158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -161.75 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.688 17.000 moveto
(H) show
110.250 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
119.125 17.000 moveto
(L) show
124.688 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.25576 .61178 m
.25576 .61803 L
s
.48771 .61178 m
.48771 .61803 L
s
.71966 .61178 m
.71966 .61803 L
s
.9516 .61178 m
.9516 .61803 L
s
.125 Mabswid
.0702 .61428 m
.0702 .61803 L
s
.11659 .61428 m
.11659 .61803 L
s
.16298 .61428 m
.16298 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.30215 .61428 m
.30215 .61803 L
s
.34854 .61428 m
.34854 .61803 L
s
.39493 .61428 m
.39493 .61803 L
s
.44132 .61428 m
.44132 .61803 L
s
.5341 .61428 m
.5341 .61803 L
s
.58049 .61428 m
.58049 .61803 L
s
.62688 .61428 m
.62688 .61803 L
s
.67327 .61428 m
.67327 .61803 L
s
.76605 .61428 m
.76605 .61803 L
s
.81243 .61428 m
.81243 .61803 L
s
.85882 .61428 m
.85882 .61803 L
s
.90521 .61428 m
.90521 .61803 L
s
.99799 .61428 m
.99799 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0954 m
1 .0954 L
s
gsave
1.0125 .0954 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
94.062 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .23202 m
1 .23202 L
s
gsave
1.0125 .23202 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
85.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .36864 m
1 .36864 L
s
gsave
1.0125 .36864 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
71.875 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .50527 m
1 .50527 L
s
gsave
1.0125 .50527 -61 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
80.750 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.99625 .02396 m
1 .02396 L
s
.99625 .04103 m
1 .04103 L
s
.99625 .05427 m
1 .05427 L
s
.99625 .06509 m
1 .06509 L
s
.99625 .07423 m
1 .07423 L
s
.99625 .08216 m
1 .08216 L
s
.99625 .08915 m
1 .08915 L
s
.99625 .13652 m
1 .13652 L
s
.99625 .16058 m
1 .16058 L
s
.99625 .17765 m
1 .17765 L
s
.99625 .19089 m
1 .19089 L
s
.99625 .20171 m
1 .20171 L
s
.99625 .21086 m
1 .21086 L
s
.99625 .21878 m
1 .21878 L
s
.99625 .22577 m
1 .22577 L
s
.99625 .27315 m
1 .27315 L
s
.99625 .29721 m
1 .29721 L
s
.99625 .31427 m
1 .31427 L
s
.99625 .32752 m
1 .32752 L
s
.99625 .33833 m
1 .33833 L
s
.99625 .34748 m
1 .34748 L
s
.99625 .3554 m
1 .3554 L
s
.99625 .36239 m
1 .36239 L
s
.99625 .40977 m
1 .40977 L
s
.99625 .43383 m
1 .43383 L
s
.99625 .4509 m
1 .4509 L
s
.99625 .46414 m
1 .46414 L
s
.99625 .47496 m
1 .47496 L
s
.99625 .4841 m
1 .4841 L
s
.99625 .49203 m
1 .49203 L
s
.99625 .49901 m
1 .49901 L
s
.99625 .54639 m
1 .54639 L
s
.99625 .57045 m
1 .57045 L
s
.99625 .58752 m
1 .58752 L
s
.99625 .60076 m
1 .60076 L
s
.99625 .61158 m
1 .61158 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .36864 m
1 .36864 L
s
gsave
.5 .63053 -214.656 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Evaluation) show
148.125 17.000 moveto
(Time) show
189.812 17.000 moveto
(on) show
213.750 17.000 moveto
(a) show
227.062 17.000 moveto
(2.4) show
253.688 17.000 moveto
(GHz) show
290.062 17.000 moveto
(Pentium) show
357.438 17.000 moveto
(4) show
366.312 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .4 .4 r
.004 w
.08087 .07803 m
.08319 .0807 L
.08551 .08762 L
.09339 .10352 L
.13978 .17912 L
.14025 .17774 L
.14257 .18322 L
.14489 .18007 L
.18617 .216 L
.23256 .25608 L
.25901 .27853 L
.26132 .27853 L
.26364 .27403 L
.27895 .28639 L
.32534 .30533 L
.37173 .32372 L
.41812 .33922 L
.46451 .35511 L
.49652 .36279 L
.49884 .37563 L
.50116 .36478 L
.5109 .36958 L
.55729 .37478 L
.60368 .39329 L
.65007 .40391 L
.69646 .41507 L
.74285 .42483 L
.78924 .43257 L
.83563 .4411 L
.88202 .4509 L
.92841 .45748 L
.97155 .46488 L
.97387 .47618 L
.97619 .46632 L
s
.4 .4 1 r
.08087 .0799 m
.08319 .08263 L
.08551 .08762 L
.09339 .10165 L
.13978 .17005 L
.14025 .17323 L
.14257 .17625 L
.14489 .17854 L
.18617 .2187 L
.23256 .25224 L
.25901 .26916 L
.26132 .27403 L
.26364 .27403 L
.27895 .27853 L
.32534 .30515 L
.37173 .32166 L
.41812 .34226 L
.46451 .35851 L
.49652 .36864 L
.49884 .37886 L
.50116 .36958 L
.5109 .37221 L
.55729 .38618 L
.60368 .39857 L
.65007 .41021 L
.69646 .42263 L
.74285 .43289 L
.78924 .4419 L
.83563 .45066 L
.88202 .4597 L
.92841 .46773 L
.97155 .47663 L
.97387 .4986 L
.97619 .47782 L
s
.4 .8 .4 r
.08087 .1367 m
.08319 .14593 L
.08551 .14699 L
.09339 .16433 L
.13978 .24972 L
.14025 .25183 L
.14257 .25465 L
.14489 .25483 L
.18617 .30093 L
.23256 .34422 L
.25901 .36285 L
.26132 .36585 L
.26364 .36677 L
.27895 .37724 L
.32534 .40339 L
.37173 .42696 L
.41812 .44924 L
.46451 .46825 L
.49652 .48056 L
.49884 .48276 L
.50116 .48236 L
.5109 .48463 L
.55729 .50124 L
.60368 .51577 L
.65007 .5292 L
.69646 .54207 L
.74285 .55354 L
.78924 .56389 L
.83563 .57419 L
.88202 .58372 L
.92841 .59294 L
.97155 .60052 L
.97387 .60332 L
.97619 .60224 L
s
.8 .4 .8 r
.08087 .01472 m
.08319 .02915 L
.08551 .02958 L
.09339 .04329 L
.13978 .12556 L
.14025 .1321 L
.14257 .13799 L
.14489 .13885 L
.18617 .23915 L
.23256 .29135 L
.25901 .31516 L
.26132 .32571 L
.26364 .31745 L
.27895 .32938 L
.32534 .35962 L
.37173 .38614 L
.41812 .4079 L
.46451 .42764 L
.49652 .43914 L
.49884 .44191 L
.50116 .44136 L
.5109 .44506 L
.55729 .4605 L
.60368 .47542 L
.65007 .48857 L
.69646 .50133 L
.74285 .51274 L
.78924 .52334 L
.83563 .53413 L
.88202 .54364 L
.92841 .55363 L
.97155 .55993 L
.97387 .56124 L
.97619 .56081 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
1 g
.22381 .01688 m
.22381 .08355 L
.89048 .08355 L
.89048 .01688 L
F
0 g
.001 w
[ ] 0 setdash
.22381 .01688 m
.89048 .01688 L
.89048 .08355 L
.22381 .08355 L
.22381 .01688 L
s
% Start of sub-graphic
p
0.22381 0.0168814 0.890476 0.083548 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0206612 0.206612 0.00423729 0.0423729 [
[ 0 0 0 0 ]
[ 1 .1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .1 L
0 .1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0371901 0.00762712 0.243802 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .4 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.1405 .05339 -116.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P4) show
82.500 17.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
93.312 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Optimized) show
170.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.27686 0.00762712 0.483471 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .4 1 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38017 .05339 -125.594 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PPro) show
100.188 17.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
111.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Optimized) show
188.188 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.516529 0.00762712 0.72314 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 .8 .4 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.61983 .05339 -101.562 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Reference) show
140.125 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.756198 0.00762712 0.96281 0.05 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 .4 .8 r
.21371 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.8595 .05339 -80.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.2) show
85.188 17.000 moveto
(.1) show
98.500 17.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .70902 L
0 .70902 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{850, 602.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=B0002FR000`400?l00000o`00003ooooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomE
ooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooo
oooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooo
oooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo
002nooooool00000o`00000h000005kooooo002nooooo`0300000?oooooooooo0?oooooooooooold
ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldoooo
o`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`03
00000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`030000
0?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooo
oooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo
05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05co
oooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo
002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002noooo
o`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`03
00000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`030000
0?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oo
oooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM
06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo
03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo
05cooooo002nooooo`0300000?oooooooooo03kooooo7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_o
oooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo03kooooo
7@3oIVI[oooooad0IVKoJ_oooolM06K<IV_ooooo7@3<I/a0ooooo`0300000?oooooooooo05cooooo
002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002noooo
o`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`03
00000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`030000
0?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oo
oooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooo
oooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo
0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oo
ooooooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooo
ooooooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooooooo
ooldooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?oooooooooooold
ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldoooo
o`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo04?ooooo0_l0002>ooooo`;o
0000oooooomNooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo04?ooooo
0_l0002>ooooo`;o0000oooooomNooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oo
oooooooo04?ooooo0_l0002>ooooo`;o0000oooooomNooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo01Oooooo0_l0000=ooooo`;o00004?ooool00onj^[[oA4A4o`000002
o`000003odA4A?nj^[[ooooo00?ooooo0_l000001Oo<c<co410@o`000?lQ8B7oZJVY00?ooooo00?o
MgMgo`000?l000000_ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo0_l0
00000ooooooo0000o`000005o`0000;ooooo00Koc<c<odA4A?l0003o0000ob4Q8OnYZJT4ooooo`05
ojVYZOl@413o0000oa0@4?o<c<`00_l0000Eooooo`;o00002Oooool2o`0000Wooooo0_l00005oooo
o`03omgMgOmEEEGo000000;o000000?oEEEEomgMgOooool03Oooool00onj^[[oA4A4o`000002o`00
0003odA4A?nj^[[ooooo00?ooooo0_l000001Oo<c<co410@o`000?lQ8B7oZJVY00?ooooo00?oMgMg
o`000?l000000_ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo0_l00000
0ooooooo0000o`000005o`0000;ooooo00Koc<c<odA4A?l0003o0000ob4Q8OnYZJT4ooooo`05ojVY
ZOl@413o0000oa0@4?o<c<`00_l0000Uooooo`;o00001_ooool2o`0000?ooooo00Koc<c<odA4A?l0
003o0000ob4Q8OnYZJT3ooooo`;o00000oooool01_o<c<coA4A4o`000?l0003o8B4QojVYZ@?ooooo
0_l00005ooooo`06olc<c?m4A4Co0000o`000?lQ8B7oZJVY0oooool2o`0000Cooooo0_l00003oooo
o`06okZj^_lQ8B7o0000o`000?lQ8B7oV9RH1?ooool01_o<c<coA4A4o`000?l0003o8B4QojVYZE7o
oooo0_l00003ooooo`;o000000?oooooo`000?l000001_l00002ooooo`;o00001Oooool2o`00047o
oooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool05oooool2o`0000gooooo
0_l0000?ooooo`03oiRHV?l0003o000000Go000000CoV9RHoooooooooooooooo1ol000000onj^[[o
ooooooooo`03o`0000;ooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`;o
000000?oooooo`000?l000001Ol000000oooooooc<c<o`000005o`000004ojVYZOooooooooooolc<
c0Oo00005Oooool2o`0000Wooooo0_l00009ooooo`;o00001?ooool00oo^k^ko0000o`000005o`00
0003onk^k_oooooooooo00[ooooo00?oV9RHo`000?l000001Ol000001?nHV9Soooooooooooooool7
o`000003okZj^_oooooooooo00?o00000_ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2
o`0000;ooooo0_l000000ooooooo0000o`000005o`000003ooooooo<c<co000000Go000000CoZJVY
ooooooooooooc<c<1ol0000Uooooo`;o00001_ooool2o`0000;ooooo00?oc<c<o`000?l000001?l0
00000onYZJWoooooooooo`02o`0000;ooooo00?oc<c<o`000?l000001?l000000onYZJWooooooooo
o`02o`0000Cooooo00?oc<c<o`000?l000001?l000000onYZJWoooooooooo`02o`0000Cooooo0_l0
0002ooooo`03okZj^_l0003o000000Co000000CoIVIVooooooooooooc<c<1_l000000onYZJWooooo
ooooo`1>ooooo`;o00000oooool2o`000003oooooolQ8B7o000000Ko00000_ooool2o`0000Gooooo
0_l00011ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo01Oooooo0_l0
0008ooooo`So00003Oooool02?oMgMgo0000o`000?mVIVKogMgMoooooooMgMgoIVIV0_l000000oo<
c<coooooooooo`02o`000006oeEEEOo^k^kok^k^odA4A?l0003oA4A40_ooool2o`0000?ooooo0_l0
0002ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`;o000000GooooooeEEEOl0003o8B4Q
onk^kP04ooooo`08odA4A?l0003oEEEEonk^k_ooooooMgMgo`000?l@4102ooooo`03odA4A?l0003o
A4A400;ok^k^00?oA4A4o`000?l000005Oooool2o`0000Wooooo0_l00009ooooo`;o00001?ooool0
2OmEEEGo0000ob4Q8OoMgMgoooooomgMgOlQ8B7o0000oeEEE@0;ooooo`08omgMgOl0003o0000ofIV
I_oMgMgoooooomgMgOmVIVH2o`000003olc<c?oooooooooo00;o000000KoEEEEonk^k_o^k^koA4A4
o`000?m4A4@2ooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;o
oooo0_l000001OooooooEEEEo`000?lQ8B7ok^k^00Cooooo00SoA4A4o`000?mEEEGok^k^oooooomg
MgOo0000oa0@40;ooooo00?oA4A4o`000?m4A4@00_o^k^h00om4A4Co0000o`00000Uooooo`;o0000
1_ooool2o`0000;ooooo00SoA4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l00002
ooooo`08odA4A?l0003oEEEEonk^k_ooooooMgMgo`000?l@4102ooooo`;o00001?ooool02?m4A4Co
0000oeEEEOo^k^koooooogMgMol0003o410@0_ooool2o`0000Cooooo0_l00002ooooo`06odA4A?l0
003oEEEEonk^k_ooooooZJVY0_l00002ooooo`08odA4A?l0003oEEEEonk^k_ooooooMgMgo`000?l@
411;ooooo`So00001Oooool01?mVIVKo0000o`000?o<c<`=ooooo`;o0000@Oooool00`00003ooooo
ooooo`1Looooo`00__ooool00`00003oooooooooo`0Gooooo`;o00002?ooool8o`0000;ooooo2Ol0
0002ooooo`03oeEEEOl0003oA4A400Gooooo00?oA4A4o`000?mEEED00_ooool2o`000004onk^k_oo
ooooooooomgMg@;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo
0_l00002ooooo`;o00000_ooool00omEEEGo0000odA4A004ooooo`;o000000?ok^k^ooooooooool0
1Oooool2o`000004omgMgOooooooooooomgMg@;o00005Oooool2o`0000Wooooo0_l00009ooooo`;o
00001?ooool2o`000005omgMgOoooooooooooooooooMgMd02ol00002ooooo`03oeEEEOl0003oA4A4
00Gooooo00?oA4A4o`000?mEEED00_ooool2o`000004onk^k_ooooooooooomgMg@;o00000_ooool2
o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`;o00000_ooool0
0omEEEGo0000odA4A004ooooo`;o000000?ok^k^ooooooooool01Oooool2o`000004omgMgOoooooo
ooooomgMg@;o00009Oooool2o`0000Kooooo0_l00002ooooo`;o000000?ok^k^ooooooooool01Ooo
ool2o`0000;ooooo0_l000000oo^k^koooooooooo`05ooooo`;o00001?ooool2o`000003onk^k_oo
oooooooo00Gooooo0_l00004ooooo`;o00000_ooool2o`000003onk^k_oooooooooo00Gooooo0_l0
00000oo^k^koooooooooo`1>ooooo`So00001Oooool01Oo^k^ko8B4Qo`000?l0003oQhN700cooooo
0_l00011ooooo`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo01Oooooo1_l0
00001olb<S;oZJVYoooooooooooo8B4Qo`000?nYZJT00_ooool2o`0000?ooooo2Ol00002ooooo`03
oa0@4?l0003oc<c<00Gooooo00?oc<c<o`000?l@41000_ooool2o`0000Cooooo0_l00002ooooo`;o
00000oooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`03
oeEEEOl0003oEEEE00?ooooo2?l00002ooooo`;o00001?ooool2o`0001Gooooo1_l000000olb<S;o
ZJVYooooo`02ooooo`Ko000000?o<S8bojVYZOooool00_ooool2o`0000Cooooo0_l00005ooooo`_o
00000_ooool00ol@413o0000olc<c005ooooo`03olc<c?l0003o410@00;ooooo0_l00004ooooo`;o
00000_ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`;o
00000oooool00omEEEGo0000oeEEE@03ooooo`So00000_ooool2o`0000Cooooo0_l0000Uooooo`;o
00001?ooool01?o^k^koMgMgo`000?l@4102ooooo`So00000_ooool2o`0000;ooooo2?l00002oooo
o`;o00001?ooool8o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000Sooooo2?l0001;oooo
o`03ob4Q8Ol0003oZJVY00;ooooo0_l00007ooooo`06onk^k_lb<S;o0000o`000?mEEEGok^k^2_oo
ool2o`00047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool05oooool8
o`000007ojVYZOooooooc<c<o`000?l@413ok^k^ooooo`02o`0000kooooo0_l00007ooooo`;o0000
0_ooool2o`000004omgMgOooooooooooomgMg@;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o
000000?ok^k^ooooooooool00_l000000oo^k^koooooooooo`02o`0000;ooooo0_l00004ooooo`03
odA4A?l0003oEEEE00;ooooo0_l000001?oMgMgoooooooooooo^k^h2o`0000;ooooo0_l000001?oM
gMgooooooooooooMgMd2o`0001Gooooo2?l000000onYZJWoooooooooo`08o`000003ojVYZOoooooo
oooo00;o000000CogMgMoooooooooooooooo0_l000001OoMgMgooooooooooooooooogMgM00;o0000
2oooool2o`0000Oooooo0_l00002ooooo`;o000000CogMgMoooooooooooogMgM0_l00002ooooo`;o
00000oooool2o`0000;ooooo0_l000000oo^k^koooooooooo`02o`000003onk^k_oooooooooo00;o
00000_ooool2o`0000Cooooo00?oA4A4o`000?mEEED00_ooool2o`000004omgMgOooooooooooonk^
kP;o00000_ooool2o`000004omgMgOooooooooooomgMg@;o00009Oooool9o`000003oiRHV?oooooo
oooo00;o000000CogMgMooooooooooook^k^0_l00002ooooo`;o00000_ooool2o`000004omgMgOoo
ooooooooonk^kP;o00000_ooool2o`000004omgMgOooooooooooooooo`;o000000CogMgMoooooooo
ooook^k^0_l00002ooooo`;o000000Cok^k^oooooooooooooooo0_l00002ooooo`;o000000?ok^k^
ooooooooool01Oooool2o`000004omgMgOooooooooooonk^kP;o0000Boooool01Oo<c<co0000oa0@
4?o^k^kooooo00;o00002Oooool01On7QhOo0000o`000?lQ8B7ok^k^00Wooooo0_l00011ooooo`03
00000?oooooooooo05cooooo002nooooo`0300000?oooooooooo01Oooooo0_l00003ooooo`04onk^
k_mEEEGo0000ob4Q8@;ooooo00CoMgMgo`000?mgMgOooooo0_l0000>ooooo`;o00001oooool2o`00
00;ooooo0_l000001_mEEEGok^k^onk^k_m4A4Co0000odA4A0;ooooo0_l00003ooooo`;o00000_oo
ool2o`000003oeEEEOooooooZJVY00;o000000?oEEEEoooooonYZJT00_l00002ooooo`;o00001?oo
ool02?o^k^ko8B4Qo`000?mEEEGoooooodA4A?l0003oEEEE0_o^k^h00omEEEGo0000odA4A002oooo
o`03odA4A?l0003oA4A400;ok^k^00?oA4A4o`000?l000005Oooool2o`0000?ooooo00Cok^k^oeEE
EOl0003o8B4Q0_ooool2o`0000?ooooo00Cok^k^oeEEEOl0003o8B4Q0_ooool2o`00000=oeEEEOo^
k^kooooooooooomEEEGo0000ob4Q8OoMgMgoooooomgMgOlQ8B7o0000oeEEE@0;ooooo`;o00001ooo
ool2o`0000;ooooo0_l000001_mEEEGok^k^onk^k_m4A4Co0000odA4A0;ooooo0_l00003ooooo`;o
00000_ooool2o`000003oeEEEOooooooZJVY00;o000000?oEEEEoooooonYZJT00_l00002ooooo`;o
00001?ooool02?o^k^ko8B4Qo`000?mEEEGoooooodA4A?l0003oEEEE0_o^k^h00omEEEGo0000odA4
A002ooooo`03odA4A?l0003oA4A400;ok^k^00?oA4A4o`000?l000009Oooool9o`000006olc<c?oo
ooooooooodA4A?l0003oEEEE0_o^k^h00omEEEGo0000odA4A002ooooo`;o00000_ooool00om4A4Co
0000oeEEE@02onk^kP03oeEEEOl0003oA4A400;ooooo0_l000001omEEEGok^k^ooooooooooooA4A4
o`000?mEEED00_o^k^h00omEEEGo0000odA4A002ooooo`;o000000CoEEEEonk^k_ooooooQhN70_l0
0002ooooo`06oeEEEOl0003oEEEEonk^k_ooooooQhN70_l00002ooooo`03odA4A?l0003oEEEE00;o
k^k^00?oEEEEo`000?m4A4@0C?ooool01?mgMgOo0000ogMgMoooool2o`0000[ooooo00Coc<c<o`00
0?l0003oIVIV2Oooool2o`00047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000oooo
ooooool05oooool2o`0000Cooooo00?ok^k^o`000?l000000oooool00ol@413o0000omgMg@02o`00
00kooooo00?o410@o`000?o<c<`01Oooool00oo<c<co0000oa0@4002ooooo`Oo000000?o^[Zjoooo
ool000000ol00002ooooo`;o00000_ooool6o`000003oa0@4?l0003o000000;o000000?o<S8boooo
ooooool00_l000000ooooooo0000o`000005o`000003ooooooo<c<co000000Go000000Coc<c<oooo
ooooooooc<c<1ol0000Eooooo`;o00001?ooool00oo^k^ko0000o`000002ooooo`;o00001?ooool0
0oo^k^ko0000o`000002ooooo`Go000000?oooooonk^k_l000001_l000000oo^k^koooooooooo`09
ooooo`03oa0@4?l0003oc<c<00Gooooo00?oc<c<o`000?l@41000_ooool7o`000003okZj^_oooooo
000000?o00000_ooool2o`0000;ooooo1_l000000ol@413o0000o`000002o`000003oc8b<_oooooo
oooo00;o000000?oooooo`000?l000001Ol000000oooooooc<c<o`000005o`000004olc<c?oooooo
ooooolc<c0Oo00009Oooool2o`0000Cooooo00Cok^k^ohN7Qol0003o8B4Q0_ooool00oo<c<co0000
o`000004o`000003olc<c?oooooo000000?o000000?oooooolc<c?l000001Ol000000oo<c<cooooo
ooooo`05o`000003ooooooo<c<co000000Go000000?oc<c<ooooooooool01ol000001?m4A4Cooooo
ooooooo<c<`6o`000004ogMgMoooooooooooolc<c0Ko000000?oc<c<ooooooooool0Boooool00ol@
413o0000omgMg@02o`0000_ooooo00?o^[Zjo`000?l000002Oooool2o`00047ooooo00<00000oooo
ooooool0G?ooool00;kooooo00<00000ooooooooool05oooool2o`0000Cooooo00?ok^k^o`000?l0
00000oooool00onj^[[o0000oc8b<P02o`0000kooooo00?oEEEEo`000?m4A4@01Oooool00om4A4Co
0000oeEEE@02ooooo`;o000000Goc<c<oa0@4?l0003o410@ojVYZ@02ooooo`Co00000_ooool2o`00
00;ooooo0_l000002_o<c<co410@o`000?lQ8B7oc<c<oiRHV?l@413o0000oc8b<_o<c<`2ooooo`;o
000000?oooooo`000?l000001Ol00002ooooo`06olc<c?m4A4Co0000o`000?m4A4Coc<c<1?ooool0
1Onj^[[o8B4Qo`000?l@413oZJVY00;o00005Oooool2o`0000Cooooo00?ok^k^o`000?l000000_oo
ool2o`0000Cooooo00?ok^k^o`000?l000000_ooool2o`000003olc<c?lQ8B7o000000;ooooo00?o
gMgMoeEEEOl000000_l000000omEEEGogMgMooooo`0;ooooo`03oeEEEOl0003oA4A400Gooooo00?o
A4A4o`000?mEEED00_ooool2o`000005olc<c?l@413o0000oa0@4?nYZJT00_ooool4o`0000;ooooo
0_l00002ooooo`;o000000[oc<c<oa0@4?l0003o8B4Qolc<c?nHV9So410@o`000?lb<S;oc<c<0_oo
ool2o`000003ooooool0003o000000Go00000_ooool01_o<c<coA4A4o`000?l0003oA4A4olc<c0Co
oooo00Go^[Zjob4Q8Ol0003o410@ojVYZ@02o`0002Gooooo0_l00006ooooo`;o00000oooool01_o<
c<coA4A4o`000?l0003oA4A4olc<c0;ooooo1?l00002ooooo`06olc<c?m4A4Co0000o`000?m4A4Co
c<c<0oooool2o`000003olc<c?lQ8B7o000000;ooooo00Koc<c<odA4A?l0003o0000odA4A?o<c<`3
ooooo`;o000000Koc<c<oc8b<_l0003o0000oeEEEOo^k^h3ooooo`06olc<c?m4A4Co0000o`000?lQ
8B7oMgMg1?ooool01_o<c<coA4A4o`000?l0003oA4A4olc<c4kooooo00?o^[Zjo`000?lb<S800_l0
0006ooooo`;o000000Cok^k^oooooooooooooooo0_l00006ooooo`Go0000@Oooool00`00003ooooo
ooooo`1Looooo`00__ooool00`00003oooooooooo`0Gooooo`;o00000oooool01?o^k^koEEEEo`00
0?lQ8B44ooooo`04ofIVI_l0003o0000o`0000kooooo00Soc<c<o`000?l0003oIVIVomgMgOoooooo
gMgMofIVIP;o000000?oc<c<ooooooooool02_ooool2o`00033ooooo0_l0000Eooooo`;o00000ooo
ool01?o^k^koEEEEo`000?lQ8B42ooooo`;o00000oooool01?o^k^koEEEEo`000?lQ8B4Looooo`08
olc<c?l0003o0000ofIVI_oMgMgoooooomgMgOmVIVH2o`000003olc<c?oooooooooo00[ooooo0_l0
000`ooooo`;o00009Oooool2o`0000Cooooo00Cok^k^ogMgMol0003o00003?ooool2o`0008Kooooo
00CoIVIVo`000?l0003o00001_ooool02?lb<S;o0000ofIVI_o^k^kooooooeEEEOl0003o8B4Q1_oo
ool5o`00047ooooo00<00000ooooooooool0G?ooool00;kooooo00<00000ooooooooool05oooool8
o`000003ojVYZOoooooooooo00;ooooo00Cok^k^oa0@4?l0003o00003oooool00onHV9So0000o`00
0005o`000003oiRHV?oooooooooo00_ooooo0_l00003ooooo`;o00004?ooool2o`0001Wooooo0_l0
000Eooooo`So000000?oZJVYooooooooool02?l000000onYZJWoooooooooo`0Kooooo`03oiRHV?l0
003o000000Go000000?oV9RHooooooooool02oooool2o`0000?ooooo0_l0000@ooooo`;o00006Ooo
ool2o`0002Gooooo2Ol000000on7QhOoooooooooo`0:ooooo`03oa0@4?l0003o000008Gooooo00Co
k^k^oa0@4?l0003o00001_ooool00onYZJWo0000o`000004o`000003ojVYZOoooooooooo00Gooooo
00Coc<c<oc8b<_l0003o0000@Oooool00`00003oooooooooo`1Looooo`00__ooool00`00003ooooo
ooooo`0Gooooo`Ko000000?o8B4QojVYZOooool01Oooool00onj^[[o0000o`00000@ooooo`03okZj
^_m4A4Co000000;o000000?oA4A4okZj^_ooool04_ooool2o`00013ooooo0_l0000Iooooo`;o0000
5Oooool6o`000003ob4Q8OnYZJWooooo00;ooooo1_l000000olQ8B7oZJVYooooo`0Nooooo`03okZj
^_m4A4Co000000;o000000?oA4A4okZj^_ooool04_ooool2o`00013ooooo0_l0000Iooooo`;o0000
9Oooool7o`000003ob4Q8On7QhOooooo00cooooo00?oV9RHo`000?l00000Q_ooool00onj^[[o0000
o`000007ooooo`06ojVYZOlQ8B7o0000o`000?m4A4Co^[Zj2Oooool00ooMgMgo0000o`000011oooo
o`0300000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`03
00000?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`030000
0?oooooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oo
oooooooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooo
oooo05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo
05cooooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05co
oooo002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo
002nooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002n
ooooo`0300000?oooooooooo0?ooooooooooooldooooo`0300000?oooooooooo05cooooo002noooo
ool00000o`00000h000005kooooo003ooooooooooooooooooomEooooo`00oooooooooooooooooooo
EOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooo
ooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooo
ooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEoooo
o`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooo
oomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooo
oooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003o
oooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGo
oooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooo
oooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooo
oooooooooooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool0
0?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooooooo
EOooool00?ooooool?ooool01_mgMgOo410@o`000?l0003o8B4QoiRHV?ooooooG_ooool00?oooooo
koooool00omgMgOo0000o`000004o`000003ogMgMooooooooooo0?ooooooFoooool00?ooooookooo
ool2o`000006ojVYZOooooook^k^ogMgMol0003o410@oooooomMooooo`00oooooonFooooo`?o0000
1_ooool01_o<c<coA4A4o`000?l0003o8B4QojVYZ@Cooooo00Ko^[Zjob4Q8Ol0003o0000ob4Q8OnH
V9P3ooooo`03ogMgMol0003o000000?ooooo00?ogMgMoeEEEOl000000_l000000omEEEGogMgMoooo
o`02ooooo`;o00003_ooool8o`0000;ooooo00Koc<c<odA4A?l0003o0000ob4Q8OnYZJT3ooooo`;o
00001?ooool2o`0000?ooooo00GoZJVYoa0@4?l0003o410@ojVYZ@02o`0000;ooooo00?oMgMgo`00
0?l000000_ooool2o`0000Cooooo0_l0003oooooodkooooo003ooooooiGooooo00Goc<c<o`000?l0
003o0000olc<c004ooooo`03olc<c?l0003o000000Co000000CoZJVYoooooooooooo^[Zj1_l00000
0omVIVKoooooooooo`03o`0000;ooooo00?ok^k^o`000?l000001Ol000000oo^k^koooooooooo`02
o`0000kooooo2?l000000oooooooc<c<o`000005o`000003ojVYZOoooooooooo00;o00001?ooool2
o`0000;ooooo00?o^[Zjo`000?l000001Ol00002ooooo`?o00000_ooool2o`0000Cooooo0_l0003o
ooooodkooooo003ooooooiGooooo00GoQhN7o`000?l0003o0000ohN7Q`04ooooo`08odA4A?l0003o
EEEEonk^k_ooooooMgMgo`000?l@4102ooooo`06odA4A?l0003oEEEEonk^k_ooooooZJVY0_l00002
ooooo`;o00000oooool02OmEEEGo0000ob4Q8OoMgMgoooooomgMgOlQ8B7o0000oeEEE@02ooooo`;o
00003_ooool2o`0000Oooooo00SoA4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l0
0004ooooo`;o00000_ooool00om4A4Co0000odA4A002onk^kP03oeEEEOl0003o000000;ooooo0_l0
0003ooooo`;o00001?ooool2o`000?ooooooC_ooool00?ooooooUOooool01Olb<S;o0000oeEEEOl0
003o<S8b00Cooooo0_l000000oo^k^koooooooooo`05ooooo`;o000000?ok^k^ooooooooool01Ooo
ool2o`0000?ooooo0_l000001OoMgMgooooooooooooooooogMgM00;o00000_ooool2o`0000kooooo
0_l00007ooooo`;o000000?ok^k^ooooooooool01Oooool2o`0000Cooooo0_l00002ooooo`;o0000
00CogMgMoooooooooooogMgM0_l00002ooooo`;o00000oooool2o`0000Cooooo0_l0003oooooodko
oooo003ooooooiGooooo0_l000000ooMgMgo0000o`000004ooooo`So00000_ooool2o`0000Sooooo
0_l00003ooooo`;o00001Oooool2o`0000;ooooo0_l0000>ooooo`;o00001oooool8o`0000;ooooo
0_l00004ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000Cooooo
0_l0003oooooodkooooo003ooooooiCooooo00Oo^[Zjo`000?lQ8B7oooooob4Q8Ol0003oZJVY00?o
oooo0_l000001?oMgMgoooooooooooo^k^h2o`0000;ooooo0_l000000oo^k^koooooooooo`05oooo
o`;o00000oooool2o`000005omgMgOoooooooooooooooooMgMd00_l00002ooooo`;o000000?ogMgM
ooooooooool02oooool2o`0000Oooooo0_l000001?oMgMgoooooooooooo^k^h2o`0000;ooooo0_l0
00001?o^k^koooooooooooooool2o`0000;ooooo0_l000001?oMgMgooooooooooooMgMd2o`0000;o
oooo0_l00003ooooo`;o000000CogMgMoooooooooooooooo0_l0003oooooodkooooo003ooooooiCo
oooo00OoIVIVo`000?mgMgOoooooogMgMol0003oIVIV00?ooooo00?oA4A4o`000?mEEED00_o^k^h0
0omEEEGo0000odA4A002ooooo`06oeEEEOl0003oEEEEonk^k_ooooooQhN70_l00002ooooo`;o0000
0oooool02OmEEEGo0000ob4Q8OoMgMgoooooomgMgOlQ8B7o0000oeEEE@02ooooo`;o000000?oEEEE
onk^k_ooool02oooool2o`0000Oooooo00?oA4A4o`000?mEEED00_o^k^h00omEEEGo0000odA4A002
ooooo`;o000000CoEEEEonk^k_ooooooQhN70_l00002ooooo`03oeEEEOl0003oEEEE00;ok^k^00?o
A4A4o`000?l000000_ooool2o`0000?ooooo0_l000001?mEEEGok^k^oooooomgMgL2o`000?oooooo
C_ooool00?ooooooU?ooool01olQ8B7o0000okZj^_oooooo^[Zjo`000?l@41000oooool00oo<c<co
0000o`000004o`000004olc<c?ooooooooooolc<c0Ko000000?oMgMgooooool000000ol00002oooo
o`03onk^k_l0003o000000Go000000?ok^k^ooooooooool01Ol0000;ooooo`;o00001oooool00oo<
c<co0000o`000004o`000003olc<c?oooooooooo00Oo000000CoA4A4ooooooooooooc<c<1ol00000
0ooooooo0000o`000002o`0000;ooooo1ol000000omEEEGoooooooooo`3oooooodcooooo003ooooo
oi?ooooo00?ok^k^o`000?l000000oooool2o`000006omgMgOooooooooooooooooo<c<coA4A40_l0
00000om4A4Coc<c<ooooo`03ooooo`06olc<c?m4A4Co0000o`000?lQ8B7oMgMg0_ooool4o`0000?o
oooo00?ogMgMoeEEEOl000000_l000000omEEEGogMgMooooo`02ooooo`;o000000?oc<c<ob4Q8Ol0
00002oooool2o`0000Sooooo00Koc<c<odA4A?l0003o0000odA4A?o<c<`3ooooo`;o000000Koc<c<
oc8b<_l0003o0000oeEEEOo^k^h3ooooo`05ojVYZOlQ8B7o0000oa0@4?nj^[X00_l000000ooooooo
0000o`000002o`0000;ooooo0_l000001_o<c<co8B4Qo`000?l0003oEEEEonk^k_ooooooC_ooool0
0?ooooooToooool00onHV9So0000odA4A003ooooo`03odA4A?l0003oV9RH01Kooooo0_l0000Noooo
o`;o00009Oooool2o`0000?ooooo0_l0003ooooooeCooooo003ooooooi?ooooo00?oEEEEo`000?n7
QhL00oooool00on7QhOo0000odA4A00Fooooo`;o00007_ooool2o`0002Gooooo0_l00003ooooo`;o
0000oooooomDooooo`00oooooonCooooo`03oa0@4?l0003oc<c<00?ooooo00?ogMgMo`000?l00000
=_ooool2o`0002[ooooo0_l0003ooooooeCooooo003ooooooooooooooooooomEooooo`00oooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo002Aooooo`06olc<c?lb<S;o
0000o`000?lb<S;oc<c<R?ooool01_nHV9So8B4Qo`000?l0003oA4A4olc<c0?ooooo00Koc<c<oc8b
<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<O_ooool2o`0000Co
oooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<
0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c7Wooooo0_l00004ooooo`06oiRHV?lQ8B7o0000
o`000?m4A4Coc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0
003o0000oc8b<_o<c<aeooooo`So00000_ooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0?ooooo
00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<DOoo
ool0093ooooo00?ogMgMo`000?l000001?l000000ooMgMgoooooooooo`24ooooo`03ogMgMol0003o
000000Co000000?oc<c<oooooooMgMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooo
oooo07_ooooo0_l00003ooooo`03omgMgOl0003o000000Co000000?ogMgMoooooooMgMd01_l00000
0ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo07Kooooo0_l00003ooooo`03ogMgMol0003o
000000Co000000?oc<c<oooooooMgMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooo
oooo07;ooooo00?o8B4Qo`000?l000001Ol000000ooooooogMgMo`000005o`000003omgMgOoooooo
gMgM00Ko000000?ogMgMoooooooMgMd01_l000000ooMgMgoooooooooo`1>ooooo`00T?ooool00omV
IVKo0000odA4A002onk^kP03odA4A?l0003oIVIV08Kooooo0_l000002_n7QhOoooooonk^k_mEEEGo
0000odA4A?ooooooIVIVo`000?m4A4@2onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002
onk^kP03odA4A?l0003oIVIV07gooooo0_l00003ooooo`03ofIVI_l0003oA4A400;ok^k^00OoA4A4
o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A4
00;ok^k^00?oA4A4o`000?mVIVH0N?ooool2o`0000?ooooo0_l000002_n7QhOoooooonk^k_mEEEGo
0000odA4A?ooooooIVIVo`000?m4A4@2onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002
onk^kP03odA4A?l0003oIVIV07Cooooo00CoIVIVo`000?l0003oc<c<1Oooool00omVIVKo0000odA4
A002onk^kP07odA4A?l0003oIVIVoooooomVIVKo0000odA4A002onk^kP07odA4A?l0003oIVIVoooo
oomVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV053ooooo002@ooooo`03oc8b<_l0003o^[Zj
00;ooooo00?o^[Zjo`000?lb<S80Roooool01oo^k^ko0000o`000?oooooo<S8bo`000?nj^[X00_oo
ool01onj^[[o0000oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P1mooooo`;o
00000oooool00olb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02
ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b07Sooooo
0_l00008ooooo`07onk^k_l0003o0000oooooolb<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8b
oooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b07Cooooo00Gok^k^ob4Q8Ol0003o0000
ohN7Q`04ooooo`03oc8b<_l0003o^[Zj00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj
00;ooooo00Oo^[Zjo`000?lb<S;ooooooc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S80D?oo
ool0093ooooo0_l000001?o^k^koooooooooooooool2o`0008_ooooo00Cok^k^o`000?l0003ooooo
0_l000001?o^k^koooooooooooooool2o`000004ooooool0003o0000onk^kP?ooooo0_l0001moooo
o`;o00000oooool2o`000004onk^k_ooooooooooooooo`;o000000Coooooo`000?l0003ok^k^0ooo
ool2o`000004ooooool0003o0000onk^kP?ooooo0_l0001hooooo`;o00002?ooool01?o^k^ko0000
o`000?ooool2o`000004onk^k_ooooooooooooooo`;o000000Coooooo`000?l0003ok^k^0oooool2
o`0007Gooooo00Kok^k^oc8b<_l0003o0000oeEEEOo^k^h2ooooo`;o000000Cok^k^oooooooooooo
oooo0_l000001?oooooo0000o`000?o^k^h3ooooo`;o000000Coooooo`000?l0003ok^k^0oooool2
o`00053ooooo002@ooooo`;o00001?ooool2o`0008Gooooo00[o^[Zjo`000?l0003oEEEEooooooo^
k^koEEEEo`000?lQ8B7ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`0007go
oooo0_l00003ooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l000000ooooooo
0000o`000004ooooo`;o0000N?ooool2o`0000;ooooo00[o^[Zjo`000?l0003oEEEEooooooo^k^ko
EEEEo`000?lQ8B7ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`0007Oooooo
00KoQhN7o`000?l0003o8B4Qonk^k_ooool2o`0000Cooooo0_l000000ooooooo0000o`000004oooo
o`;o000000?oooooo`000?l000001?ooool2o`00053ooooo002@ooooo`;o00001?ooool2o`0008Ko
oooo1ol000001?nYZJWoooooo`000?l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`00
07gooooo0_l00003ooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l000000ooo
oooo0000o`000004ooooo`;o0000N?ooool2o`0000?ooooo1ol000001?nYZJWoooooo`000?l00004
ooooo`;o000000?oooooo`000?l000001?ooool2o`0007Sooooo00Goc<c<o`000?l0003oIVIVoooo
o`02o`0000Cooooo0_l000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?oo
ool2o`00053ooooo002@ooooo`;o00001?ooool2o`0008Kooooo00?o8B4Qo`000?m4A4@00_l00000
1?lQ8B7oZJVYooooooooool2o`0000Cooooo0_l000000ooooooo0000o`000004ooooo`;o0000OOoo
ool2o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`000003ooooool0
003o000000Cooooo0_l0001hooooo`;o00000oooool00olQ8B7o0000odA4A002o`000004ob4Q8OnY
ZJWoooooooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l0001iooooo`04okZj
^_l0003o0000ooooo`;o00001?ooool2o`000003ooooool0003o000000Cooooo0_l000000ooooooo
0000o`000004ooooo`;o0000D?ooool0093ooooo00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000
oc8b<P26ooooo`03odA4A?l0003oV9RH00Kooooo00?o<S8bo`000?nj^[X00_ooool01onj^[[o0000
oc8b<_oooooo<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P1jooooo`Go00000oooool00olb
<S;o0000okZj^P02ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`07okZj^_l0
003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b07Gooooo1Ol00003ooooo`03
odA4A?l0003oV9RH00Kooooo00?o<S8bo`000?nj^[X00_ooool01onj^[[o0000oc8b<_oooooo<S8b
o`000?nj^[X00_ooool00onj^[[o0000oc8b<P1dooooo`;o000000Cok^k^oooooooooooooooo0_l0
00001?oooooo<S8bo`000?nj^[X2ooooo`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02oooo
o`07okZj^_l0003o<S8boooooolb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b053ooooo002@
ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0Q_ooool00omgMgOo0000ogMgM`06
ooooo`03ofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^
00?oA4A4o`000?mVIVH0N_ooool5o`0000?ooooo00?oIVIVo`000?m4A4@00_o^k^h01om4A4Co0000
ofIVI_ooooooIVIVo`000?m4A4@00_o^k^h01om4A4Co0000ofIVI_ooooooIVIVo`000?m4A4@00_o^
k^h00om4A4Co0000ofIVIP1eooooo`Go00000oooool00omgMgOo0000ogMgM`06ooooo`03ofIVI_l0
003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mV
IVH0M?ooool03?lb<S;o0000ofIVI_o^k^kooooooeEEEOl0003o8B4QoooooomVIVKo0000odA4A0;o
k^k^00OoA4A4o`000?mVIVKoooooofIVI_l0003oA4A400;ok^k^00OoA4A4o`000?mVIVKoooooofIV
I_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0D?ooool0093ooooo00?ogMgMo`000?l000001?l0
00000ooMgMgoooooooooo`24ooooo`03okZj^_l0003o000000Go000000?oooooomgMgOl000001Ol0
00000ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo07Wooooo00Coc<c<oc8b<_l0003o0000
0oooool00ooMgMgo0000o`000004o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooMgMd0
1_l000000ooMgMgoooooooooo`1dooooo`04olc<c?lb<S;o0000o`0000?ooooo00?o^[Zjo`000?l0
00001Ol000000ooooooogMgMo`000005o`000003omgMgOoooooogMgM00Ko000000?ogMgMoooooooo
ool0L_ooool00onYZJWo0000o`000004o`000003ojVYZOoooooogMgM00Ko000000?ogMgMoooooooM
gMd01_l000000ooMgMgoooooomgMg@06o`000003omgMgOoooooooooo04kooooo002Aooooo`06olc<
c?lb<S;o0000o`000?lb<S;oc<c<Qoooool00ooMgMgo0000o`000005o`0000;ooooo00Koc<c<oc8b
<_l0003o0000oc8b<_o<c<`3ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<OOooool00ooMgMgo
0000o`000004ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0
003o<S8bolc<c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<ahooooo`03omgMgOl0003o0000
00?ooooo00?ogMgMo`000?l000001Ol00002ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0ooo
ool01_o<c<co<S8bo`000?l0003o<S8bolc<c7Kooooo00KoZJVYob4Q8Ol0003o0000odA4A?nj^[X3
ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<0oooool01_o<c<co<S8bo`000?l0003o<S8bolc<
c0?ooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<aAooooo`00ooooooooooooooooooooEOooool0
0?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooooooo
EOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooo
ooooooooEOooool00?oooooooooooooooooooeGooooo0025ooooool00000o`00002?0000043ooooo
0025ooooo`0300000?oooooooooo00cooooo00?o0000ooooooooool07?ooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Looooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01cooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool07?ooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Looooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00<00000ooooo`000000@?ooool008Gooooo00<00000
ooooooooool03?ooool00ol0003oooooooooo`0Looooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01cooooo00<00000
ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool06oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01cooooo00<00000
ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool06oooool00`00003ooooo00000010ooooo`00QOooool00`00003oooooooooo`0<oooo
o`03o`000?oooooooooo09Gooooo00<00000ooooooooool0U?ooool00`00003oooooooooo`2Doooo
o`0300000?oooooooooo09Cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03o`000?oooooooooo09Gooooo00<00000oooooooo
ool0U?ooool00`00003oooooooooo`2Dooooo`0300000?oooooooooo09Cooooo00<00000oooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOoo
ool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00
003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Go
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooo
ooooo`0<ooooo`03ogmoOooooooooooo02;ooooo0P3<I/aaooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`0Rooooo`80c6K<LOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool08_ooool20<aVc77ooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo02;ooooo0P3<I/aaooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Rooooo`80
c6K<LOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool08_ooool30<aVc73ooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool08ooo
ool20<aVc73ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool08oooool20<aVc73ooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool0
0`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo
02?ooooo0P3<I/a`ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Sooooo`@0c6K<K_ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo
00?oOgmoooooooooool08oooool40<aVc6kooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02Gooooo0`3<
I/a]ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`0Vooooo`80c6K<KOooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0M
ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooo
ooooool09_ooool30<aVc6cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02Oooooo0`3<I/a[ooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`0Xooooo`80c6K<Joooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`030000
0?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0:?oo
ool30<aVc6[ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool3
000000cooooo00?oOgmoooooooooool0:Oooool20<aVc6[ooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool06_ooool4
0000043ooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0:Oooool30<aV
c6Wooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo02[ooooo0P3<I/aYooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01go
oooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooo
ooooo`0Zooooo`<0c6K<J?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo
0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0:oooool20<aVc6Sooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo02_ooooo0`3<I/aWooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0/oooo
o`<0c6K<I_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0;Oooool20<aVc6Kooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0
;Oooool30<aVc6Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0;_ooool20<aVc6Gooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo02kooooo0`3<I/aTooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool0
08Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0_ooooo`80c6K<I?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00co
oooo00?oOgmoooooooooool0;oooool30<aVc6?ooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003o
ooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo033ooooo
0P3<I/aSooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<0
0000ooooooooool03?ooool00omoOgooooooooooo`0`ooooo`<0c6K<H_ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`<000003?ooool00omoOgooooooooooo`0a
ooooo`<0c6K<HOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`0booooo`80c6K<HOooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Moooo
o`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0<_ooool30<aVc63ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03?ooooo0P3<I/aPooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`0cooooo`<0c6K<Goooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oo
oooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0=?ooool2
0<aVc5oooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool30000
00cooooo00?oOgmoooooooooool0=?ooool30<aVc5kooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000
043ooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0=Oooool20<aVc5ko
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooo
ooooo`0<ooooo`03ogmoOooooooooooo03Gooooo0`3<I/aMooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`0Rooooo`80ofIV4_ooool30<aVc5cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02;ooooo0P1VI_lC
ooooo`80c6K<G?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool08_ooool206IVo`030?mVI_oooooooooo
013ooooo0`3<I/aKooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo0`00000<ooooo`03ogmoOooooooooooo02;ooooo0`1VI_lCooooo`80c6K<Foooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooo
ooooo`0Sooooo`80IVKo00<0ofIVooooooooool04?ooool30<aVc5[ooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo02?ooooo0`1VI_lCooooo`80c6K<F_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oo
oooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool09?ooool3
06IVoa;ooooo0`3<I/aIooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool0
08Gooooo0`00000<ooooo`03ogmoOooooooooooo02Gooooo0P1VI_lCooooo`80c6K<FOooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`0Jooooo`@00000@?ooool005gooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`3
ooooo`;o00000_ooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0Kooooo0_l0000=ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool09Oooool306IVoa;ooooo0`3<I/aHooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool02?ooool01_o<c<co<S8bo`000?l0003o<S8bolc<
c0?ooooo0_l00002ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<1_ooool2o`0001_ooooo001L
ooooo`03omgMgOl0003o000000Co000000?ogMgMooooooooool00_l000000ooooooogMgMo`000005
o`000003omgMgOoooooooooo00?ooooo0_l0000=ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool09_ooool206IVoa?ooooo0`3<I/aGooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool01oooool00ooMgMgo0000o`000004o`000003omgMgOoooooooooo00;o000000?ooooo
omgMgOl000001Ol000000ooMgMgoooooooooo`03ooooo`;o00006oooool005cooooo00?oIVIVo`00
0?m4A4@00_o^k^h00om4A4Co0000ofIVIP05ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`00
0?mVIVH01Oooool2o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Voooo
o`<0IVKo4oooool20<aVc5Oooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`07oooo
o`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH01Oooool00omVIVKo0000odA4A002onk^
kP03odA4A?l0003oIVIV00Gooooo0_l0000Kooooo`00G?ooool00olb<S;o0000okZj^P02ooooo`03
okZj^_l0003o<S8b00Gooooo00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P05ooooo`;o
00003Oooool5000003CoOgmo0`1VI_lBogmoO`<0c6K<oomoOgooogmoOcWoOgmo1@000009ooooo`03
oc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S801Oooool00olb<S;o0000okZj^P02ooooo`03
okZj^_l0003o<S8b00Gooooo0_l0000Kooooo`00G?ooool2o`000004onk^k_ooooooooooooooo`;o
00001Oooool2o`000004onk^k_ooooooooooooooo`;o00001Oooool2o`0000gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`0Wooooo`030?mVIP1VI_l0IVKo01?ooooo0P3<I/aFoooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo01gooooo00<00000ooooooooool01oooool2o`000004onk^k_oooooooooo
ooooo`;o00001Oooool2o`000004onk^k_ooooooooooooooo`;o00001Oooool2o`0001_ooooo001L
ooooo`;o00001?ooool2o`0000Gooooo0_l00004ooooo`;o00001Oooool2o`0000gooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`0Xooooo`<0IVKo4_ooool30<aVc5Gooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`07ooooo`;o00001?ooool2o`0000Gooooo0_l00004
ooooo`;o00001Oooool2o`0001_ooooo001Looooo`;o00001?ooool2o`0000Gooooo0_l00004oooo
o`;o00001Oooool2o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Xoooo
o`030?mVIP1VI_l0IVKo01?ooooo0P3<I/aEooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool01oooool2o`0000Cooooo0_l00005ooooo`;o00001?ooool2o`0000Gooooo0_l0000Koooo
o`00G?ooool2o`0000Cooooo0_l00005ooooo`;o00001?ooool2o`0000Gooooo0_l0000=ooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0:?ooool0103oIVH0IVKo06IVo`1VI_lBoooo
o`<0c6K<E?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00Oooooo0_l00004oooo
o`;o00001Oooool2o`0000Cooooo0_l00005ooooo`;o00006oooool005cooooo00?o<S8bo`000?nj
^[X00_ooool00onj^[[o0000oc8b<P05ooooo`03oc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb
<S800_ooool5o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Yooooo`03
0?mVIP1VI_l0IVKo01?ooooo0P3<I/aDooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool01oooool00olb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b00Gooooo00?o<S8bo`000?nj
^[X00_ooool00onj^[[o0000oc8b<P02ooooo`Go00006oooool005cooooo00?oIVIVo`000?m4A4@0
0_o^k^h00om4A4Co0000ofIVIP05ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH0
0_ooool5o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Yooooo`040?mV
IP1VI_l0IVKo06IVoa;ooooo0`3<I/aCooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool01oooool00omVIVKo0000odA4A002onk^kP03odA4A?l0003oIVIV00Gooooo00?oIVIVo`000?m4
A4@00_o^k^h00om4A4Co0000ofIVIP02ooooo`Go00006oooool005cooooo00?ogMgMo`000?l00000
1?l000000ooMgMgoooooooooo`03ooooo`03omgMgOl0003o000000Co000000KogMgMoooooooooooo
ooooolc<c?lb<S82o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Zoooo
o`040?mVIP1VI_l0IVKo06IVoa;ooooo0`3<I/aBooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool01oooool00ooMgMgo0000o`000004o`000003omgMgOoooooooooo00?ooooo00?ogMgM
o`000?l000001?l000001_oMgMgoooooooooooooooooc<c<oc8b<P;o00006oooool005gooooo00Ko
c<c<oc8b<_l0003o0000oc8b<_o<c<`7ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<1Oooool0
0ooMgMgo0000o`00000=ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0:_ooool2
0?mVIP80IVKo4oooool20<aVc5;ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`08
ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<1oooool01_o<c<co<S8bo`000?l0003o<S8bolc<
c0Gooooo00?ogMgMo`000?l000006oooool008Gooooo00<00000ooooooooool03?ooool00omoOgoo
ooooooooo`0[ooooo`040?mVIP1VI_l0IVKo06IVoa;ooooo0`3<I/aAooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoo
ooooooooo`0/ooooo`040?mVIP1VI_l0IVKo06IVoa;ooooo0P3<I/aAooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoo
ooooooooo`0/ooooo`80ofIV0P1VI_lBooooo`<0c6K<D?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
;Oooool0103oIVH0IVKo06IVo`1VI_lBooooo`80c6K<D?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
;Oooool20?mVIP<0IVKo4Oooool30<aVc4oooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02kooooo0P3o
IVH206IVoa;ooooo0P3<I/a?ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0_ooooo`040?mVIP1VI_l0
IVKo06IVoa7ooooo0`3<I/a>ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0_ooooo`80ofIV0`1VI_lA
ooooo`<0c6K<COooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0<?ooool20?mVIP80IVKo4_ooool20<aV
c4gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo033ooooo0P3oIVH306IVoa7ooooo0`3<I/a<ooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`0aooooo`80ofIV0`1VI_lAooooo`80c6K<C?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?o
Ogmoooooooooool0<_ooool20?mVIP80IVKo4Oooool30<aVc4_ooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo03;ooooo0P3oIVH306IVoa7ooooo0P3<I/a;ooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0coooo
o`80ofIV0`1VI_l@ooooo`80c6K<Boooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo
03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0<oooool30?mVIP80
IVKo4?ooool20<aVc4_ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03Cooooo0P3oIVH306IVo`oooooo
0P3<I/a;ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<0
0000ooooooooool03?ooool00omoOgooooooooooo`0eooooo`80ofIV0`1VI_l>ooooo`80c6K<Booo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0=Oooool30?mVIP80IVKo3_ooool30<aVc4[ooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmooooo
ooooool08_ooool206K<IQ;ooooo0P3oIVH306IVo`kooooo0P3<I/a:ooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
01[ooooo10000010ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02;o
oooo0P1Vc6HCooooo`80ofIV0`1VI_l=ooooo`<0c6K<BOooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
8_ooool206K<IQ?ooooo0`3oIVH206IVo`kooooo0`3<I/a8ooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`0Rooooo`80I/aV5?ooool20?mVIP<0IVKo3_ooool20<aVc4Sooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo02;ooooo0`1Vc6HCooooo`<0ofIV0`1VI_l=ooooo`<0c6K<Aoooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0M
ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooo
ooooool08oooool206K<IQCooooo0`3oIVH206IVo`kooooo0P3<I/a7ooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoo
ooooooooo`0Sooooo`<0I/aV5?ooool20?mVIP<0IVKo3Oooool20<aVc4Oooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo02?ooooo101Vc6HCooooo`<0ofIV0`1VI_l<ooooo`<0c6K<A_ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?o
Ogmoooooooooool09Oooool206K<IQCooooo0P3oIVH00oooool0IVKo06IVo`0=ooooo`80c6K<A_oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool09Oooool306K<IQ?ooooo0`3oIVH306IVo`cooooo0`3<I/a5
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`0Vooooo`80I/aV5?ooool30?mVIP<0IVKo3?ooool20<aV
c4Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo02Kooooo0`1Vc6HDooooo`80ofIV00?ooooo06IVo`1V
I_l03?ooool30<aVc4Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02Oooooo0P1Vc6HDooooo`<0ofIV
0`1VI_l<ooooo`80c6K<A?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo
0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool09oooool306K<IQCooooo0`3o
IVH306IVo`_ooooo0P3<I/a4ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Xooooo`80I/aV5Oooool2
0?mVIP03ooooo`1VI_l0IVKo00_ooooo0`3<I/a3ooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Xoooo
o`80I/aV5Oooool30?mVIP<0IVKo2oooool20<aVc4?ooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0:?ooool306K<IQGo
oooo0P3oIVH01?ooool0IVKo06IVo`1VI_l:ooooo`<0c6K<@_ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Joooo
o`@00000@?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0Yooooo`80
I/aV5Oooool30?mVIP03ooooo`1VI_l0IVKo00_ooooo0P3<I/a2ooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01go
oooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooo
ooooo`0Yooooo`<0I/aV5Oooool30?mVIP<0IVKo2_ooool20<aVc4;ooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo02[ooooo0P1Vc6HFooooo`80ofIV00Cooooo06IVo`1VI_l0IVKo2Oooool30<aVc47ooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooooooo
o`0<ooooo`03ogmoOooooooooooo02[ooooo0`1Vc6HEooooo`<0ofIV00?ooooo06IVo`1VI_l02_oo
ool20<aVc47ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool0
0`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02_ooooo0P1Vc6HFooooo`80ofIV00Cooooo
06IVo`1VI_l0IVKo2Oooool30<aVc43ooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo02_ooooo0`1Vc6HE
ooooo`<0ofIV00Cooooo06IVo`1VI_l0IVKo2Oooool20<aVc43ooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo02cooooo0P1Vc6HFooooo`<0ofIV00?ooooo06IVo`1VI_l02Oooool30<aVc3oooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo02cooooo0`1Vc6HFooooo`80ofIV00?ooooo06IVo`1VI_l02_ooool20<aV
c3oooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo02gooooo0P1Vc6HFooooo`<0ofIV0`1VI_l9ooooo`80
c6K<?oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool0;Oooool306K<IQKooooo0P3oIVH01?ooool0IVKo
06IVo`1VI_l8ooooo`<0c6K<?_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`<000003?ooool00omoOgooooooooooo`0^ooooo`<0I/aV5Oooool40?mVIP<0IVKo
2?ooool20<aVc3kooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0;oooool206K<IQKooooo0`3oIVH01?ooool0IVKo06IV
o`1VI_l7ooooo`<0c6K<?Oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo
0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0;oooool306K<IQKooooo103o
IVH306IVo`Oooooo0P3<I/`mooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0`ooooo`80I/aV5oooool4
0?mVIP<0IVKo1_ooool20<aVc3gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0n
ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo033ooooo0`1Vc6HGoooo
o`80ofIV0_ooool306IVo`Gooooo0`3<I/`looooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0aooooo`80
I/aV7?ooool306IVo`Gooooo0P3<I/`looooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0aooooo`<0I/aV
7?ooool306IVo`Cooooo0`3<I/`kooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0
?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0booooo`80I/aV7Ooo
ool306IVo`Cooooo0P3<I/`kooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo0`00000<ooooo`03ogmoOooooooooooo03;ooooo0`1Vc6HMooooo`<0IVKo0oooool3
0<aVc3[ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oooooooooo
00cooooo00?oOgmoooooooooool0<oooool206K<IQkooooo0`1VI_l00`3oIVKoooooooooo`020<aV
c3[ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo03?ooooo0`1Vc6HNooooo`<0IVKo00@0ofIVooooo`3<
I/`0c6K<>_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0=?ooool206K<IQoooooo0`1VI_l0103oIVH0
c6K<0<aVc03<I/`iooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0dooooo`<0I/aV7oooool306IVo`03
0?mVIP3<I/`0c6K<03Wooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03Gooooo0`1Vc6HOooooo`<0IVKo
0`3<I/`hooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<0
0000ooooooooool03?ooool00omoOgooooooooooo`0fooooo`80I/aV8?ooool306IVo`80c6K<>?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0=_ooool306K<IR3ooooo0P1VI_l20<aVc3Sooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmooooo
ooooool0=oooool206K<IR7ooooo00@0IVKo0<aVc03<I/`0c6K<=oooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0J
ooooo`@00000@?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0goooo
o`<0I/aV8Oooool00`1VI_l0c6K<0<aVc0020?mVISGooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03So
oooo0P1Vc6HRooooo`<0c6K<0P3oIVHdooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0hooooo`<0I/aV
8_ooool20<aVc00306IVo`3oIVH0ofIV03?ooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03Wooooo0P1V
c6HRooooo`80c6K<0P1VI_l20?mVIS;ooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0>Oooool306K<IR7ooooo0`3<I/`2
06IVo`80ofIV<Oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`0jooooo`80I/aV8_ooool20<aVc0<0IVKo0P3oIVH`oooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooooooo
ool03?ooool00omoOgooooooooooo`0jooooo`<0I/aV8Oooool30<aVc0<0IVKo0P3oIVH_ooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`0kooooo`80I/aV8_ooool20<aVc004ooooo`1VI_l0IVKo06IVo`80
ofIV;_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool0>oooool306K<IR7ooooo0`3<I/`01?ooool0IVKo
06IVo`1VI_l30?mVIRcooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo03cooooo0P1Vc6HRooooo`80c6K<
0_ooool306IVo`<0ofIV:oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo
0025ooooo`<000003?ooool00omoOgooooooooooo`0looooo`<0I/aV8Oooool20<aVc0?ooooo101V
I_l20?mVIR[ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0?Oooool306K<IR3ooooo0`3<I/`3ooooo`@0IVKo0P3oIVHY
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`0nooooo`80I/aV8Oooool20<aVc0Gooooo101VI_l00`3o
IVKoooooooooo`0Vooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`0nooooo`<0I/aV8?ooool30<aVc0Go
oooo101VI_l20?mVIRKooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool3000000cooooo00?oOgmoooooooooool0?oooool206K<IR7ooooo0P3<I/`7ooooo`@0IVKo
00<0ofIVooooooooool08oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool006Kooooo00Ko
c<c<oc8b<_l0003o0000oc8b<_o<c<`3ooooo`;o00001Oooool2o`0000gooooo00<00000oooooooo
ool03?ooool00omoOgooooooooooo`0oooooo`<0I/aV8?ooool20<aVc0Sooooo101VI_l00`3oIVKo
ooooooooo`0Rooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool02?ooool01_o<c<co
<S8bo`000?l0003o<S8bolc<c0?ooooo0_l00005ooooo`;o00009?ooool006Gooooo00?ogMgMo`00
0?l000001?l000000ooMgMgoooooooooo`02o`0000Gooooo0_l0000=ooooo`0300000?oooooooooo
00cooooo00?oOgmoooooooooool0@?ooool206K<IR3ooooo0`3<I/`9ooooo`@0IVKo8oooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`0Mooooo`0300000?oooooooooo00Oooooo00?ogMgMo`000?l000001?l000000ooM
gMgoooooooooo`02o`0000Gooooo0_l0000Tooooo`00IOooool00omVIVKo0000odA4A002onk^kP03
odA4A?l0003oIVIV00Wooooo0_l0000=ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0@?ooool306K<IR3ooooo0P3<I/`:ooooo`@0IVKo8_ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo00Oooooo00?oIVIVo`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP09ooooo`;o
00009?ooool006Gooooo00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P09ooooo`;o0000
3Oooool5000004koOgmo0P1Vc6HPogmoO`<0c6K<2omoOgl406IVooooOgmooomoOgl3ogmoO`D00000
2Oooool00olb<S;o0000okZj^P02ooooo`03okZj^_l0003o<S8b00Wooooo0_l0000Tooooo`00IOoo
ool2o`000004onk^k_ooooooooooooooo`;o00002Oooool2o`0000gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`11ooooo`<0I/aV8?ooool20<aVc0cooooo101VI_lOooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool01oooool2o`000004onk^k_ooooooooooooooo`;o
00002Oooool2o`0002Cooooo001Uooooo`;o00001?ooool2o`0000Wooooo0_l0000=ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool0@_ooool206K<IR3ooooo0`3<I/`=ooooo`@0IVKo
7Oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00Oooooo0_l00004ooooo`;o0000
2Oooool2o`0002Cooooo001Uooooo`;o00001?ooool2o`0000Wooooo0_l0000=ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0@_ooool306K<IR3ooooo0P3<I/`>ooooo`@0IVKo7?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00Oooooo0_l00004ooooo`;o00002Ooo
ool2o`0002Cooooo001Uooooo`;o00001?ooool2o`0000Wooooo0_l0000=ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0@oooool206K<IR3ooooo0P3<I/`?ooooo`040?mVIP1VI_l0
IVKo06IVoa_ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`07ooooo`;o00001?oo
ool2o`0000Wooooo0_l0000Tooooo`00IOooool00olb<S;o0000okZj^P02ooooo`03okZj^_l0003o
<S8b00Kooooo1Ol0000=ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0@oooool3
06K<IQoooooo0`3<I/`?ooooo`030?mVIP1VI_l0IVKo0080IVKo6Oooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0M
ooooo`0300000?oooooooooo00Oooooo00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P06
ooooo`Go00009?ooool006Gooooo00?oIVIVo`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP06oooo
o`Go00003Oooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo04Cooooo0`1Vc6HOoooo
o`80c6K<4?ooool00`3oIVH0IVKo06IVo`0206IVoaSooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`07ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH01_ooool5o`00
02Cooooo001Uooooo`03omgMgOl0003o000000Co000000?ogMgMooooooooool01Oooool01?o<c<co
<S8bo`000?l0000=ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0AOooool206K<
IQoooooo0`3<I/`@ooooo`80ofIV101VI_lFooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool01oooool00ooMgMgo0000o`000004o`000003omgMgOoooooooooo00Gooooo00Coc<c<oc8b
<_l0003o00009?ooool006Kooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`9ooooo`03omgMgOl0
003o000000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`15ooooo`<0I/aV7ooo
ool30<aVc17ooooo00<0ofIV06IVo`1VI_l00P1VI_lEooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool02?ooool01_o<c<co<S8bo`000?l0003o<S8bolc<c0Wooooo00?ogMgMo`000?l0
00009?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`16ooooo`80I/aV
8?ooool30<aVc17ooooo0P3oIVH406IVoa?ooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo04Kooooo0`1V
c6HPooooo`<0c6K<4Oooool20?mVIP@0IVKo4_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oo
oooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0Aoooool2
06K<IR7ooooo0`3<I/`Aooooo`<0ofIV101VI_l@ooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`17oooo
o`<0I/aV8Oooool30<aVc17ooooo0`3oIVH406IVo`oooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo04So
oooo0P1Vc6HRooooo`<0c6K<4_ooool30?mVIP@0IVKo3Oooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
B?ooool306K<IR;ooooo0`3<I/`Booooo`<0ofIV101VI_l<ooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`19ooooo`@0I/aV8Oooool30<aVc1;ooooo0`3oIVH00oooool0IVKo06IVo`0206IVo`[ooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo04[ooooo0`1Vc6HRooooo`<0c6K<4_ooool40?mVIP@0IVKo2Oooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo
00cooooo00?oOgmoooooooooool0Boooool306K<IR;ooooo0P3<I/`Cooooo`@0ofIV00?ooooo06IV
o`1VI_l00P1VI_l7ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1<ooooo`<0I/aV8Oooool30<aVc1Co
oooo0`3oIVH00oooool0IVKo06IVo`0306IVo`Gooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003o
ooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo04gooooo
0`1Vc6HQooooo`<0c6K<5?ooool30?mVIP;ooooo101VI_l4ooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`1>ooooo`<0I/aV8Oooool30<aVc1Cooooo0`3oIVH3ooooo`@0IVKo0_ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0Coooool306K<IR7ooooo0`3<I/`Dooooo`<0ofIV0oooool406IVo`03oooooomoOgoo
oooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omo
Ogooooooooooo`1@ooooo`<0I/aV8Oooool30<aVc1Cooooo0`3oIVH4ooooo`@0IVKoU_ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo057o
oooo0`1Vc6HQooooo`<0c6K<5?ooool40?mVIP?ooooo101VI_nEooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0D_ooool306K<IR7ooooo
0`3<I/`Dooooo`@0ofIV1?ooool306IVoiCooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<0
0000ooooooooool03?ooool00omoOgooooooooooo`1Cooooo`<0I/aV8Oooool30<aVc1Gooooo0`3o
IVH3ooooo`03ogmoO`1VI_l0IVKo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`1Dooooo`80I/aV8_ooool30<aVc1Gooooo0`3oIVH2
ooooo`03ogmoO`1VI_l0IVKo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo0`00000<oooo
o`03ogmoOooooooooooo05Cooooo0`1Vc6HRooooo`<0c6K<5Oooool30?mVIP03oooooomoOgl0IVKo
0080IVKoToooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool06_ooool40000043ooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0EOooool306K<IR;ooooo0`3<I/`Eooooo`<0ofIV00?oOgmoooooo`1VI_l01@1VI_n?ooooo`03
ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
E_ooool306K<IR;ooooo0P3<I/`Fooooo`<0ofIV00?ooooo06IVo`1VI_l01`1VI_n<ooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`030000
0?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0Eooo
ool306K<IR7ooooo0`3<I/`Fooooo`<0ofIV00?ooooo0?mVIP3oIVH00P3oIVH706IVohWooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1H
ooooo`<0I/aV8Oooool30<aVc1Kooooo1@3oIVH2ooooo`<0ofIV1`1VI_n6ooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0FOooool306K<
IR7ooooo0`3<I/`Eooooo`04ogmoO`3oIVH0ofIV0?mVIPCooooo103oIVH00oooool0IVKo06IVo`04
06IVohCooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omo
Ogooooooooooo`1Jooooo`<0I/aV8Oooool30<aVc1Cooooo00?oOgmoooooooooool01_ooool40?mV
IP?ooooo101VI_n3ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00co
oooo00?oOgmoooooooooool0Foooool306K<IR7ooooo0`3<I/`Cooooo`03ogmoOooooooooooo00So
oooo0`3oIVH4ooooo`@0IVKoPOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooo
ooooo`0<ooooo`03ogmoOooooooooooo05cooooo0`1Vc6HQooooo`<0c6K<4_ooool00omoOgoooooo
ooooo`09ooooo`<0ofIV1?ooool506IVogoooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<0
0000ooooooooool03?ooool00omoOgooooooooooo`1Mooooo`80I/aV8_ooool30<aVc17ooooo00?o
Ogmoooooooooool02_ooool40?mVIPCooooo1@1VI_mmooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0GOooool306K<IR;ooooo0`3<I/`@
ooooo`03ogmoOooooooooooo00_ooooo1P3oIVH3ooooo`@0IVKoO?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0n
ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo05kooooo0`1Vc6HRoooo
o`<0c6K<3oooool00omoOgooooooooooo`0=ooooo`H0ofIV0oooool406IVog[ooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1Oooooo`<0
I/aV8_ooool40<aVc0gooooo00?oOgmoooooooooool04?ooool60?mVIP03ooooo`1VI_l0IVKo00<0
IVKoN?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo063ooooo0`1Vc6HRooooo`@0c6K<3?ooool00omoOgooooooooooo`0Booooo`H0ofIV
00?ooooo06IVo`1VI_l00`1VI_mfooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0HOooool306K<IR?ooooo0`3<I/`;ooooo`03ogmoOooo
oooooooo01Gooooo1P3oIVH506IVogCooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`1Rooooo`<0I/aV8oooool30<aVc0[ooooo00?oOgmo
ooooooooool05oooool60?mVIP@0IVKoLoooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool30000
00cooooo00?oOgmoooooooooool0Hoooool306K<IR?ooooo0`3<I/`9ooooo`03ogmoOooooooooooo
01[ooooo1@3oIVH406IVog7ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo01[ooooo10000010ooooo`00@oooool00oo<c<coQhN7ooooo`09ooooo`03
ohN7Qoo<c<cooooo03?ooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1Tooooo`<0
I/aV8oooool30<aVc0Sooooo00?oOgmoooooooooool07?ooool40?mVIPD0IVKoKoooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003o
ooooooooo`0nooooo`00@_ooool00oo<c<co8B4Qonk^kP0:ooooo`03onk^k_lQ8B7oc<c<03?ooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`1Uooooo`@0I/aV8_ooool30<aVc0Oooooo
00?oOgmoooooooooool07oooool30?mVIPD0IVKoKOooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00@_oo
ool00olQ8B7oV9RHooooo`0;ooooo`03oiRHV?lQ8B7ooooo03;ooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`1Vooooo`@0I/aV8_ooool40<aVc0Gooooo00?oOgmoooooooooool08Ooo
ool30?mVIP@0IVKoK?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool07Oooool00`00003oooooooooo`0nooooo`006Oooool2o`0000Cooooo0_l00002
ooooo`;o00000oooool2o`0000?ooooo0_l00003ooooo`06olc<c?m4A4Co0000o`000?lQ8B7oZJVY
2Oooool00onHV9So0000omgMg@03ooooo`07ogMgMol@413o0000o`000?l@413oMgMgonk^kP02oooo
o`03omgMgOl0003oV9RH03;ooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1Xoooo
o`<0I/aV8_ooool40<aVc0Cooooo00?oOgmoooooooooool09?ooool20?mVIP@0IVKoJ_ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0nooooo`006Oooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2o`0000?o
oooo0_l00002ooooo`03olc<c?l0003o000000Co000000?oZJVYooooooooool01_ooool00olQ8B7o
0000ooooo`02ooooo`03ofIVI_l0003o000000Co000000KoEEEEooooooooooooooooo`000?lQ8B4b
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0JOooool306K<IR?ooooo0`3<I/`3
ooooo`03ogmoOooooooooooo02Kooooo00<0ofIV06IVo`1VI_l00`1VI_mXooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo000Iooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`00
00;ooooo00SoA4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40Oooooo00?ok^k^o`000?lb<S80
0oooool2o`000004oiRHV?ooooooooooomgMg@;o00000oooool00olb<S;o0000onk^kP0aooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0J_ooool306K<IR?ooooo0`3<I/`2ooooo`03
ogmoOooooooooooo02Wooooo1P1VI_mUooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo000Iooooo`;o0000
1?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo0_l000000oo^k^kooooo
ooooo`0:ooooo`03okZj^_l0003o<S8b00Gooooo00Koc<c<ohN7QomVIVKo410@o`000?l@4103oooo
o`03oc8b<_l0003o^[Zj037ooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1[oooo
o`<0I/aV8oooool30<aVc003oooooomoOgoooooo02cooooo1`1VI_mRooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo
03kooooo000Iooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;o
oooo2?l00007ooooo`03okZj^_l0003o<S8b00?ooooo00?oZJVYoa0@4?l000001?l000001onHV9So
oooooooooooooooo<S8bo`000?nj^[X0<Oooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo06cooooo0`1Vc6HSooooo`<0c6K<00?oOgmoooooooooool0;_ooool706IVoeoooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool001Wooooo0_l00004ooooo`;o00000_ooool2o`000003onk^k_oooooooooo
00;o000000?ok^k^ooooooooool00_l00002ooooo`;o000000CogMgMooooooooooook^k^0_l00007
ooooo`03okZj^_l0003o<S8b00?ooooo0_l000001?lQ8B7oIVIVohN7Qonj^[X5ooooo`03oc8b<_l0
003o^[Zj037ooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1]ooooo`<0I/aV8ooo
ool30<aVc3;ooooo00<0ofIV06IVo`1VI_l0101VI_mMooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo000I
ooooo`;o00001?ooool2o`0000;ooooo0_l000000omEEEGoooooojVYZ@02o`000003oeEEEOoooooo
ZJVY00;o00000_ooool00om4A4Co0000oeEEE@02onk^kP03oeEEEOl0003oA4A400Oooooo00?ok^k^
o`000?lb<S800oooool2o`000004okZj^_ooooooooooohN7Q`;o00000oooool00olb<S;o0000onk^
kP0aooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0K_ooool306K<IR?ooooo0`3<
I/`dooooo`030?mVIP1VI_l0IVKo00@0IVKoF_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`006Oooool2
o`0000Cooooo0_l00002ooooo`Ko000000?o410@o`000?l000000_l000001?lb<S;oooooooooooo<
c<`6o`000003olc<c?oooooooooo00Kooooo00?o8B4Qo`000?ooool00_ooool00omVIVKo0000o`00
0004o`000006ogMgMoooooooooooooooool0003o8B4Q<_ooool3000000cooooo00?oOgmooooooooo
ool0Koooool406K<IR;ooooo0`3<I/`eooooo`030?mVIP1VI_l0IVKo00D0IVKoEoooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043o
oooo000Iooooo`;o00001?ooool2o`0000;ooooo0_l000002_o<c<co410@o`000?lQ8B7oc<c<oiRH
V?l@413o0000oc8b<_o<c<`3ooooo`06olc<c?m4A4Co0000o`000?m4A4Coc<c<2Oooool00onHV9So
0000omgMg@03ooooo`06ogMgMol@413o0000o`000?lQ8B7oMgMg0oooool00ooMgMgo0000oiRHV00b
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0L?ooool406K<IR7ooooo00?oOgmo
0<aVc03<I/`0>?ooool00`3oIVH0IVKo06IVo`0406IVoeGooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool0
01Wooooo0_l0000Wooooo`03ob4Q8On7QhOooooo00_ooooo00?oQhN7ob4Q8Oooool0<_ooool00`00
003oooooooooo`0<ooooo`03ogmoOooooooooooo07;ooooo0`1Vc6HPooooo`04ogmoO`3<I/`0c6K<
ooooo`<0c6K<=_ooool20?mVIPH0IVKoD_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`005_ooool8o`00
0003ooooool0003o0000027ooooo00?oc<c<ob4Q8Oo^k^h02_ooool00oo^k^ko8B4Qolc<c00coooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0Loooool306K<IQoooooo00CoOgmo0<aV
c03<I/cooooo103<I/`hooooo`030?mVIP1VI_l0IVKo00D0IVKoCoooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0n
ooooo`005_ooool8o`000003ooooool0003o000002;ooooo00?oc<c<ohN7Qoooool02Oooool00on7
QhOoc<c<ooooo`0cooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0M?ooool306K<
IQkooooo00?oOgmo0<aVc03<I/`01P3<I/`iooooo`80ofIV1`1VI_m<ooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo
03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0MOooool306K<IQgo
oooo00?oOgmoooooo`3<I/`00P3<I/`2ooooo`<0c6K<>oooool20?mVIPH0IVKoB_ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003o
ooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo07Kooooo
0`1Vc6HLooooo`03ogmoOoooool0c6K<0080c6K<0oooool40<aVc3_ooooo0`3oIVH506IVodSooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`1gooooo`<0I/aV6oooool00omoOgoooooo0<aVc0020<aVc0Cooooo103<I/`mooooo`80ofIV1P1V
I_m5ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0N?ooool306K<IQ[ooooo00CoOgmoooooo`3<I/`0c6K<1oooool30<aVc3oooooo00<0
ofIV06IVo`1VI_l0101VI_m3ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`<000003?ooool0
0omoOgooooooooooo`1iooooo`<0I/aV6Oooool00omoOgooooooooooo`09ooooo`<0c6K<@Oooool0
0`3oIVH0IVKo06IVo`0306IVo`030?mVI_oooooooooo03kooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01[ooooo10000010ooooo`00QOooool00`00
003oooooooooo`0<ooooo`03ogmoOooooooooooo07[ooooo101Vc6HGooooo`03ogmoOooooooooooo
00[ooooo103<I/a2ooooo`H0IVKo00<0ofIVooooooooool0>oooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo07_ooooo101Vc6HFooooo`03
ogmoOooooooooooo00_ooooo103<I/a3ooooo`H0IVKo0P3oIVHjooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0OOooool306K<IQGooooo
00?oOgmoooooooooool03Oooool40<aVc4Cooooo1@1VI_l30?mVISOooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0
?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`1nooooo`<0I/aV5?oo
ool00omoOgooooooooooo`0>ooooo`D0c6K<A?ooool606IVo`<0ofIV=?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo07oooooo0`1Vc6HC
ooooo`03ogmoOooooooooooo013ooooo103<I/a5ooooo`H0IVKo103oIVHaooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0P?ooool306K<
IQ;ooooo00?oOgmoooooooooool04_ooool40<aVc4Kooooo1@1VI_l50?mVIRkooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo0`00000<ooooo`03ogmoOooooooooooo087ooooo0`1Vc6HAooooo`03
ogmoOooooooooooo01?ooooo103<I/a7ooooo`H0IVKo103oIVH/ooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`22ooooo`<0I/aV4?ooool00omoOgoooooo
ooooo`0Eooooo`@0c6K<Aoooool606IVo`D0ofIV:Oooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOoo
ool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo08?ooooo0`1Vc6H?ooooo`03ogmoOooo
oooooooo01Kooooo103<I/a9ooooo`D0IVKo1P3oIVHVooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0Q?ooool406K<IPgooooo00?oOgmo
ooooooooool06?ooool40<aVc4Wooooo1P1VI_l60?mVIR?ooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool0
08Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`25ooooo`@0I/aV3?ooool00omo
Ogooooooooooo`0Iooooo`D0c6K<BOooool706IVo`H0ofIV8?ooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo08Oooooo0`1Vc6H;ooooo`03
ogmoOooooooooooo01_ooooo103<I/a;ooooo`L0IVKo1P3oIVHMooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`<000003?ooool00omoOgooooooooooo`28ooooo`@0I/aV2Oooool00omoOgoooooo
ooooo`0Mooooo`@0c6K<C?ooool706IVo`D0ofIV6oooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0ROooool406K<IPSooooo00?oOgmoooooooooool07_oo
ool40<aVc4kooooo1`1VI_l50?mVIQSooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`2;ooooo`<0I/aV1oooool00omoOgooooooooooo`0P
ooooo`@0c6K<Coooool606IVo`H0ofIV5Oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00
003oooooooooo`0<ooooo`03ogmoOooooooooooo08cooooo101Vc6H5ooooo`03ogmoOooooooooooo
027ooooo103<I/aAooooo`H0IVKo1P3oIVHBooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0SOooool406K<IPCooooo00?oOgmooooooooo
ool08oooool40<aVc57ooooo1`1VI_l60?mVIPoooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo
0`00000<ooooo`03ogmoOooooooooooo08oooooo0`1Vc6H3ooooo`03ogmoOooooooooooo02Cooooo
1@3<I/aBooooo`L0IVKo1P3oIVH<ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`2@ooooo`<0I/aV0_ooool00omoOgooooooooooo`0Vooooo`@0c6K<E?oo
ool706IVo`L0ofIV2?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo097ooooo101Vc6H00omoOgooooooooooo`0Xooooo`@0c6K<EOooool7
06IVo`T0ofIV0oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo09;ooooo101Vc6H[ooooo`D0c6K<E_ooool706IVo`X0ofIVU_ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo0`00000<ooooo`03ogmoOooooooooooo09Cooooo0`1Vc6H/ooooo`@0c6K<F?ooool806IVo`03
ooooo`3oIVH0ofIV00L0ofIVT_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01[o
oooo10000010ooooo`00M_ooool2o`0000gooooo00<00000ooooooooool03?ooool00omoOgoooooo
ooooo`2Eooooo`<0I/aV;Oooool40<aVc5Wooooo201VI_l2ooooo`L0ofIVT?ooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool02oooool2o`00037ooooo
001fooooo`;o00003Oooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?o
Ogmo06K<IP1Vc6H0;_ooool50<aVc5_ooooo201VI_l2ooooo`<0ofIV00Cooooo0?mVIP3oIVH0ofIV
S?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0
2oooool2o`00037ooooo001fooooo`;o00003Oooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo09Gooooo00?oOgmo06K<IP1Vc6H0101Vc6H/ooooo`@0c6K<GOooool806IVo`80ofIV00?o
oooo0?mVIP3oIVH00`3oIVJ:ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0;ooooo`;o0000<Oooool007Kooooo0_l0000=ooooojT000001P1Vc6H]
000000@0c6K<G`00000606IVo`030000003oIVH0ofIV00D0ofIVo`000011000000gooooo0_l0000a
ooooo`00M_ooool2o`0000gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eoooo
o`03ogmoOooooooooooo00?ooooo101Vc6H/ooooo`D0c6K<G?ooool01?moOgooooooooooooooool3
06IVo`030?mVIP1VI_l0IVKo0080IVKo2@3oIVJ2ooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0;ooooo`;o0000<Oooool007Kooooo0_l0000=oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`04oooo
o`@0I/aV;Oooool40<aVc5_ooooo00?oOgmoooooooooool00_ooool206IVo`030?mVIP1VI_l0IVKo
00D0IVKo403oIVIhooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00
003oooooooooo`0;ooooo`;o0000<Oooool007Kooooo0_l0000=ooooo`0300000?oooooooooo00co
oooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`06ooooo`<0I/aV;_ooool40<aVc5Wo
oooo00?oOgmoooooooooool00_ooool506IVo`03ooooo`1VI_l0IVKo00D0IVKo0_oooolE0?mVIVko
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00_o
oooo0_l0000aooooo`00M_ooool2o`0000gooooo00<00000ooooooooool03?ooool00omoOgoooooo
ooooo`2Eooooo`03ogmoOooooooooooo00Oooooo101Vc6H]ooooo`D0c6K<Eoooool00omoOgoooooo
ooooo`02ooooo`@0IVKo1Oooool706IVo`Wooooo4@3oIVIXooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool07Oooool00`00003oooooooooo`0;ooooo`;o0000<Oooool007?ooooo1Ol0
000=ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooooooo
o`08ooooo`@0I/aV;_ooool40<aVc5Kooooo00?oOgmoooooooooool00oooool306IVo`Sooooo1`1V
I_l@ooooo`X0ofIVIOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool02?ooool5o`00037ooooo001cooooo`Go00003Oooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool02_ooool406K<IRkooooo103<I/aD
ooooo`03ogmoOooooooooooo00?ooooo0`1VI_l;ooooo`P0IVKo4_ooool60?mVIV?ooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00Sooooo1Ol0000a
ooooo`00M?ooool01?o<c<co<S8bo`000?l0000=ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0UOooool00omoOgooooooooooo`0;ooooo`D0I/aV;Oooool50<aVc5;ooooo00?oOgmo
ooooooooool00oooool206IVo`oooooo201VI_lBooooo`H0ofIVH?ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool02Oooool01?o<c<co<S8bo`000?l0
000aooooo`00MOooool00ooMgMgo0000o`00000=ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0UOooool00omoOgooooooooooo`0=ooooo`@0I/aV;_ooool40<aVc57ooooo00?oOgmo
ooooooooool00oooool206IVoa?ooooo1`1VI_lAooooo`H0ofIVG_ooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool02_ooool00ooMgMgo0000o`00000a
ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooo
ooooool03oooool406K<IRkooooo103<I/a?ooooo`03ogmoOooooooooooo01_ooooo201VI_l@oooo
o`H0ofIVFoooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03
ogmoOooooooooooo013ooooo1@1Vc6H]ooooo`D0c6K<COooool00omoOgooooooooooo`0Nooooo`P0
IVKo3oooool60?mVIUWooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
UOooool00omoOgooooooooooo`0Booooo`D0I/aV;Oooool40<aVc4cooooo00?oOgmoooooooooool0
8_ooool706IVo`oooooo1P3oIVIFooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo09Gooooo00?oOgmoooooooooool05?ooool406K<IRkooooo103<I/a:ooooo`03ogmoOooo
oooooooo02Gooooo201VI_l=ooooo`H0ofIVE?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool0
0omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo01Kooooo101Vc6H]ooooo`D0c6K<B?ooool0
0omoOgooooooooooo`0Xooooo`T0IVKo3?ooool60?mVIU7ooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo
00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`0Gooooo`D0I/aV;Oooool50<aV
c4Kooooo00?oOgmoooooooooool0;?ooool806IVo`_ooooo1P3oIVI?ooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003o
ooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool06Oooool506K<IRgo
oooo1P3<I/a3ooooo`03ogmoOooooooooooo033ooooo201VI_l:ooooo`H0ofIVC?ooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo01_ooooo
1@1Vc6H]ooooo`H0c6K<@Oooool00omoOgooooooooooo`0cooooo`T0IVKo2?ooool70?mVITWooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo
0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooooooo
o`0Mooooo`@0I/aV;oooool50<aVc3oooooo00?oOgmoooooooooool0=oooool906IVo`Oooooo2@3o
IVI4ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmo
ooooooooool07oooool406K<IRoooooo1@3<I/`mooooo`03ogmoOooooooooooo03_ooooo201VI_l7
ooooo`X0ofIV@?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eoooo
o`03ogmoOooooooooooo023ooooo1@1Vc6H_ooooo`D0c6K<>oooool00omoOgooooooooooo`0ooooo
o`P0IVKo2?ooool:0?mVIS_ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Moooo
o`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0UOooool00omoOgooooooooooo`0Rooooo`D0I/aV;oooool50<aVc3Wooooo00?oOgmooooooooo
ool0@_ooool906IVo`Sooooo2P3oIVHgooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo09Gooooo00?oOgmoooooooooool09?ooool406K<IS3ooooo1@3<I/`gooooo`03ogmo
Oooooooooooo04Kooooo2P1VI_l8ooooo`T0ofIV<oooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo02Kooooo101Vc6H`ooooo`H0c6K<=?oo
ool00omoOgooooooooooo`1:ooooo`X0IVKo2?ooool:0?mVIRkooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`0Wooooo`D0I/aV<?ooool6
0<aVc3;ooooo00?oOgmoooooooooool0Coooool:06IVo`Oooooo2P3oIVHZooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00
003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0:Oooool506K<
IS7ooooo1@3<I/``ooooo`03ogmoOooooooooooo05?ooooo2P1VI_l8ooooo`T0ofIV9_ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo02_o
oooo1@1Vc6Haooooo`D0c6K<;_ooool00omoOgooooooooooo`1Hooooo`T0IVKo2?ooool80?mVIR?o
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooo
ooooo`0]ooooo`D0I/aV<Oooool50<aVc2cooooo00?oOgmoooooooooool0G?ooool:06IVo`Oooooo
203oIVHOooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0UOooool00omoOgoooooooooo
o`0_ooooo`D0I/aV<Oooool60<aVc2Wooooo00?oOgmoooooooooool0H?ooool:06IVo`Kooooo2@3o
IVHKooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool06_ooool40000043ooooo0025
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`0a
ooooo`D0I/aV<Oooool60<aVc2Oooooo00?oOgmoooooooooool0IOooool806IVo`Oooooo2@3oIVHG
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0n
ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooo
ooooool0<oooool506K<IS;ooooo1@3<I/`Uooooo`03ogmoOooooooooooo06Wooooo1`1VI_l8oooo
o`P0ofIV5?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000oooo
ooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03
ogmoOooooooooooo03Gooooo1@1Vc6Hbooooo`H0c6K<8_ooool00omoOgooooooooooo`1/ooooo`P0
IVKo2?ooool80?mVIQ3ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
UOooool00omoOgooooooooooo`0gooooo`D0I/aV<_ooool60<aVc23ooooo00?oOgmoooooooooool0
Koooool806IVo`Sooooo2P3oIVH;ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo09Gooooo00?oOgmoooooooooool0>Oooool506K<IS?ooooo1P3<I/`Mooooo`03ogmoOooo
oooooooo07?ooooo1`1VI_l9ooooo`/0ofIV1_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool0
0omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo03_ooooo1@1Vc6Hcooooo`H0c6K<6oooool0
0omoOgooooooooooo`1fooooo`P0IVKo2_ooool;0?mVIP03oooooomoOgoooooo09Gooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0?Oooool506K<ISCooooo1@3<I/`Ioooo
o`03ogmoOooooooooooo07Wooooo201VI_l<ooooo`/0ofIVToooool00omoOgooooooooooo`0Moooo
o`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0UOooool00omoOgooooooooooo`0oooooo`D0I/aV=?ooool60<aVc1Kooooo00?oOgmooooooooo
ool0OOooool706IVo`kooooo2`3oIVJ>ooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmo
Oooooooooooo047ooooo1@1Vc6Hdooooo`H0c6K<5?ooool00omoOgooooooooooo`20ooooo`T0IVKo
2oooool00omoOgooooooooooo`0;0?mVIXWooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?o
Ogmoooooooooool0@oooool506K<ISGooooo1@3<I/`Booooo`03ogmoOooooooooooo08?ooooo2`1V
I_l6ooooo`03ogmoOooooooooooo00Gooooo2`3oIVJ4ooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2E
ooooo`03ogmoOooooooooooo04Gooooo1@1Vc6Heooooo`H0c6K<3oooool00omoOgooooooooooo`28
ooooo`/0IVKo00?oooooogmoOoooool02oooool<0?mVIWkooooo00?oOgmoooooooooool07Oooool0
0`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo
09Gooooo00?oOgmoooooooooool0Aoooool506K<ISGooooo1`3<I/`<ooooo`03ogmoOooooooooooo
08gooooo2`1VI_l>ooooo`d0ofIVN?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo
03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoo
ooooooooo`19ooooo`D0I/aV=_ooool70<aVc0Wooooo00?oOgmoooooooooool0T_ooool;06IVo`oo
oooo3@3oIVIbooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo04_ooooo
1@1Vc6Hgooooo`L0c6K<1_ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo00/0IVKo
4?ooool=0?mVIVcooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOoo
ool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0COoo
ool506K<ISSooooo1`3<I/`3ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool01Ooo
ool;06IVoa7ooooo3@3oIVIVooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo0`00000<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0Coooool5
06K<ISWooooo1`3<I/`00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo00[ooooo2`1VI_lB
ooooo``0ofIVHOooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo057ooooo1@1Vc6Hjoooo
o`L0c6K<U?ooool00omoOgooooooooooo`0?ooooo`/0IVKo4oooool;0?mVIUcooooo00?oOgmooooo
ooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03
ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0Doooool506K<IS_ooooo1`3<I/bAooooo`03
ogmoOooooooooooo01Cooooo2`1VI_lCooooo`/0ofIVEoooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
UOooool00omoOgooooooooooo`1Eooooo`D0I/aV>_ooool00omoOgoooooo0<aVc0040<aVc93ooooo
00?oOgmoooooooooool06Oooool;06IVoa?ooooo2`3oIVIBooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`2Eooooo`03ogmoOooooooooooo05Oooooo1@1Vc6Hhooooo`03ogmoOooooooooooo00;ooooo0P3<
I/b@ooooo`03ogmoOooooooooooo01kooooo2`1VI_lCooooo`/0ofIVCOooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0UOooool00omoOgooooooooooo`1Iooooo`D0I/aV=_ooool00omoOgooooooooooo`02
ooooo`L0c6K<Roooool00omoOgooooooooooo`0Sooooo`/0IVKo4oooool<0?mVITOooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0Foooool506K<ISCooooo00?oOgmooooo
ooooool00oooool90<aVc8Sooooo00?oOgmoooooooooool0:?ooool;06IVoa?ooooo303oIVI2oooo
o`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooooooo
ool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo05gooooo1@1Vc6Hbooooo`03
ogmoOooooooooooo00Sooooo1`3<I/b5ooooo`03ogmoOooooooooooo02gooooo2`1VI_lDooooo`/0
ofIV?Oooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`1Oooooo`D0I/aV
<?ooool00omoOgooooooooooo`0;ooooo`L0c6K<P_ooool00omoOgooooooooooo`0booooo`/0IVKo
5?ooool;0?mVISSooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOoo
ool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0HOoo
ool506K<IRkooooo00?oOgmoooooooooool03_ooool70<aVc7oooooo00?oOgmoooooooooool0=ooo
ool;06IVoaCooooo2`3oIVHcooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooo
oooo06?ooooo1@1Vc6H/ooooo`03ogmoOooooooooooo017ooooo1`3<I/alooooo`03ogmoOooooooo
oooo03cooooo2`1VI_lDooooo`/0ofIV;_ooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo0025ooooo`<000003?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo
06Gooooo1P1Vc6HYooooo`03ogmoOooooooooooo01Cooooo1`3<I/aiooooo`03ogmoOooooooooooo
047ooooo301VI_lCooooo``0ofIV:?ooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo06Oo
oooo1P1Vc6HWooooo`03ogmoOooooooooooo01Oooooo1`3<I/afooooo`03ogmoOooooooooooo04Ko
oooo301VI_lCooooo`h0ofIV8Oooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooo
ooooo`1Zooooo`H0I/aV9?ooool00omoOgooooooooooo`0Jooooo`L0c6K<Loooool00omoOgoooooo
ooooo`1<ooooo`/0IVKo5?ooool@0?mVIQWooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?o
Ogmoooooooooool0K?ooool706K<IR7ooooo00?oOgmoooooooooool07Oooool70<aVc73ooooo00?o
Ogmoooooooooool0DOooool;06IVoaKooooo403oIVHBooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2E
ooooo`03ogmoOooooooooooo06oooooo1P1Vc6HOooooo`03ogmoOooooooooooo023ooooo1`3<I/a]
ooooo`03ogmoOooooooooooo05Kooooo2`1VI_lIooooo`l0ofIV2oooool00omoOgooooooooooo`0M
ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooo
ooooool0UOooool00omoOgooooooooooo`1booooo`H0I/aV7?ooool00omoOgooooooooooo`0Soooo
o`L0c6K<J_ooool00omoOgooooooooooo`1Kooooo`/0IVKo6oooool=0?mVIPKooooo00?oOgmooooo
ooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03
ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0M?ooool606K<IQ[ooooo00?oOgmooooooooo
ool09_ooool70<aVc6Oooooo00?oOgmoooooooooool0H?ooool;06IVoagooooo303oIVH00omoOgoo
ooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo
00?oOgmoooooooooool0UOooool00omoOgooooooooooo`1gooooo`H0I/aV5oooool00omoOgoooooo
ooooo`0Yooooo`L0c6K<I?ooool00omoOgooooooooooo`1Uooooo``0IVKo7?ooool=0?mVIQ[ooooo
00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoooooooooo
o`2Eooooo`03ogmoOooooooooooo07Wooooo1`1Vc6HDooooo`03ogmoOooooooooooo02cooooo1`3<
I/aQooooo`03ogmoOooooooooooo06[ooooo3@1VI_lLooooo``0ofIV5Oooool00`00003ooooooooo
o`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`1l
ooooo`H0I/aV4_ooool00omoOgooooooooooo`0_ooooo`L0c6K<G_ooool00omoOgooooooooooo`1`
ooooo`d0IVKo5oooool00omoOgooooooooooo`02ooooo`T0ofIV3oooool40000043ooooo0025oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`1ooooo
o`H0I/aV3oooool00omoOgooooooooooo`0booooo`L0c6K<Foooool00omoOgooooooooooo`1foooo
o`d0IVKo4Oooool00omoOgooooooooooo`07ooooo`@0ofIV00?ooooo0?mVIP3oIVH03oooool00`00
003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Go
oooo00?oOgmoooooooooool0POooool606K<IPgooooo00?oOgmoooooooooool0=Oooool70<aVc5So
oooo00?oOgmoooooooooool0O?ooool<06IVo`cooooo00?oOgmoooooooooool02Oooool20?mVIP03
ooooo`3oIVH0ofIV00oooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo08Cooooo1P1Vc6H:ooooo`03ogmo
Oooooooooooo03Sooooo1`3<I/aEooooo`03ogmoOooooooooooo08;ooooo2`1VI_l7ooooo`03ogmo
Oooooooooooo00Wooooo1@3oIVH?ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`26ooooo`L0I/aV1ooo
ool00omoOgooooooooooo`0kooooo`L0c6K<D_ooool00omoOgooooooooooo`27ooooo`/0IVKo0_oo
ool00omoOgooooooooooo`0:ooooo`@0ofIV3oooool00`00003oooooooooo`0nooooo`00QOooool0
0`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0ROooool6
06K<IPGooooo00?oOgmoooooooooool0?_ooool70<aVc4oooooo00?oOgmoooooooooool0S?ooool:
06IVo`_ooooo103oIVH?ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo
00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2<ooooo`H0I/aV0_ooool00omo
Ogooooooooooo`11ooooo`L0c6K<C?ooool00omoOgooooooooooo`2Aooooo`X0IVKo1_ooool30?mV
IQ3ooooo00<00000ooooooooool0?_ooool008Gooooo0`00000<ooooo`03ogmoOooooooooooo09Go
oooo00?oOgmoooooooooool0S_ooool606K<IP03ogmoOooooooooooo04Cooooo1`3<I/a9ooooo`03
ogmoOooooooooooo09Cooooo00?oOgmo06IVo`1VI_l02@1VI_l2ooooo`80ofIV3Oooool40000043o
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooo
ooooo`2Aooooo`H0I/aVAoooool70<aVc4Kooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`03ooooo`P0IVKo0P3oIVH@ooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Cooooo`L0I/aVAooo
ool80<aVc4;ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`08ooooo`<0IVKo00?o
oooo06IVo`1VI_l03oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo06K<IP04
06K<ITWooooo203<I/`oooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool02Oooool2
06IVo`03ooooo`1VI_l0IVKo00oooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool00_ooool706K<ITSooooo203<I/`kooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool02Oooool206IVo`03ooooo`1VI_l0IVKo00oooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool00_ooool:06K<ITSooooo203<I/`hooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool02Oooool506IVo`oooooo00<00000ooooooooool0?_ooool008Gooooo
0`00000<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`03ooooo`80I/aV0oooool606K<IT[ooooo1`3<I/`eooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool02_ooool406IVo`cooooo10000010ooooo`00QOooool00`00003ooooooooo
o`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0;ooooo`H0I/aVB_ooool80<aVc37ooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0:ooooo`@0IVKo3oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<
ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0=
ooooo`L0I/aVB_ooool80<aVc2kooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0:
ooooo`@0IVKo3oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0@oooo
o`L0I/aVBoooool80<aVc2[ooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0:oooo
o`@0IVKo3oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03
ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0Cooooo`H0
I/aVC?ooool90<aVc2Kooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0:ooooo`<0
IVKo4?ooool00`00003oooooooooo`0nooooo`00QOooool3000000cooooo00?oOgmoooooooooool0
UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01Kooooo1P1Vc6I=ooooo`P0c6K<
8oooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo00[ooooo0`1VI_l=ooooo`@00000
@?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool06?ooool706K<ITkooooo203<I/`Oooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool02_ooool306IVoa3ooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool06oooool606K<IToooooo2@3<I/`Kooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool02oooool206IVoa3ooooo00<00000ooooooooool0?_ooool0
08Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool07_ooool606K<IU3ooooo2@3<I/`Gooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool02oooool206IVoa3ooooo00<00000ooooooooool0?_ooool008Go
oooo0`00000<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`0Pooooo`L0I/aVDOooool80<aVc1Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`0;ooooo`80IVKo3Oooool40000043ooooo001]ooooo`;o00001?ooool01_o<c<co<S8b
o`000?l0003o<S8bolc<c0cooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eoooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool08oooool706K<IU;ooooo203<I/`@oooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool02oooool206IVoa3ooooo00<00000oooo
ooooool02oooool2o`0000Cooooo00Koc<c<oc8b<_l0003o0000oc8b<_o<c<`Wooooo`00KOooool2
o`0000?ooooo00?ogMgMo`000?l000001?l000000ooMgMgoooooooooo`09ooooo`0300000?oooooo
oooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo02Kooooo1`1Vc6IBooooo`T0c6K<3?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo01gooooo00<00000ooooooooool02oooool2o`0000?ooooo00?ogMgMo`000?l000001?l00000
0ooMgMgoooooooooo`0Tooooo`00KOooool2o`0000?ooooo00?oIVIVo`000?m4A4@00_o^k^h00om4
A4Co0000ofIVIP0;ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo02Wooooo1`1Vc6ICooooo`T0c6K<2?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool02oooool2o`00
00?ooooo00?oIVIVo`000?m4A4@00_o^k^h00om4A4Co0000ofIVIP0Vooooo`00KOooool2o`0000?o
oooo00?o<S8bo`000?nj^[X00_ooool00onj^[[o0000oc8b<P0;ooooo`D00000oomoOgmYogmoO`L0
I/aVE?moOgl:0<aVc;KoOgmo1@00000=ooooo`;o00000oooool00olb<S;o0000okZj^P02ooooo`03
okZj^_l0003o<S8b02Kooooo001]ooooo`;o00000oooool2o`000004onk^k_ooooooooooooooo`;o
00002oooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0_ooooo`P0I/aVE?ooool:0<aVc9Kooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0;ooooo`;o00000oooool2o`000004onk^k_oooooooooooooo
o`;o00009_ooool006gooooo0_l00003ooooo`;o00001?ooool2o`0000_ooooo00<00000oooooooo
ool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0<_ooool806K<IUKooooo2@3<I/bBooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool02oooool2o`0000?ooooo0_l00004ooooo`;o00009_ooool006gooooo0_l00003ooooo`;o0000
1?ooool2o`0000_ooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0=_ooool706K<IUOooooo2P3<I/b=ooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool02oooool2o`0000?ooooo0_l00004ooooo`;o0000
9_ooool006gooooo0_l00003ooooo`;o00001?ooool2o`0000_ooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0>Ooo
ool806K<IU?ooooo00CoOgmooooooooooooooooo2P3<I/b9ooooo`03ogmoOooooooooooo01gooooo
00<00000ooooooooool02oooool2o`0000?ooooo0_l00004ooooo`;o00009_ooool006[ooooo1Ol0
0003ooooo`03oc8b<_l0003o^[Zj00;ooooo00?o^[Zjo`000?lb<S802oooool00`00003ooooooooo
o`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`0looooo`P0I/aVD?ooool00omoOgooooooooooo`06ooooo`T0c6K<QOooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo00Sooooo1Ol00003ooooo`03oc8b<_l0003o^[Zj00;ooooo00?o
^[Zjo`000?lb<S809_ooool006[ooooo1Ol00003ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4
o`000?mVIVH02oooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`10ooooo`L0I/aVCOooool00omoOgooooooooooo`0:
ooooo`T0c6K<POooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo00Sooooo1Ol00003
ooooo`03ofIVI_l0003oA4A400;ok^k^00?oA4A4o`000?mVIVH09_ooool006_ooooo00Coc<c<oc8b
<_l0003o00000oooool00ooMgMgo0000o`000004o`000003omgMgOoooooooooo00Wooooo00<00000
ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmo
ooooooooool0@oooool806K<ITWooooo00?oOgmoooooooooool03_ooool:0<aVc7cooooo00?oOgmo
ooooooooool07Oooool00`00003oooooooooo`09ooooo`04olc<c?lb<S;o0000o`0000?ooooo00?o
gMgMo`000?l000001?l000000ooMgMgoooooooooo`0Tooooo`00K?ooool00ooMgMgo0000o`000004
ooooo`06olc<c?lb<S;o0000o`000?lb<S;oc<c<3?ooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`16ooooo`P0I/aV
A_ooool00omoOgooooooooooo`0Booooo`X0c6K<N?ooool00omoOgooooooooooo`0Mooooo`030000
0?oooooooooo00[ooooo00?ogMgMo`000?l000001?ooool01_o<c<co<S8bo`000?l0003o<S8bolc<
c2Oooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoo
ooooooooo`2Dooooo`03ogmoOooooooooooo04[ooooo201Vc6I2ooooo`03ogmoOooooooooooo01Oo
oooo2@3<I/adooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0COooool806K<ISoooooo00?oOgmoooooooooool06oooool:0<aVc6oooooo
00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooooooo
o`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`1Aooooo`P0I/aV>oooool00omoOgooooooooooo`0Oooooo`X0c6K<Joooool00omoOgoooooooooo
o`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmo
ooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo05Cooooo201Vc6Hh
ooooo`03ogmoOooooooooooo02Cooooo2@3<I/aWooooo`03ogmoOooooooooooo01gooooo00<00000
ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eoooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0F?ooool706K<ISGooooo00?oOgmooooo
ooooool0:?ooool:0<aVc6;ooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`1Kooooo`P0I/aV<Oooool00omoOgooooooooooo`0/ooooo`X0
c6K<G_ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`030000
0?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmo
Oooooooooooo05kooooo201Vc6H^ooooo`03ogmoOooooooooooo037ooooo2P3<I/aIooooo`03ogmo
Oooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0H_oo
ool806K<IR[ooooo00?oOgmoooooooooool0=Oooool:0<aVc5Gooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`1Uooooo`T0I/aV9_ooool0
0omoOgooooooooooo`0jooooo`T0c6K<DOooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo06Wooooo201Vc6HSooooo`03ogmoOooooooooooo
03kooooo2P3<I/a<ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0KOooool806K<IQoooooo00?oOgmoooooooooool0@_ooool;0<aVc4Oo
oooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooo
ooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooo
ooooo`1`ooooo`T0I/aV6oooool00omoOgooooooooooo`17ooooo`/0c6K<@_ooool00omoOgoooooo
ooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?o
Ogmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo07Cooooo2@1V
c6HGooooo`03ogmoOooooooooooo04cooooo2`3<I/`mooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2E
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0N?ooool806K<IQCooooo00?oOgmo
ooooooooool0DOooool;0<aVc3Sooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0n
ooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`1looooo`P0I/aV4?ooool00omoOgooooooooooo`1Foooo
o`/0c6K<<oooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`03
00000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo07oooooo2@1Vc6H<ooooo`03ogmoOooooooooooo05_ooooo2`3<I/`^ooooo`03
ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool0
3?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
Poooool906K<IPSooooo00?oOgmoooooooooool0H?ooool:0<aVc2[ooooo00?oOgmoooooooooool0
7Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`27ooooo`P0I/aV1Ooo
ool00omoOgooooooooooo`1Uooooo`T0c6K<9_ooool00omoOgooooooooooo`0Mooooo`0300000?oo
oooooooo03kooooo0025ooooo`<000003?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool0Roooool806K<IP03oooooomoOgoooooo06[ooooo2P3<I/`Q
ooooo`03ogmoOooooooooooo01[ooooo10000010ooooo`00QOooool00`00003oooooooooo`0<oooo
o`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2>oooo
o`T0I/aVKOooool:0<aVc1gooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0noooo
o`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`2Booooo`T0I/aVK_ooool90<aVc1Wooooo00?oOgmooooooooo
ool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmo
Oooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmo
Ooooool0I/aV00L0I/aVKoooool:0<aVc1Cooooo00?oOgmoooooooooool07Oooool00`00003ooooo
ooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?o
Ogmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo00?ooooo201V
c6I_ooooo`X0c6K<4?ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025
ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2D
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool01_ooool906K<IW3ooooo2`3<I/`:
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`0:ooooo`T0I/aVL?ooool>0<aVc0?ooooo00?oOgmooooo
ooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03
ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo00kooooo2P1Vc6Iaooooo`l0c6K<7?ooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01;ooooo2P1Vc6Idooooo`l0c6K<
5Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooo
oooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo01Oooooo2@1Vc6Idooooo`03ogmoOooooooooooo00`0c6K<4Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01_ooooo2P1Vc6I_
ooooo`03ogmoOooooooooooo00Oooooo1`3<I/`?ooooo`0300000?oooooooooo03kooooo0025oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool07oooool:06K<IV_ooooo00?oOgmooooo
ooooool02oooool30<aVc0oooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooooooo
ool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0Tooooo`X0I/aVI_ooool00omoOgooooooooooo`0Mooooo`03
00000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0
UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
:?ooool;06K<IV7ooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOoo
ool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo02gooooo2`1Vc6ILooooo`03ogmoOooo
oooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool0
0omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`0booooo`/0I/aVEoooool00omoOgooooooooooo`0Mooooo`0300000?oooooo
oooo03kooooo0025ooooo`<000003?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`0gooooo`/0I/aVD_ooool00omo
Ogooooooooooo`0Jooooo`@00000@?ooool008Gooooo00<00000ooooooooool03?ooool00omoOgoo
ooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`0looooo`/0I/aVCOooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03ko
oooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgoooooo
ooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0@Oooool;06K<ITSooooo
00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003ooooooooo
o`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgoooooooooo
o`2Dooooo`03ogmoOooooooooooo04Kooooo2P1Vc6I4ooooo`03ogmoOooooooooooo01gooooo00<0
0000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2E
ooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`1;
ooooo`X0I/aV?oooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025oooo
o`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0Coooool:06K<IS_ooooo00?oOgmooooo
ooooool07Oooool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03
ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03
ogmoOooooooooooo05Cooooo2@1Vc6Hgooooo`03ogmoOooooooooooo01gooooo00<00000oooooooo
ool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmo
Oooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`1Hooooo`X0I/aV
<_ooool00omoOgooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oo
oooooooo00cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooo
oooooooo09Cooooo00?oOgmoooooooooool0G?ooool:06K<IRkooooo00?oOgmoooooooooool07Ooo
ool00`00003oooooooooo`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooo
oooo09Gooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo067ooooo2P1Vc6HYooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool0
08Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo
09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`1Uooooo`/0I/aV9?ooool00omo
Ogooooooooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`<000003?ooool00omoOgoo
ooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgoo
ooooooooo`1Zooooo`/0I/aV7oooool00omoOgooooooooooo`0Jooooo`@00000@?ooool008Gooooo
00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo
00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`1_ooooo`/0I/aV6_ooool00omoOgoooooo
ooooo`0Mooooo`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?o
Ogmoooooooooool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?o
Ogmoooooooooool0M?ooool;06K<IQGooooo00?oOgmoooooooooool07Oooool00`00003ooooooooo
o`0nooooo`00QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmo
ooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo07Wooooo2`1Vc6H@
ooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000oooo
ooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooo
ooooool0U?ooool00omoOgooooooooooo`1nooooo``0I/aV2_ooool00omoOgooooooooooo`0Moooo
o`0300000?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0Poooool>06K<IP?ooooo00?oOgmoooooooooool07Oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo08Wooooo3`1Vc6HLooooo`030000
0?oooooooooo03kooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmoooooooooool0UOoo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0T?oo
ool?06K<IQGooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool0
0omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool0
0omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo00/0I/aV4_ooool00`00003oooooooooo`0n
ooooo`00QOooool3000000cooooo00?oOgmoooooooooool0UOooool00omoOgooooooooooo`2Doooo
o`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`07oooo
o`D0I/aV3_ooool40000043ooooo0025ooooo`0300000?oooooooooo00cooooo00?oOgmooooooooo
ool0UOooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmooooooooo
ool0U?ooool00omoOgooooooooooo`0:ooooo`@0I/aV3oooool00`00003oooooooooo`0nooooo`00
QOooool00`00003oooooooooo`0<ooooo`03ogmoOooooooooooo09Gooooo00?oOgmoooooooooool0
U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0
2oooool306K<IPoooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?oo
ool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?oo
ool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_oo
ool008Gooooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooo
oooo09Cooooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooo
oooo01gooooo00<00000ooooooooool0?_ooool008Gooooo00<00000ooooooooool03?ooool00omo
Ogooooooooooo`2Eooooo`03ogmoOooooooooooo09Cooooo00?oOgmoooooooooool0U?ooool00omo
Ogooooooooooo`2Dooooo`03ogmoOooooooooooo01gooooo00<00000ooooooooool0?_ooool008Go
oooo00<00000ooooooooool03?ooool00omoOgooooooooooo`2Eooooo`03ogmoOooooooooooo09Co
oooo00?oOgmoooooooooool0U?ooool00omoOgooooooooooo`2Dooooo`03ogmoOooooooooooo01go
oooo00<00000ooooooooool0?_ooool008Gooooo0`00000<ooooo`0300000?oooooooooo09Gooooo
00<00000ooooooooool0U?ooool00`00003oooooooooo`2Dooooo`0300000?oooooooooo09Cooooo
00<00000ooooooooool06_ooool40000043ooooo0025ooooo`0300000?oooooooooo00cooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<0
0000ooooo`000000@?ooool008Gooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo01cooooo00<00000ooooooooool06oooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo01cooooo00<00000ooooooooool06oooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003ooooo00000010
ooooo`00QOooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`0Kooooo`0300000?ooool00000043ooooo0025ooooool0
0000o`00002?0000043ooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOoo
ool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooo
ooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooo
ooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00
ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomE
ooooo`00ooooooleooooo`Wo00000oooool01OoMgMgo0000o`000?l0003ok^k^00?ooooo00Koc<c<
odA4A?l0003o0000oeEEEOo^k^h2o`0000;ooooo0_l00002ooooo`06onk^k_mEEEGo0000o`000?lb
<S;oc<c<0_l00002ooooo`06olc<c?m4A4Co0000o`000?mEEEGok^k^0_l00002ooooo`03ogMgMol0
003o000000;ooooo0_l00003ooooo`03omgMgOmEEEGo000000;o000000?oEEEEomgMgOooool00_oo
ool2o`0000Cooooo0_l00005ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000ooo
ool2o`0000?ooooo00Koc<c<odA4A?l0003o0000ob4Q8OnYZJT:ooooo`03omgMgOmEEEGo000000;o
000000?oEEEEomgMgOooool00_ooool2o`0000Cooooo0_l00005ooooo`06olc<c?m4A4Co0000o`00
0?mEEEGok^k^0_l00004ooooo`So00000_ooool2o`0000Kooooo0_l0000:ooooo`03omgMgOmEEEGo
000000;o000000CoA4A4ojVYZOo<c<co00000_ooool2o`0000Gooooo0_l000000ooooooo0000o`00
0005o`0000Kooooo0_l0000:ooooo`06olc<c?m4A4Co0000o`000?lQ8B7oZJVY0oooool2o`0000Co
oooo0_l00002ooooo`03ogMgMol0003o000000;ooooo0_l00002ooooo`06onk^k_mEEEGo0000o`00
0?lb<S;oc<c<0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l0000:ooooo`;o0000lOooool0
0?oooooo=Oooool9o`0000?ooooo00GoV9RHo`000?l0003o0000ojVYZ@03ooooo`03oc8b<_l0003o
000000Go00000_ooool2o`0000;ooooo00?oEEEEo`000?l000001Ol00002ooooo`03oc8b<_l0003o
000000Go00000_ooool3o`0000;ooooo0_l00002ooooo`03onk^k_l0003o000000Go000000?ok^k^
ooooooooool00_l00004ooooo`;o00001Oooool2o`0000Cooooo0_l00002ooooo`;o00000oooool2
o`0000?ooooo0_l00002ooooo`03olc<c?l0003o000000Co000000?oZJVYooooooooool01_ooool0
0oo^k^ko0000o`000005o`000003onk^k_oooooooooo00;o00001?ooool2o`0000Gooooo00?o<S8b
o`000?l000001Ol00004ooooo`03ob4Q8Ol0003o000000Go00000_ooool2o`0000Kooooo0_l00009
ooooo`03oiRHV?l0003o000000Go000000Co8B4Qo`000?oooooooooo0_l00005ooooo`;o000000?o
ooooo`000?l000001Ol00006ooooo`;o00002Oooool00oo<c<co0000o`000004o`000003ojVYZOoo
oooooooo00;o00001?ooool2o`0000;ooooo0ol00002ooooo`;o00000_ooool00omEEEGo0000o`00
0005o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000[ooooo0_l0003aooooo`00oooooole
ooooo`;o00002_ooool01OmEEEGo0000oa0@4?l0003oIVIV00?ooooo0_l000001?nj^[[oooooomgM
gOmEEED2o`0000;ooooo0_l00002ooooo`;o000000CoQhN7ooooooo^k^koEEEE0_l00002ooooo`;o
000000Co^[ZjoooooooMgMgoEEEE0_l00002ooooo`;o00000oooool2o`0000;ooooo00WoEEEEo`00
0?lQ8B7ogMgMoooooooMgMgo8B4Qo`000?mEEED00_ooool2o`0000Cooooo0_l00005ooooo`;o0000
1?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo00SoA4A4o`000?mEEEGo
k^k^oooooomgMgOo0000oa0@40Sooooo00WoEEEEo`000?lQ8B7ogMgMoooooooMgMgo8B4Qo`000?mE
EED00_ooool2o`0000Cooooo0_l00005ooooo`;o000000Co^[ZjoooooooMgMgoEEEE0_l00004oooo
o`04ofIVI_l0003o0000olc<c0Wooooo2?l00007ooooo`05omgMgOl0003o0000odA4A?o<c<`00_oo
ool01?nYZJWo8B4Qo`000?l00002ooooo`;o00001Oooool2o`000005oooooomEEEGo0000ob4Q8Oo^
k^h02Oooool2o`0000Wooooo00SoA4A4o`000?mEEEGok^k^oooooomgMgOo0000oa0@40;ooooo0_l0
0004ooooo`;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o000000CoQhN7ooooooo^k^koEEEE
0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00005ooooo`So0000l?ooool00?oooooo=Ooo
ool2o`0000[ooooo00Go410@o`000?nHV9So0000ob4Q8@03ooooo`03oc8b<_l0003o^[Zj00;ooooo
00?ok^k^o`000?l000000_ooool2o`0000;ooooo0_l00003ooooo`03onk^k_l0003o000000;ooooo
00?o<S8bo`000?nj^[X00_ooool00oo^k^ko0000o`000002ooooo`;o00000oooool2o`0000;ooooo
0_l000001OoMgMgooooooooooooooooogMgM00;o00000_ooool2o`0000Cooooo0_l00005ooooo`;o
00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000oooool2o`0000;ooooo0_l000000oo^k^ko
ooooooooo`0;ooooo`;o000000GogMgMooooooooooooooooomgMg@02o`0000;ooooo0_l00004oooo
o`;o00001Oooool00olb<S;o0000okZj^P02ooooo`03onk^k_l0003o000000Cooooo00Gok^k^ob4Q
8Ol0003o0000ohN7Q`08ooooo`So00001oooool00omEEEGo0000ofIVIP05ooooo`03onk^k_l0003o
000000;ooooo0_l00005ooooo`;o00000_ooool00omEEEGo0000odA4A009ooooo`;o00002Oooool2
o`000003onk^k_oooooooooo00Gooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00002
ooooo`;o00000oooool00oo^k^ko0000o`000002ooooo`;o00000oooool2o`0000?ooooo0_l00005
ooooo`So0000l?ooool00?oooooo=Oooool2o`0000Wooooo00CogMgMo`000?l0003ooooo0_l00000
1OoMgMgooooooooooooMgMgoA4A400;o000000Co<S8bofIVI_l0003o00000_ooool2o`0000;ooooo
0_l00004ooooo`;o00000_ooool01_oMgMgoA4A4o`000?l0003o<S8bofIVIP;o00000_ooool2o`00
00?ooooo0_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00004ooooo`;o00001Oooool2o`00
00Cooooo0_l00002ooooo`;o00000oooool2o`0000?ooooo0_l00002ooooo`So00002?ooool2o`00
00Gooooo0_l00002ooooo`;o00001?ooool2o`0000Gooooo00KogMgModA4A?l0003o0000oc8b<_mV
IVH2o`0000Gooooo00Kok^k^oc8b<_l0003o0000oeEEEOo^k^h6ooooo`03ob4Q8Ol0003oZJVY00;o
oooo0_l00008ooooo`03oa0@4?l0003ogMgM00?ooooo1Ol00002ooooo`;o00001Oooool2o`0000?o
oooo00?oEEEEo`000?mEEED02?ooool6o`000003oc8b<_nYZJWooooo00;ooooo2?l00002ooooo`;o
00001?ooool2o`0000;ooooo0_l00003ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o
00000oooool2o`0000?ooooo0_l00005ooooo`03ob4Q8Ol0003oZJVY00;ooooo0_l0003aooooo`00
ooooooleooooo`So00000oooool01onHV9So0000odA4A?ooooooA4A4o`000?nHV9P01Oooool2okZj
^P03ofIVI_l0003o000000;ooooo0_l00002ooooo`;o00001?ooool2o`0000Gooooo0_nj^[X00omV
IVKo0000o`000002ooooo`;o00000oooool2o`0000;ooooo0_l000001OoMgMgooooooooooooooooo
gMgM00;o00000_ooool2o`000004onk^k_ooooooooooooooo`;o00001Oooool2o`0000Cooooo0_l0
0002ooooo`;o000000?ok^k^ooooooooool00_l000000oo^k^koooooooooo`02o`0000;ooooo0_l0
00001?oMgMgoooooooooooo^k^h2o`0000Sooooo0_l000001OoMgMgooooooooooooooooogMgM00;o
00000_ooool2o`000004onk^k_ooooooooooooooo`;o00002?ooool2okZj^P03ofIVI_l0003o0000
00Oooooo00GoQhN7o`000?l0003o8B4Qonk^kP05ooooo`05olc<c?l0003o410@onk^k_ooool00_l0
0008ooooo`;o00001?ooool5o`0000;ooooo2Ol00004ooooo`03odA4A?l0003oEEEE00Oooooo2?l0
00000onYZJWoooooooooo`02o`000004omgMgOooooooooooonk^kP;o00000_ooool2o`000004onk^
k_ooooooooooooooo`;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o00001?ooool2o`0000;o
oooo0_l000000oo^k^koooooooooo`02o`000003onk^k_oooooooooo00;o00001Oooool01Oo<c<co
0000oa0@4?o^k^kooooo00;o0000lOooool00?oooooo=Oooool8o`0000?ooooo00OoEEEEo`000?n7
QhOoooooohN7Qol0003oEEEE00;ooooo0_l000001?n7QhOooooooooooonj^[X2o`0000;ooooo0_l0
0002ooooo`;o00001?ooool2o`0000;ooooo0_l000001?n7QhOooooooooooonj^[X2o`0000;ooooo
0_l00003ooooo`;o00000_ooool02OmEEEGo0000ob4Q8OoMgMgoooooomgMgOlQ8B7o0000oeEEE@02
ooooo`;o000000CoEEEEonk^k_ooooooQhN70_l00005ooooo`;o00001?ooool2o`0000;ooooo0_l0
00000omEEEGoooooojVYZ@02o`000003oeEEEOooooooZJVY00;o00000_ooool00om4A4Co0000oeEE
E@02onk^kP03oeEEEOl0003oA4A400Sooooo00WoEEEEo`000?lQ8B7ogMgMoooooooMgMgo8B4Qo`00
0?mEEED00_ooool2o`000004oeEEEOo^k^koooooohN7Q`;o00001Oooool2o`000004ohN7Qooooooo
oooookZj^P;o00002?ooool01?o<c<co0000o`000?mVIVH6ooooo`04ogMgMol0003oMgMgooooo`;o
00002?ooool2o`0000_ooooo2Ol00004ooooo`04onk^k_lQ8B7o0000oeEEE@Kooooo0_l00003oooo
o`04onk^k_mEEEGo0000ob4Q8@;ooooo00?oA4A4o`000?mEEED00_o^k^h00omEEEGo0000odA4A002
ooooo`;o000000CoEEEEonk^k_ooooooQhN70_l00002ooooo`;o00000oooool2o`0000;ooooo0_l0
0004ooooo`;o00000_ooool2o`000003oeEEEOooooooZJVY00;o000000?oEEEEoooooonYZJT00_l0
0006ooooo`04ogMgMol0003oMgMgooooo`;o0000lOooool00?oooooo=Oooool2o`0000Wooooo00Oo
410@o`000?o<c<coooooolc<c?l0003o410@00;ooooo00?oIVIVo`000?l000001?l000000omVIVKo
ooooooooo`02o`0000;ooooo0_l00004ooooo`;o00000_ooool00omVIVKo0000o`000004o`000003
ofIVI_oooooo000000?o00000_ooool2o`0000;ooooo00?ok^k^o`000?l000001Ol000000oo^k^ko
ooooooooo`07o`000003odA4A?oooooooooo00?ooooo0_l00004ooooo`;o00000_ooool6o`000003
oa0@4?l0003o000000;o000000Co<S8booooooooooooc<c<1_l000000oo<c<coooooooooo`06oooo
o`03onk^k_l0003o000000Go000000?ok^k^ooooooooool01ol000000om4A4Coooooooooo`03oooo
o`03ofIVI_l0003o000000Co000000?oIVIVooooooooool01oooool00onj^[[o0000o`000007oooo
o`03oa0@4?l0003ogMgM00;o00002?ooool00olQ8B7o0000okZj^P0:ooooo`;o00001Oooool2o`00
0003ooooool0003o000000Go00001_ooool2o`0000Cooooo00?ok^k^o`000?l000000_ooool00oo<
c<co0000o`000004o`000003olc<c?oooooooooo00Oo000000?oA4A4ooooool000000ol00002oooo
o`;o00000_ooool2o`0000Cooooo0_l00002ooooo`Ko000000?o410@o`000?l000000_l000000olb
<S;oooooooooo`05ooooo`03oa0@4?l0003ogMgM00;o0000lOooool00?oooooo=Oooool2o`0000So
oooo00?ogMgMo`000?l000000oooool2o`000005omgMgOooooooooooogMgMolQ8B400_l000000olQ
8B7oV9RHooooo`02ooooo`;o00000_ooool2o`0000Cooooo0_l00003ooooo`06ogMgMolQ8B7o0000
o`000?lQ8B7oV9RH0_ooool4o`0000;ooooo0_l00003ooooo`03omgMgOmEEEGo000000;o000000?o
EEEEomgMgOooool00_ooool2o`000006olc<c?lb<S;o0000o`000?mEEEGok^k^1Oooool2o`0000Co
oooo0_l00002ooooo`;o000000[oc<c<oa0@4?l0003o8B4Qolc<c?nHV9So410@o`000?lb<S;oc<c<
0oooool01_o<c<coA4A4o`000?l0003oA4A4olc<c0[ooooo00?ogMgMoeEEEOl000000_l000000omE
EEGogMgMooooo`02ooooo`;o000000Koc<c<oc8b<_l0003o0000oeEEEOo^k^h6ooooo`06ogMgMolQ
8B7o0000o`000?lQ8B7oV9RH1Oooool2o`000004onk^k_ooooooooooooooo`;o00001oooool00onj
^[[o0000oc8b<P02o`0000Sooooo00?oIVIVo`000?m4A4@01Oooool00onj^[[o0000oa0@4002oooo
o`;o00001Oooool2o`000003ooooool0003o000000Go00001_ooool2o`0000Cooooo00?ok^k^o`00
0?l000000oooool01_o<c<coA4A4o`000?l0003oA4A4olc<c0?ooooo0_l000001oo<c<co<S8bo`00
0?l0003oEEEEonk^k_ooool01?l00002ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`;o
000000[oc<c<oa0@4?l0003o8B4Qolc<c?nHV9So410@o`000?lb<S;oc<c<1oooool00onj^[[o0000
oc8b<P02o`000?7ooooo003oooooocGooooo0_l0000Looooo`;o00005_ooool2o`0001oooooo0_l0
001:ooooo`08oc8b<_l0003oIVIVonk^k_ooooooEEEEo`000?lQ8B48ooooo`04ofIVI_l0003o0000
o`0000Sooooo00GogMgMo`000?l0003oA4A4olc<c002ooooo`04ojVYZOl0003o0000ogMgM`;ooooo
0_l00005ooooo`;o00003_ooool2o`0000?ooooo00Cok^k^oeEEEOl0003o8B4Q5_ooool2o`0002Go
oooo00CoIVIVo`000?l0003o0000lOooool00?oooooo=Oooool9o`0001Gooooo0_l0000Fooooo`;o
00000oooool2o`0001Oooooo2?l000000ooooooo0000o`000014ooooo`03ojVYZOl0003o000000Co
000000?oZJVYooooooooool01_ooool01?o^k^ko410@o`000?l00009ooooo`03olc<c?l0003o0000
00Go000000Co8B4Qonk^k_oooooooooo0_l00005ooooo`;o00003_ooool8o`000003ojVYZOoooooo
oooo01Cooooo0_l00003ooooo`;o00008?ooool01?o^k^ko410@o`000?l0003aooooo`00oooooole
ooooo`Wo00005Oooool2o`0001_ooooo0_l0000Gooooo`So000000?oooooo`000?l00000AOooool0
1_nYZJWo8B4Qo`000?l0003oA4A4okZj^P[ooooo00?o^[Zjo`000?l000002_ooool00ooMgMgoEEEE
oa0@4002o`000003ob4Q8On7QhOooooo00?ooooo0_l00005ooooo`;o00003_ooool6o`000003ob4Q
8OnYZJWooooo01_ooooo0_l0000Qooooo`03okZj^_l0003o00000?7ooooo003ooooooooooooooooo
oomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooo
oooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003o
oooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooooooooeGo
oooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooooooooooo
oooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool00?oooooo
oooooooooooooeGooooo003ooooooooooooooooooomEooooo`00ooooooooooooooooooooEOooool0
0?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooooooooooo
EOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooooooooooo
ooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEooooo`00oooo
ooooooooooooooooEOooool00?oooooooooooooooooooeGooooo003ooooooooooooooooooomEoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 849}, {601.625, 0}} -> {-1.05059, -0.83546, \
0.00247489, 0.00247489}, {{20.4375, 828.5}, {513.75, 14.3125}} -> {-492.505, \
-4.3281, 3.30686, 0.0112283}, {{190.125, 755.812}, {587.25, 530.688}} -> \
{-1.72719, -0.699797, 0.00855697, 0.0417242}, {{211.188, 328}, {582.938, \
558.938}} -> {-22.4664, -2.55732, 0.0833342, 0.0833342}, {{346.75, 463.562}, \
{582.938, 558.938}} -> {-33.7634, -2.55732, 0.0833342, 0.0833342}, {{482.312, \
599.125}, {582.938, 558.938}} -> {-45.0603, -2.55732, 0.0833342, 0.0833342}, \
{{617.875, 734.688}, {582.938, 558.938}} -> {-56.3573, -2.55732, 0.0833342, \
0.0833342}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{1016, 696},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "5.0 Numerics Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "LastSlide"->{
    Cell[415600, 8589, 165, 4, 24, "Text",
      CellTags->"LastSlide"],
    Cell[415768, 8595, 333, 7, 24, "Text",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"LastSlide", 599094, 12222}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[3373, 96, 125, 3, 24, "Text"],
Cell[3501, 101, 232, 4, 24, "Text"],
Cell[3736, 107, 84, 1, 44, "MathCaption"],
Cell[3823, 110, 160, 3, 24, "Text"],
Cell[3986, 115, 99, 2, 26, "Input"],
Cell[4088, 119, 75, 0, 44, "MathCaption"],
Cell[4166, 121, 108, 1, 24, "Text"],

Cell[CellGroupData[{
Cell[4299, 126, 82, 2, 26, "Input"],
Cell[4384, 130, 72, 2, 21, "Output"]
}, Open  ]],
Cell[4471, 135, 121, 5, 44, "MathCaption"],
Cell[4595, 142, 143, 4, 24, "Text"],

Cell[CellGroupData[{
Cell[4763, 150, 164, 3, 61, "Input 4.2"],
Cell[4930, 155, 95, 2, 55, "Output 4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5074, 163, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[6671, 206, 417, 7, 40, "Text"],
Cell[7091, 215, 1031, 14, 56, "Text"],
Cell[8125, 231, 175366, 3677, 609, 43401, 2042, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[183528, 3913, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[185125, 3956, 680, 12, 72, "Text"],
Cell[185808, 3970, 1415, 21, 56, "Text"],
Cell[187226, 3993, 178816, 3322, 609, 30220, 1482, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366079, 7320, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[367676, 7363, 143, 3, 24, "Text"],
Cell[367822, 7368, 288, 5, 24, "Text"],
Cell[368113, 7375, 154, 3, 44, "MathCaption"],
Cell[368270, 7380, 251, 4, 44, "MathCaption"],

Cell[CellGroupData[{
Cell[368546, 7388, 114, 2, 26, "Input"],
Cell[368663, 7392, 44532, 1116, 184, 12377, 714, "GraphicsData", \
"PostScript", "Graphics"],
Cell[413198, 8510, 233, 6, 21, "Output"]
}, Open  ]],
Cell[413446, 8519, 121, 5, 44, "MathCaption"],
Cell[413570, 8526, 150, 4, 44, "MathCaption"],

Cell[CellGroupData[{
Cell[413745, 8534, 89, 2, 45, "Input 4.2"],
Cell[413837, 8538, 117, 2, 55, "Output 4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[414003, 8546, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[415600, 8589, 165, 4, 24, "Text",
  CellTags->"LastSlide"],
Cell[415768, 8595, 333, 7, 24, "Text",
  CellTags->"LastSlide"],
Cell[416104, 8604, 182307, 3598, 609, 37642, 1806, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

