(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    894076,      19845]*)
(*NotebookOutlinePosition[    895188,      19882]*)
(*  CellTagsIndexPosition[    895065,      19875]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "The ",
  StyleBox["EvaluationMonitor", "MR"],
  " option allows you to specify and expression in terms of problem variables \
which will be evaluated every time the function derived from the input is \
evaluated.  Typically you will want to use it with ",
  StyleBox[":>", "MR"],
  " instead of ",
  StyleBox["->", "MR"],
  " so that the expression does not evaluate symbolically before being \
evaluated with numerical values."
}], "Text"],

Cell[TextData[{
  StyleBox["EvaluationMonitor", "MR"],
  " \:30aa\:30d7\:30b7\:30e7\:30f3\:306f\:ff0c\:5165\:529b\:306b\:3088\:3063\
\:3066\:6307\:5b9a\:3055\:308c\:305f\:95a2\:6570\:304c\:8a55\:4fa1\:3055\:308c\
\:308b\:305f\:3073\:306b\:554f\:984c\:306b\:73fe\:308c\:308b\:5909\:6570\:306e\
\:5f0f\:3092\:6307\:5b9a\:3059\:308b\:3082\:306e\:3067\:3059\:ff0e\:4e00\:822c\
\:306b  ",
  StyleBox["->", "MR"],
  " \:3067\:306f\:306a\:304f\:ff0c ",
  StyleBox[":> \:306e\:5f62\:3067\:6307\:5b9a\:3057\:ff0c\:6570\:5024\:8a08\
\:7b97\:304c\:5b9f\:884c\:3055\:308c\:308b\:524d\:306b\:8a18\:53f7\:7684\:306b\
\:8a55\:4fa1\:3055\:308c\:306a\:3044\:3088\:3046\:306b\:3057\:307e\:3059\:ff0e\
", "MR"],
  " "
}], "Text"],

Cell["\<\
This causes the expression Print[x] to be evaluated every time that the \
function Cos[x^2] + x/2 is evaluated numerically in the search for a root.\
\>", "MathCaption"],

Cell["\<\
\:3053\:306e\:5165\:529b\:3067\:306f\:ff0c\:95a2\:6570Cos[x^2] + x/2 \:304c\
\:6c42\:89e3\:306e\:904e\:7a0b\:306b\:304a\:3044\:3066\:6570\:5024\:7684\:306b\
\:8a08\:7b97\:3055\:308c\:308b\:305f\:3073\:306b Print[x] \:304c\:8a55\:4fa1\
\:3055\:308c\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
      EvaluationMonitor \[RuleDelayed] \ Print[x]]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \(5.`\)], "Print",
  CellLabel->"From In[42]:=",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(3.0854569204893467`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(2.581991601075111`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(3.035110388547923`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(3.725364731949576`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(3.1041358228880886`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(3.069623105718006`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.970411209581549`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.892130513818864`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.8728118972632792`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.8714099774633117`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.8714025200376496`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \(1.8714025198266535`\)], "Print",
  CellLabel->"From In[42]:="],

Cell[BoxData[
    \({x \[Rule] 1.8714025198266535`}\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  StyleBox["Reap", "MR"],
  " \:3068 ",
  StyleBox["Sow", "MR"],
  " \:3092 EvaluationMonitor \:3068\:3068\:3082\:306b\:7528\:3044\:308c\:3070\
\:ff0c\:89e3\:3092\:6c42\:3081\:308b\:904e\:7a0b\:3067\:51fa\:529b\:3055\:308c\
\:308b\:30c7\:30fc\:30bf\:304c\:84c4\:7a4d\:3055\:308c\:307e\:3059\:ff0e"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reap[
      FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
        EvaluationMonitor \[RuleDelayed] \ Sow[x]]]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \({{x \[Rule] 1.8714025198266535`}, {{5.`, 3.0854569204893467`, 
          2.581991601075111`, 3.035110388547923`, 3.725364731949576`, 
          3.1041358228880886`, 3.069623105718006`, 1.970411209581549`, 
          1.892130513818864`, 1.8728118972632792`, 1.8714099774633117`, 
          1.8714025200376496`, 1.8714025198266535`}}}\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "StepMonitor \:306e\:610f\:5473\:306f\:3042\:308b\:7a0b\:5ea6\:4f7f\:308f\
\:308c\:308b\:6570\:5024\:30a2\:30eb\:30b4\:30ea\:30ba\:30e0\:306b\:4f9d\:5b58\
\:3057\:307e\:3059\:ff0e",
  StyleBox["FindRoot", "MR"],
  " \:3067\:306f\:ff0c\:95a2\:6570\:306e\:5024\:304c\:660e\:3089\:304b\:306b\
\:5c0f\:3055\:3044\:65b0\:3057\:3044\:70b9\:306b\:30b5\:30fc\:30c1\:304c\:9032\
\:3093\:3060\:3068\:304d\:306b\:ff11\:30b9\:30c6\:30c3\:30d7\:3068\:898b\:306a\
\:3055\:308c\:307e\:3059\:ff0e"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
      EvaluationMonitor \[RuleDelayed] Print["\<Evaluation at \>", x], \ 
      StepMonitor \[RuleDelayed] Print["\<Step to \>", x]]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]5.`\),
      SequenceForm[ "Evaluation at ", 5.0],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]3.0854569204893467`\),
      SequenceForm[ "Evaluation at ", 3.0854569204893467],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]3.0854569204893467`\),
      SequenceForm[ "Step to ", 3.0854569204893467],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]2.581991601075111`\),
      
      SequenceForm[ "Evaluation at ", 2.5819916010751109],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]3.035110388547923`\),
      
      SequenceForm[ "Evaluation at ", 3.0351103885479231],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]3.035110388547923`\),
      SequenceForm[ "Step to ", 3.0351103885479231],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]3.725364731949576`\),
      
      SequenceForm[ "Evaluation at ", 3.725364731949576],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]3.1041358228880886`\),
      SequenceForm[ "Evaluation at ", 3.1041358228880886],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]3.069623105718006`\),
      
      SequenceForm[ "Evaluation at ", 3.0696231057180059],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]3.069623105718006`\),
      SequenceForm[ "Step to ", 3.0696231057180059],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]1.970411209581549`\),
      
      SequenceForm[ "Evaluation at ", 1.9704112095815489],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.970411209581549`\),
      SequenceForm[ "Step to ", 1.9704112095815489],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at "\[InvisibleSpace]1.892130513818864`\),
      
      SequenceForm[ "Evaluation at ", 1.892130513818864],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.892130513818864`\),
      SequenceForm[ "Step to ", 1.892130513818864],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]1.8728118972632792`\),
      SequenceForm[ "Evaluation at ", 1.8728118972632792],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.8728118972632792`\),
      SequenceForm[ "Step to ", 1.8728118972632792],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]1.8714099774633117`\),
      SequenceForm[ "Evaluation at ", 1.8714099774633117],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.8714099774633117`\),
      SequenceForm[ "Step to ", 1.8714099774633117],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]1.8714025200376496`\),
      SequenceForm[ "Evaluation at ", 1.8714025200376496],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.8714025200376496`\),
      SequenceForm[ "Step to ", 1.8714025200376496],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Evaluation at \
"\[InvisibleSpace]1.8714025198266535`\),
      SequenceForm[ "Evaluation at ", 1.8714025198266535],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("Step to "\[InvisibleSpace]1.8714025198266535`\),
      SequenceForm[ "Step to ", 1.8714025198266535],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    \({x \[Rule] 1.8714025198266535`}\)], "Output",
  CellLabel->"Out[44]="]
}, Open  ]],

Cell["\<\
As x gets closer to the root, the linear approximation used in Newton's \
method becomes more accurate, so additional evaluations become unnecessary.\
\>", "Text"],

Cell["\<\
\:8fd1\:4f3c\:89e3\:306e\:5019\:88dc x \:304c\:89e3\:306b\:8fd1\:3065\:304f\
\:3068\:ff0c\:30cb\:30e5\:30fc\:30c8\:30f3\:6cd5\:306b\:304a\:3051\:308b\:7dda\
\:5f62\:8fd1\:4f3c\:306e\:7cbe\:5ea6\:304c\:4e0a\:304c\:308b\:306e\:3067\:ff0c\
\:305d\:308c\:4ee5\:4e0a\:306e\:8a08\:7b97\:306f\:4e0d\:8981\:306b\:306a\:308a\
\:307e\:3059\:ff0e\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "If you are building up programs or ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " packages, there are many things you can do with the monitor options.  In \
the next several slides, I'll show a few examples."
}], "Text"],

Cell[TextData[{
  "\:30d7\:30ed\:30b0\:30e9\:30e0\:3084 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:30d1\:30c3\:30b1\:30fc\:30b8\:306e\:4f5c\:308b\:3068\:304d\:ff0c\:30e2\
\:30cb\:30bf\:30fc\:30aa\:30d7\:30b7\:30e7\:30f3\:306f\:3055\:307e\:3056\:307e\
\:306b\:6d3b\:7528\:3055\:308c\:307e\:3059\:ff0e\:4ee5\:4e0b\:306b\:305d\:306e\
\:4f8b\:3092\:3044\:304f\:3064\:304b\:793a\:3057\:307e\:3059\:ff0e"
}], "Text"],

Cell["\<\
This loads a package with some unconstrained minimization sample problems and \
some utilities.\
\>", "MathCaption"],

Cell["\<\
\:7121\:6761\:4ef6\:6700\:5c0f\:554f\:984c\:306e\:4f8b\:3068\:30e6\:30fc\:30c6\
\:30a3\:30ea\:30c6\:30a3\:30fc\:306e\:30d1\:30c3\:30b1\:30fc\:30b8\:3092\:30ed\
\:30fc\:30c9\:3057\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[BoxData[
    \(Needs["\<Optimization`UnconstrainedProblems`\>"]\)], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[""], "Input"],

Cell["\<\
This shows the path (steps and evaluations) taken by FindRoot to solve a \
one-dimensional problem.\
\>", "MathCaption"],

Cell["\<\
\:3053\:308c\:306f FindRoot \:304c\:ff11\:6b21\:5143\:554f\:984c\:3092\:89e3\
\:304f\:3068\:304d\:306e\:9053\:7b4b\:ff08\:8a08\:7b97\:306e\:904e\:7a0b\:ff09\
\:3092\:793a\:3059\:56f3\:3067\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRootPlot[Cos[x^2] + x/2, \ {x, 5}]\)], "Input",
  CellLabel->"In[46]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.545867 0.304411 0.0147151 0.168596 [
[.21516 .00222 -9 -9 ]
[.21516 .00222 9 0 ]
[.36737 .00222 -3 -9 ]
[.36737 .00222 3 0 ]
[.51957 .00222 -9 -9 ]
[.51957 .00222 9 0 ]
[.67178 .00222 -3 -9 ]
[.67178 .00222 3 0 ]
[.82398 .00222 -9 -9 ]
[.82398 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.05046 .09901 -18 -4.5 ]
[.05046 .09901 0 4.5 ]
[.05046 .18331 -6 -4.5 ]
[.05046 .18331 0 4.5 ]
[.05046 .26761 -18 -4.5 ]
[.05046 .26761 0 4.5 ]
[.05046 .35191 -6 -4.5 ]
[.05046 .35191 0 4.5 ]
[.05046 .43621 -18 -4.5 ]
[.05046 .43621 0 4.5 ]
[.05046 .5205 -6 -4.5 ]
[.05046 .5205 0 4.5 ]
[.05046 .6048 -18 -4.5 ]
[.05046 .6048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21516 .01472 m
.21516 .02097 L
s
[(2.5)] .21516 .00222 0 1 Mshowa
.36737 .01472 m
.36737 .02097 L
s
[(3)] .36737 .00222 0 1 Mshowa
.51957 .01472 m
.51957 .02097 L
s
[(3.5)] .51957 .00222 0 1 Mshowa
.67178 .01472 m
.67178 .02097 L
s
[(4)] .67178 .00222 0 1 Mshowa
.82398 .01472 m
.82398 .02097 L
s
[(4.5)] .82398 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0934 .01472 m
.0934 .01847 L
s
.12384 .01472 m
.12384 .01847 L
s
.15428 .01472 m
.15428 .01847 L
s
.18472 .01472 m
.18472 .01847 L
s
.2456 .01472 m
.2456 .01847 L
s
.27604 .01472 m
.27604 .01847 L
s
.30649 .01472 m
.30649 .01847 L
s
.33693 .01472 m
.33693 .01847 L
s
.39781 .01472 m
.39781 .01847 L
s
.42825 .01472 m
.42825 .01847 L
s
.45869 .01472 m
.45869 .01847 L
s
.48913 .01472 m
.48913 .01847 L
s
.55001 .01472 m
.55001 .01847 L
s
.58046 .01472 m
.58046 .01847 L
s
.6109 .01472 m
.6109 .01847 L
s
.64134 .01472 m
.64134 .01847 L
s
.70222 .01472 m
.70222 .01847 L
s
.73266 .01472 m
.73266 .01847 L
s
.7631 .01472 m
.7631 .01847 L
s
.79354 .01472 m
.79354 .01847 L
s
.85443 .01472 m
.85443 .01847 L
s
.88487 .01472 m
.88487 .01847 L
s
.91531 .01472 m
.91531 .01847 L
s
.94575 .01472 m
.94575 .01847 L
s
.03251 .01472 m
.03251 .01847 L
s
.00207 .01472 m
.00207 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.06296 .09901 m
.06921 .09901 L
s
[(0.5)] .05046 .09901 1 0 Mshowa
.06296 .18331 m
.06921 .18331 L
s
[(1)] .05046 .18331 1 0 Mshowa
.06296 .26761 m
.06921 .26761 L
s
[(1.5)] .05046 .26761 1 0 Mshowa
.06296 .35191 m
.06921 .35191 L
s
[(2)] .05046 .35191 1 0 Mshowa
.06296 .43621 m
.06921 .43621 L
s
[(2.5)] .05046 .43621 1 0 Mshowa
.06296 .5205 m
.06921 .5205 L
s
[(3)] .05046 .5205 1 0 Mshowa
.06296 .6048 m
.06921 .6048 L
s
[(3.5)] .05046 .6048 1 0 Mshowa
.125 Mabswid
.06296 .03157 m
.06671 .03157 L
s
.06296 .04843 m
.06671 .04843 L
s
.06296 .06529 m
.06671 .06529 L
s
.06296 .08215 m
.06671 .08215 L
s
.06296 .11587 m
.06671 .11587 L
s
.06296 .13273 m
.06671 .13273 L
s
.06296 .14959 m
.06671 .14959 L
s
.06296 .16645 m
.06671 .16645 L
s
.06296 .20017 m
.06671 .20017 L
s
.06296 .21703 m
.06671 .21703 L
s
.06296 .23389 m
.06671 .23389 L
s
.06296 .25075 m
.06671 .25075 L
s
.06296 .28447 m
.06671 .28447 L
s
.06296 .30133 m
.06671 .30133 L
s
.06296 .31819 m
.06671 .31819 L
s
.06296 .33505 m
.06671 .33505 L
s
.06296 .36877 m
.06671 .36877 L
s
.06296 .38563 m
.06671 .38563 L
s
.06296 .40249 m
.06671 .40249 L
s
.06296 .41935 m
.06671 .41935 L
s
.06296 .45307 m
.06671 .45307 L
s
.06296 .46993 m
.06671 .46993 L
s
.06296 .48678 m
.06671 .48678 L
s
.06296 .50364 m
.06671 .50364 L
s
.06296 .53736 m
.06671 .53736 L
s
.06296 .55422 m
.06671 .55422 L
s
.06296 .57108 m
.06671 .57108 L
s
.06296 .58794 m
.06671 .58794 L
s
.25 Mabswid
.06296 0 m
.06296 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .03811 L
.06244 .07211 L
.10458 .17018 L
.14264 .27152 L
.16385 .32282 L
.18314 .3605 L
.19276 .37482 L
.19782 .38097 L
.20319 .38637 L
.20788 .39009 L
.21037 .39168 L
.21304 .39308 L
.21549 .39408 L
.21774 .39476 L
.21882 .39501 L
.21999 .39521 L
.22111 .39535 L
.22214 .39542 L
.22342 .39545 L
.22407 .39543 L
.22478 .39539 L
.22604 .39526 L
.22721 .39507 L
.2286 .39476 L
.22986 .3944 L
.23271 .39332 L
.23515 .39209 L
.23782 .39043 L
.24266 .38656 L
.25233 .37564 L
.26127 .36193 L
.27993 .32346 L
.30053 .2698 L
.32151 .21079 L
.34074 .16107 L
.3505 .14006 L
.35958 .1242 L
.36455 .11731 L
.36906 .11223 L
.37407 .10801 L
.37682 .10636 L
.37808 .10577 L
.37942 .10525 L
.38067 .10487 L
.38182 .10461 L
.38296 .10444 L
.38405 .10436 L
.38532 .10437 L
.38649 .10447 L
Mistroke
.38778 .10469 L
.38849 .10486 L
.38915 .10505 L
.39169 .10606 L
.39313 .10683 L
.39445 .10766 L
.39944 .1119 L
.40372 .11691 L
.40842 .12385 L
.41789 .14232 L
.42812 .1685 L
.43744 .19725 L
.45837 .27387 L
.4791 .35502 L
.48822 .38834 L
.49826 .42114 L
.50723 .44563 L
.51689 .46571 L
.52221 .47361 L
.52454 .47631 L
.52709 .47871 L
.5295 .48047 L
.53066 .48112 L
.53175 .48162 L
.53299 .48207 L
.53412 .48235 L
.53533 .48252 L
.53665 .48255 L
.53788 .48244 L
.53901 .48221 L
.54032 .4818 L
.54155 .48127 L
.54375 .47998 L
.54614 .47808 L
.54876 .47539 L
.55155 .47187 L
.55656 .46383 L
.56657 .44167 L
.57762 .40903 L
.59857 .3322 L
.61779 .25979 L
.62754 .22833 L
.63661 .20484 L
.64119 .19563 L
.64608 .18799 L
.64887 .18472 L
.65024 .18341 L
.65151 .18238 L
.65263 .18161 L
.65387 .18093 L
Mistroke
.65512 .18041 L
.65644 .18006 L
.65773 .1799 L
.65893 .17992 L
.66025 .18013 L
.66098 .18033 L
.66165 .18057 L
.66287 .18113 L
.66419 .18194 L
.66659 .18392 L
.66894 .1865 L
.67142 .1899 L
.67587 .19773 L
.68102 .20949 L
.68583 .22295 L
.69675 .26144 L
.73568 .44212 L
.74586 .48453 L
.75123 .50358 L
.75693 .52067 L
.76191 .53259 L
.76455 .5377 L
.76739 .54222 L
.76999 .54543 L
.77113 .54655 L
.77238 .54758 L
.77348 .54831 L
.77466 .54891 L
.7759 .54934 L
.77706 .54954 L
.7783 .54956 L
.779 .54948 L
.77965 .54934 L
.78034 .54913 L
.78098 .54888 L
.7824 .54812 L
.7836 .54725 L
.78492 .54608 L
.78731 .54336 L
.79011 .53922 L
.79308 .5337 L
.79842 .52102 L
.809 .48661 L
.81858 .44717 L
.8395 .34998 L
.84867 .31047 L
.85352 .29204 L
.85872 .27486 L
.86381 .26105 L
.86845 .25143 L
Mistroke
.87068 .24788 L
.87311 .24485 L
.87422 .24376 L
.8754 .24281 L
.87641 .24217 L
.87752 .24165 L
.87883 .24129 L
.88009 .24119 L
.88122 .24132 L
.88244 .2417 L
.88314 .24202 L
.88378 .24238 L
.8852 .24341 L
.88651 .24466 L
.88775 .24609 L
.89236 .25353 L
.89495 .25918 L
.89734 .26527 L
.90707 .29837 L
.91616 .33946 L
.93681 .45238 L
.94638 .50405 L
.95679 .55232 L
.96155 .57021 L
.96661 .58563 L
.97094 .59557 L
.9734 .5998 L
.97571 .60281 L
.97619 .60332 L
Mfstroke
0 1 1 r
.05 w
.02381 .01472 Mdot
1 .8 1 r
.04 w
.97619 .60332 Mdot
.39338 .10698 Mdot
.37806 .10578 Mdot
.38856 .10488 Mdot
.05395 .05642 Mdot
.03012 .02158 Mdot
.02424 .01515 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
1 .5 0 r
.025 w
.97619 .60332 Mdot
.39338 .10698 Mdot
.24012 .38872 Mdot
.37806 .10578 Mdot
.58818 .37191 Mdot
.39907 .11153 Mdot
.38856 .10488 Mdot
.05395 .05642 Mdot
.03012 .02158 Mdot
.02424 .01515 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
0 0 1 r
.5 Mabswid
.97619 .60332 m
.39338 .10698 L
.37806 .10578 L
.38856 .10488 L
.05395 .05642 L
.03012 .02158 L
.02424 .01515 L
.02381 .01472 L
.02381 .01472 L
.02381 .01472 L
s
.015 w
.97619 .60332 Mdot
.39338 .10698 Mdot
.37806 .10578 Mdot
.38856 .10488 Mdot
.05395 .05642 Mdot
.03012 .02158 Mdot
.02424 .01515 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[46]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?03oool4000000<0oooo0P0000040?ooo`8000008@3oool200000240oooo0P0000040?oo
o`800000103oool2000002<0oooo0`00000P0?ooo`<000000P3oool2000000@0oooo0P00000Q0?oo
o`8000003@3oool003`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000O0?oo
o`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000`0oooo000m0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool07P3oool5000001h0oooo1@00000:0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02P3oool003h0oooo00<000000?ooo`3oool0203oool2000002<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`8000008@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000T0oooo0P00000Q0?ooo`8000003@3oool003`0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
000001l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool000000200oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00`0oooo000>0?ooo`D00?oo:P3oool2000000X0oooo0`00000P0?ooo`8000008@3oool2
000000X0oooo0`00000R0?ooo`8000008@3oool2000000T0oooo0`00000P0?ooo`<00000303oool0
00d0oooo1`00oooo0?ooo`d0oooo000<0?ooo`<00?oo0P3oc?l4003oo`H0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`002`3oool2003oo`H0olco0`00ool50?ooo`030000003oool0oooo0?l0oooo
0`3oool000/0oooo00D00?oo0?o<o`3oc?l0olco0?mo00020000o`80olco0P00ool50?ooo`030000
003oool0oooo0?l0oooo0`3oool000X0oooo0P00ool20?o<o`030?mo00000?l0003o0080003o0P3o
c?l2003oo`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`002P3oool00`00ool0olco0?o<o`02
0?mo00@0003o0`3oc?l00`00ool000000000003o0000008000001P3oool000X0oooo00<00?oo0?o<
o`3oc?l00P3oO`050000o`80olco00<00?oo0?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`002`3oool00`00ool0olco0?o<o`020?mo00@0003o00<0ogl00?o<o`3oc?l0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0;0?ooo`002`3oool01000ool0olco0?o<o`3oc?l20?mo00<0003o00<0ogl00?o<o`3o
c?l0103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000<0?ooo`04003oo`3oc?l0olco0?o<o`<0
ogl000<0003o0?o<o`3oc?l01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000=0?ooo`04003o
o`3oc?l0olco0?o<o`80ogl000<0olco0000o`3oc?l01@3oool200000?l0oooo103oool000h0oooo
00<00?oo0?o<o`3oc?l0103oc?l00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
0`3oool00140oooo0P3oc?l20?ooo`040000o`3oool0olco0?o<o`80oooo00<000000?ooo`3oool0
o`3oool30?ooo`005@3oool00`3oc?l0003o0?o<o`030?o<o`030000003oool0oooo0?l0oooo0`3o
ool001@0oooo0`3oc?l00`000?l0ogl00?o<o`020?o<o`030000003oool0oooo0?l0oooo0P3oool0
01@0oooo0P3oc?l0103oO`00003o0000o`000?l20?o<ool0oooo1@3oool001<0oooo0P3oc?l20?mo
00D0003o00<0olco0?ooo`3oool0o`3oool20?ooo`004`3oool20?o<o`80ogl010000?l00`3oc?l0
003o0000o`050000ood0oooo000D0?ooo`80olco0P3oO`020000o`80olco1`3oool70000ooH0oooo
000D0?ooo`<0olco0P3oO`030?o<o`030000003oool0oooo00/0oooo1`000?o_0?ooo`005@3oool6
0?o<o`030000003oool0oooo01<0oooo1`000?oX0?ooo`005`3oool20?o<o`030?ooo`0000000000
01`0oooo1`000?oQ0?ooo`006P3oool2000002<0oooo1`000?oJ0?ooo`006`3oool2000002T0oooo
1`000?oC0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`L0003oc03oool001/0oooo0P00000g
0?ooo`L0003o5`3oool20?o<oj`0oooo00070?ooo`800000103oool2000000@0oooo0P0000060?oo
o`800000?P3oool70000o`d0oooo1`3oc?nZ0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`000000A03oool70000o`@0oooo1@3oc?l2
0?mo00<0olcoZ@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`<00000B`3oool=0000o`80olcoZ03oool000H0oooo00@000000?ooo`3oool000002@3oool2
000000H0oooo00@000000?ooo`3oool00000C@3oool20?o<o`030?mo00000?l0003o00H0003o00<0
olco0?ooo`3oool0YP3oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000004`0oooo0P3oc?l20?mo00P0003o00<0ogl00?o<o`3oool0
YP3oool000L0oooo0P00000:0?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000004/0oooo
0P3oc?l30?mo00H0003o0`3oO`2W0?ooo`006`3oool200000080oooo00<000000?ooo`3oool0BP3o
ool20?o<o`P0ogl000<0003o0?mo003oO`00Y`3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`190?ooo`<0olco0P3oO`020?o<o`@0ogl00P000?nW0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oc?l01`3oc?l20?mo
00030000003oool0003o0:H0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B03oool010000000oooo0?ooo`3oool20?o<o`80oooo0P3oc?l30?ooo`030000003oool0003o
0:D0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0003o0:@0oooo000K0?ooo`800000103oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0003oX`3oool001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool0003oXP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P000?nP0?ooo`00
6`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo09d0oooo000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0W03oool001/0oooo0P0000070?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0
oooo09/0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0VP3oool001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`2I0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`80003oV@3oool001/0oooo0P0000090?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo09H0oooo000K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0U@3oool001/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0203oool00`000?l0oooo0?ooo`2D0?ooo`004P3oool5000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`2C0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00T0oooo00<0003o0?ooo`3oool0;03oool500000640oooo000D0?ooo`030000003o
ool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0:0?ooo`80003o;03oool01@000000oooo0?ooo`3oool000000640oooo
000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo0P00001O0?ooo`00503oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05d0oooo000C0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?oo
o`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?oo
o`006`3oool2000000`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00h0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05`0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo0P000?lR0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0403o
ool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3o
ool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`00
0?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0FP3oool001/0
oooo0P00000>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0B0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0D0?ooo`80003o6@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo000K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05P0oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool05`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0F03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool2000002H0oooo000K0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02d0oooo1@00000U0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`80003o403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000
000U0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0240oooo00060?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01d0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`00203o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
7P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool2000001<0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo0P000?l70?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0200oooo00080?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0200oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00070?ooo`8000002P3oool3000000D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool08P3oool01@000?l0oooo0?ooo`3oool0000001P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000K0?ooo`80
0000503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool08P3oool010000?l0oooo0?ooo`00000H0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0S0?ooo`03
0000o`3oool0000001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo0P000?lI0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0003o01P0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool0003o5`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00000F0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0
oooo0?ooo`000?l05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00D0oooo0P000?lC0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0L0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool001/0oooo
0P00000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo0P000?l=0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00180oooo10000005
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`09
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K
0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool04P3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`80
0000703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo000D0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0E0?ooo`030000
o`3oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01X0oooo000B0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0F0?ooo`80003o1`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool001<0oooo0P0000060?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`006`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0I0?ooo`80ogl0703oool00`000?l0oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`006`3oool20000
01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01P0oooo103oO`0L0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0
oooo1P3oO`0L0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo
1P3oO`0M0?ooo`80003o0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`080?ooo`80ogl000<0oooo0000003oool0?P3oool00`000000oooo0?ooo`0G0?ooo`@0ogl0803o
ool010000?l0oooo0?ooo`00000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`@0ogl0@@3o
ool00`000000oooo0?ooo`0G0?ooo`80ogl08P3oool00`000?l0oooo0000000L0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06@3oool001/0oooo0P00000T0?ooo`030000003oool0
oooo00@0oooo1P3oO`100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool0
0`000?l000000?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
01/0oooo00<000000?ooo`3oool0903oool2000000@0oooo1P3oO`100?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool09@3oool6000000@0
ogl0@P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000000o`3o
ool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo02`0oooo0P3oO`130?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
9@3oool00`000000003o0000o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool001/0oooo0P00001b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`000?lG0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02H0oooo00D000000?ooo`3oool0oooo0000o`0F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool001/0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0A0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00001d0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`80
003o403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00H0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01L0oooo00060?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00L0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01H0oooo00060?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo0P00001e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`080?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`00203oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0F0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02P3oool20000o`P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0F0?ooo`001`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0
oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01D0oooo000K0?ooo`800000M`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool001/0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool03P3oool01@000?l0oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool05@3o
ool001/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03`3oool010000?l0oooo0?ooo`00000P0?ooo`030000003o
ool0oooo01D0oooo000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo0P000?l00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01D0oooo000K0?ooo`800000N@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool00`000000003o0?ooo`0P0?oo
o`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`00
0?l0803oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo0000oal0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`03000003D0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0003o01h0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0
O03oool3000003L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
o`3oool0oooo01/0oooo00<000000?ooo`3oool0503oool001/0oooo0P00002g0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool20000oa/0oooo00<000000?ooo`3oool0503o
ool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo01L0
oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool05P3oool00`000000oooo
0?ooo`0C0?ooo`006`3oool200000;P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool04`3oool001/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0P000?lE
0?ooo`030000003oool0oooo01<0oooo000C0?ooo`8000001P3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo000B0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80
0000^P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo0100oooo00<000000?ooo`3oool04P3oool00180oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool20000oa00oooo00<000000?ooo`3oool04P3oool001<0oooo0P0000060?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo00h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`006`3oool200000;`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool04@3oool001/0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0
oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo
0?ooo`2l0?ooo`8000000P3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo00/0oooo
00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0_@3oool400000240oooo0P00
0?l;0?ooo`030000003oool0oooo0100oooo000K0?ooo`800000i@3oool00`000?l0oooo0?ooo`08
0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0>D0oooo00<0003o0?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`03
0000o`3oool0oooo00H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0
i`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0>P0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`006`3oool2
00000>X0oooo0P000?l50?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0k@3oool01@000?l0oooo0?ooo`3oool000000100oooo000K0?ooo`800000
k`3oool01@000?l0oooo0?ooo`3oool0000000l0oooo000K0?ooo`030000003oool0oooo0>l0oooo
00@0003o0?ooo`3oool000000P3oc?l=0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`80003o
00<0olco0?mo003oO`000P3oc?l;0?ooo`001`3oool2000000@0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`3`0?ooo`80olco00@0003o0?mo00000?l0003o0P3oc?l:0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0l03oool00`3oc?l0ogl00?mo00040000o`030?o<o`3oool0oooo00P0oooo00080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool200000?00oooo0P3oc?l20?mo00@0003o
0P3oc?l90?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`3_0?ooo`<0olco0P3oO`020000o`<0olco2@3oool000H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo0`3oc?l20?mo00<0olco2P3o
ool000L0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`P0olco2P3oool0
01/0oooo00<000000?ooo`3oool0l@3oool60?o<o`/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.67155, -0.270948, \
0.0121118, 0.0218686}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(x \[Rule] 1.8714025198266535`\), ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[46]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
This shows why FindRoot took several steps within the area that was a local \
minimum but not a root.\
\>", "MathCaption"],

Cell["\<\
\:3053\:308c\:306f FindRoot \:304c\:89e3\:3067\:306a\:3044\:5c40\:6240\:6700\
\:5c0f\:5024\:306e\:3042\:308b\:9818\:57df\:3067\:4f59\:8a08\:306b\:30b9\:30c6\
\:30c3\:30d7\:3092\:8e0f\:3093\:3067\:3044\:308b\:3053\:3068\:3092\:793a\:3057\
\:3066\:3044\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Last[%], \ 
        PlotRange \[Rule] {{3, 3.1}, { .5,  .6}}];\)\)], "Input",
  CellLabel->"In[47]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-30 10 -3.09017 6.18034 [
[.2 -0.0125 -12 -9 ]
[.2 -0.0125 12 0 ]
[.4 -0.0125 -12 -9 ]
[.4 -0.0125 12 0 ]
[.6 -0.0125 -12 -9 ]
[.6 -0.0125 12 0 ]
[.8 -0.0125 -12 -9 ]
[.8 -0.0125 12 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[-0.0125 .12361 -24 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -24 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -24 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -24 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(3.02)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(3.04)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(3.06)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(3.08)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(3.1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.52)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.54)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.56)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.58)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.6)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .55431 m
.05556 .48458 L
.22019 .32997 L
.31066 .26937 L
.35184 .24766 L
.39607 .2285 L
.43712 .2146 L
.47464 .20521 L
.51234 .19897 L
.54814 .19603 L
.58967 .19629 L
.62817 .20008 L
.67043 .20818 L
.69404 .21451 L
.71542 .22136 L
.79916 .25849 L
.84631 .28663 L
.88962 .3171 L
s
.88962 .3171 m
1 .42169 L
s
1 .8 1 r
.04 w
.85457 .2921 Mdot
.3511 .24801 Mdot
.69623 .21516 Mdot
1 .5 0 r
.025 w
.85457 .2921 Mdot
.3511 .24801 Mdot
.69623 .21516 Mdot
0 0 1 r
.5 Mabswid
1 .43031 m
.85457 .2921 L
.3511 .24801 L
.69623 .21516 L
s
.69623 .21516 m
0 .10264 L
s
.015 w
.85457 .2921 Mdot
.3511 .24801 Mdot
.69623 .21516 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[47]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo0P0000040?ooo`800000
0`3oool4000001d0oooo0P0000040?ooo`800000103oool2000000D0oooo0`00000L0?ooo`800000
103oool2000000@0oooo0P0000030?ooo`<000007P3oool2000000@0oooo0P0000040?ooo`800000
103oool200000280oooo0P0000040?ooo`8000000`3oool500000040oooo00120?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000P0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0@3oool004@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`D0
00007@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000007P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
00150?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000O0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool3
00000200oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`800000903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo00120?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000L0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000L
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000P0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3o
ool004<0oooo0P00000:0?ooo`800000103oool2000001h0oooo0P00000:0?ooo`8000001@3oool2
000001d0oooo0P00000:0?ooo`800000103oool3000001d0oooo0P00000:0?ooo`800000103oool2
00000280oooo0P00000:0?ooo`8000000`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001/0ooooo00000090?ooo`006`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool40000ool0
oooo0P3oool001/0oooo00@000000?ooo`3oool0oooo1P000?ok0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`H0003om@3oool00080oooo0P0000040?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo00d0oooo1P000?o_0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`H0003oj@3oool000050?ooo`000000oooo0?ooo`0000002`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00000J0?ooo`L0003ohP3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`H0
003og03oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool09P3oool60000omH0oooo00020?ooo`80
00002P3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo02`0oooo1P000?o@0?ooo`00
6`3oool00`000000oooo0?ooo`0b0?ooo`L0003ob@3oool001/0oooo00<000000?ooo`3oool0>@3o
ool60000ol<0oooo000K0?ooo`030000003oool0oooo03l0oooo1P000?nm0?ooo`006`3oool00`00
0000oooo0?ooo`150?ooo`H0003o]`3oool001/0oooo0P00001<0?ooo`H0003o/@3oool001/0oooo
00<000000?ooo`3oool0D@3oool70000ojX0oooo000K0?ooo`030000003oool0oooo05P0oooo1P00
0?nT0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`H0003oWP3oool001/0oooo00<000000?oo
o`3oool0I03oool60000oiP0oooo000K0?ooo`030000003oool0oooo06X0oooo1P000?nB0?ooo`00
6`3oool00`000000oooo0?ooo`1`0?ooo`L0003oR`3oool001/0oooo00<000000?ooo`3oool0M`3o
ool60000ohD0oooo000K0?ooo`800000OP3oool60000ogl0oooo000K0?ooo`030000003oool0oooo
08<0oooo1P000?mi0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`L0003oLP3oool001/0oooo
00<000000?ooo`3oool0N`3ooolE000000H0003o5@3oool20?o<oeD0oooo000K0?ooo`030000003o
ool0oooo07L0oooo1000000K0?ooo`H0003o00<000000?ooo`3oool02P3oool60?o<oe<0oooo000K
0?ooo`030000003oool0oooo0780oooo1@00000U0?ooo`H0003o00<000000?ooo`3oool00`3oool3
0?o<o`80ogl00`3oc?mB0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`D00000<03oool60000
o`80olco103oO`020?o<oe80oooo000K0?ooo`030000003oool0oooo06T0oooo1000000j0?ooo`D0
003o0`3oO`020?o<oe40oooo000K0?ooo`800000J03oool2000003@0oooo2P000?l20?o<o`040?mo
00000?l0003o0000o`80ogl00P3oc?mA0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`<00000
;@3oool90000o`/0oooo0P3oc?l0103oO`00003o0?mo003oO`020?o<o`800000D03oool001/0oooo
00<000000?ooo`3oool0HP3oool2000002H0oooo2P000?lD0?ooo`<0olco0P3oO`030?o<o`80oooo
0P00001>0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`80olco2@3oool3000001l0oooo2@00
0?lO0?ooo`H0olco1@3oool2000004`0oooo000K0?ooo`030000003oool0oooo0580oooo1P3oc?l4
0?ooo`<00000603oool:0000obX0oooo0P3oc?l90?ooo`<00000B@3oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo0`0000030?ooo`030000003oool0oooo0540oooo0`3oc?l20?mo
00<0olco00<0oooo0000000000004@3oool:0000od80oooo0P0000170?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1A0?ooo`80olco103oO`020?o<o`030000003oool0oooo00P0oooo2@000?m>
0?ooo`800000A@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`05
000000<0oooo0P00001A0?ooo`80olco0P3oO`0010000?l0ogl00?mo003oO`020?o<o`X0003oF@3o
ool300000480oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0D03oool20?o<o`030?mo00000?l0003o00H0003o
I@3oool200000400oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000040?ooo`030000003oool0oooo0540oooo0P3oc?l0103oO`00003o
0?mo003oO`020?o<o`80oooo30000?mK0?ooo`800000?P3oool00080oooo0P00000:0?ooo`<00000
103oool2000000@0oooo00<000000?ooo`3oool0D03oool010000000olco0?o<o`3oc?l20?mo00<0
olco3P3oool;0000oe80oooo0P00000l0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`800000
0P3oool60?o<oaX0oooo30000?m80?ooo`800000>P3oool001/0oooo00<000000?ooo`3oool0C03o
ool2000000H0oooo0P3oc?lX0?ooo`/0003o?`3oool2000003P0oooo000K0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0>`3oool;0000ocH0oooo00<000000?ooo`3oool0=@3oool0
01/0oooo00<000000?ooo`3oool0B@3oool2000004T0oooo30000?l[0?ooo`8000001P3oool20?o<
obd0oooo000K0?ooo`800000B@3oool00`000000oooo0?ooo`1E0?ooo`/0003o8P3oool200000080
oooo1P3oc?l[0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`800000H`3oool<0000oaP0oooo
00<000000?o<o`3oc?l00P3oO`040?o<obX0oooo000K0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0K`3oool;0000o`h0oooo00<0olco0?mo003oO`000P3oO`030?o<obX0oooo000K
0?ooo`030000003oool0oooo04<0oooo0P00001m0?ooo``0003o00<0oooo0?o<o`3oO`000P3oO`00
0`000?l0ogl00?mo00030?o<obT0oooo000K0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0R@3oool70000o`040?mo003oc?l0olco0?o<obT0oooo000K0?ooo`030000003oool0oooo
0400oooo0P00002>0?ooo`030?o<o`3oO`00ogl00080003o0`3oc?lZ0?ooo`006`3oool00`000000
oooo0?ooo`0n0?ooo`800000T03oool20?o<o`80ogl000@0olco0000o`3oc?l0olco:P3oool001/0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2A0?ooo`D0olco00<0003o0?ooo`00
0000:@3oool001/0oooo0P00000l0?ooo`800000UP3oool20?o<o`80oooo00<0003o0?ooo`000000
:03oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2K0?ooo`040000o`3o
ool00000000002H0oooo000K0?ooo`030000003oool0oooo03P0oooo0P00002O0?ooo`80003o00<0
oooo0000003oool0903oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Q
0?ooo`030000o`3oool0000002@0oooo000K0?ooo`030000003oool0oooo03D0oooo0P00002U0?oo
o`030000o`3oool0000002<0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0YP3oool00`000?l0oooo0000000R0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0:P0oooo00<0003o0?ooo`0000008@3oool001/0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`2Z0?ooo`030000o`3oool000000200oooo000K0?ooo`800000<P3oool0
0`000000oooo0?ooo`2/0?ooo`030000o`3oool0000001l0oooo000K0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0[P3oool010000?l0oooo00000000000M0?ooo`006`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0;00oooo00@0003o0?ooo`3oool00000703oool0
01/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2b0?ooo`040000o`3oool0oooo
000001/0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0]03oool01000
0?l0oooo0?ooo`00000J0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2f0?ooo`80003o00<0oooo0000
003oool0603oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`2i0?ooo`030000o`3oool0000001P0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000:P3oool200000;d0oooo
00<0003o0?ooo`0000005`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0_P3oool00`000?l0oooo
0000000F0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<00oooo
00<0003o0?ooo`0000005@3oool00080oooo0P00000:0?ooo`<000000`3oool3000000@0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`320?ooo`030000o`3oool0000001@0oooo000K
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0a03oool00`000?l0oooo0000000C
0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<H0oooo00<0003o0?oo
o`0000004P3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`380?ooo`03
0000o`3oool000000140oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
bP3oool010000?l0oooo00000000000?0?ooo`006`3oool200000280oooo00<000000?ooo`3oool0
c03oool010000?l0oooo0?ooo`00000>0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0<h0oooo0P000?l00`3oool000000?ooo`0<0?ooo`006`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0=40oooo00<0003o0?ooo`000000303oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3C0?ooo`030000o`3oool0000000/0oooo000K0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0e@3oool00`000?l0oooo0000000:0?oo
o`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=L0oooo00<0003o0?ooo`00
00002@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3I0?ooo`030000
o`3oool0oooo00P0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f`3o
ool00`000?l0oooo0?ooo`070?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0iP3oool0
01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01D0oooo
0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0>h0oooo000K0?ooo`8000004@3oool00`000000oooo0?ooo`3_0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0
oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0m@3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo0?H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0m`3oool00080oooo0P00000:0?ooo`<000000`3oool2
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0nP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo000K
0?ooo`800000103oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?d0oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?oo
o`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`030000003oool000000?l0
oooo0`3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00203oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool200000?l0oooo103oool000L0oooo00@000000?ooo`3oool0
0000203oool300000?l0oooo2`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00080?ooo`8000002P3oool300000?l0oooo2P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.98918, 0.490476, \
0.000398626, 0.00064499}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "The events triggered by Monitor actions need not be isolated to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " alone. "
}], "Text"],

Cell[TextData[{
  "Monitor \:306e\:52d5\:4f5c\:306b\:3088\:3063\:3066\:5f15\:304d\:8d77\:3053\
\:3055\:308c\:308b\:30a4\:30d9\:30f3\:30c8\:306f ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:306e\:307f\:306b\:9650\:5b9a\:3055\:308c\:307e\:305b\:3093\:ff0e"
}], "Text"],

Cell["\<\
This loads a simple package which defines an alternative command to \
NDSolve:\
\>", "MathCaption"],

Cell["\<\
\:3053\:308c\:306f NDSolve \:306e\:5225\:306e\:95a2\:6570\:3092\:5b9a\:7fa9\
\:3059\:308b\:7c21\:5358\:306a\:30d1\:30c3\:30b1\:30fc\:30b8\:3067\:3059\:ff0e\
\
\>", "MathCaption"],

Cell[BoxData[
    \(<< NDSolveProgressBarSteps`\)], "Input",
  CellLabel->"In[48]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NDSolveProgressBar\)\)], "Input",
  CellLabel->"In[49]:="],

Cell[BoxData[
    \("NDSolveProgressBar works just like NDSolve, but it displays a progress \
bar indicating the advance of the iterations."\)], "Print",
  CellTags->"Info3262528424-5882163"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
This solves the KdV equation showing the interaction of two solitons.\
\>", "MathCaption",
  CellTags->"LastSlide"],

Cell["\<\
\:ff12\:3064\:306e\:76f8\:4e92\:4f5c\:7528\:3057\:3066\:3044\:308b\:30bd\:30ea\
\:30c8\:30f3\:3092\:8868\:3059 KdV \:65b9\:7a0b\:5f0f\:306e\:89e3\:3092\:6c42\
\:3081\:307e\:3059\:ff0e\
\>", "MathCaption",
  CellTags->"LastSlide"],

Cell[CellGroupData[{

Cell[BoxData[
    FormBox[
      RowBox[{"\[CapitalPhi]", " ", "=", " ", 
        RowBox[{"NDSolveProgressBar", "(", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{\(\[Psi](t, x)\), " ", 
                    RowBox[{
                      SuperscriptBox["\[Psi]", 
                        TagBox[\((0, 1)\),
                          Derivative],
                        MultilineFunction->None], "(", \(t, x\), ")"}]}], "+",
                   
                  RowBox[{
                    SuperscriptBox["\[Psi]", 
                      TagBox[\((0, 3)\),
                        Derivative],
                      MultilineFunction->None], "(", \(t, x\), ")"}], "+", 
                  RowBox[{
                    SuperscriptBox["\[Psi]", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "(", \(t, x\), ")"}]}], 
                "\[Equal]", "0"}], 
              "\[And]", \(\[Psi](0, x) \[Equal] 
                9\/2\ \(\(sech\^2\)(1\/2\ \@\(3\/2\)\ \((x - 55)\))\) + 
                  9\ \(\(sech\^2\)(1\/2\ \@3\ \((x - 45)\))\) + 
                  9\/2\ \(\(sech\^2\)(1\/2\ \@\(3\/2\)\ \((x - 15)\))\) + 
                  9\ \(\(sech\^2\)(1\/2\ \@3\ \((x - 5)\))\) + 
                  9\/2\ \(\(sech\^2\)(1\/2\ \@\(3\/2\)\ \((x + 25)\))\) + 
                  9\ \(\(sech\^2\)(1\/2\ \@3\ \((x + 35)\))\)\), 
              "\[And]", \(\[Psi](t, 0) \[Equal] \[Psi](t, 40)\)}], ",", 
            "\[Psi]", ",", \({t, 0, 10}\), ",", \({x, 0, 40}\), 
            ",", \(Method \[Rule] StiffnessSwitching\)}], ")"}]}], 
      TraditionalForm]], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"\[Psi]", "\[Rule]", 
          
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}, {"...", 0.`, 40.`, 
                  "..."}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell["This makes a plot of the solution", "MathCaption"],

Cell["\:30bd\:30ea\:30c8\:30f3\:3092\:30d7\:30ed\:30c3\:30c8\:3057\:3066\:307f\
\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot3D", "[", 
        RowBox[{
          RowBox[{"Evaluate", "[", 
            RowBox[{\(\[Psi][t, \ x]\), " ", "/.", " ", 
              RowBox[{"First", "[", 
                FormBox["\[CapitalPhi]",
                  "TraditionalForm"], "]"}]}], "]"}], ",", 
          " ", \({x, \ 0, \ 40}\), ",", \({t, \ 0, \ 10}\), ",", " ", 
          "\[IndentingNewLine]", \(PlotRange\  -> \ {0, \ 10}\), 
          ",", \(PlotPoints\  -> \ 100\), ",", " ", \(Mesh\  -> \ False\), 
          ",", " ", \(ViewPoint \[Rule] {1, 2, 3}\)}], "]"}], ";"}]], "Input",\

  CellLabel->"In[51]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94054 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0373134 1.03731 -0.0181547 1.03731 [
[.96339 .27858 -0.85773 -9 ]
[.96339 .27858 5.14227 0 ]
[.81055 .20995 -2.02866 -9 ]
[.81055 .20995 9.97134 0 ]
[.65208 .13881 -2.34186 -9 ]
[.65208 .13881 9.65814 0 ]
[.48766 .06502 -2.65506 -9 ]
[.48766 .06502 9.34494 0 ]
[.31694 -0.01157 -2.96826 -9 ]
[.31694 -0.01157 9.03174 0 ]
[.64323 .94491 0 -2.89096 ]
[.64323 .94491 6 6.10904 ]
[.70884 .85852 0 -2.8341 ]
[.70884 .85852 6 6.1659 ]
[.77816 .76724 0 -2.77308 ]
[.77816 .76724 6 6.22692 ]
[.85153 .67063 0 -2.70742 ]
[.85153 .67063 6 6.29258 ]
[.92931 .56821 0 -2.63657 ]
[.92931 .56821 6 6.36343 ]
[1.01191 .45943 0 -2.55988 ]
[1.01191 .45943 12 6.44012 ]
[.02612 .53539 -6 -6.19968 ]
[.02612 .53539 0 2.80032 ]
[.01895 .56816 -6 -6.18267 ]
[.01895 .56816 0 2.81733 ]
[.01154 .602 -6 -6.16512 ]
[.01154 .602 0 2.83488 ]
[.00389 .63698 -6 -6.14702 ]
[.00389 .63698 0 2.85298 ]
[-0.00402 .67314 -6 -6.12834 ]
[-0.00402 .67314 0 2.87166 ]
[-0.01221 .71054 -12 -6.10904 ]
[-0.01221 .71054 0 2.89096 ]
[ 0 0 0 0 ]
[ 1 .94054 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.95586 .28914 m
.3111 0 L
s
.95586 .28914 m
.95209 .29441 L
s
[(0)] .96339 .27858 -0.71409 1 Mshowa
.8034 .22077 m
.79982 .22617 L
s
[(10)] .81055 .20995 -0.66189 1 Mshowa
.64533 .14988 m
.64196 .15542 L
s
[(20)] .65208 .13881 -0.60969 1 Mshowa
.48134 .07634 m
.47819 .08201 L
s
[(30)] .48766 .06502 -0.55749 1 Mshowa
.3111 0 m
.30817 .00579 L
s
[(40)] .31694 -0.01157 -0.50529 1 Mshowa
.125 Mabswid
.9258 .27566 m
.92356 .27884 L
s
.89553 .26208 m
.89331 .26528 L
s
.86504 .24841 m
.86284 .25162 L
s
.83433 .23464 m
.83216 .23787 L
s
.77224 .2068 m
.77012 .21005 L
s
.74086 .19272 m
.73876 .196 L
s
.70925 .17855 m
.70717 .18184 L
s
.67741 .16427 m
.67536 .16757 L
s
.61302 .13539 m
.61102 .13873 L
s
.58046 .12079 m
.57849 .12415 L
s
.54767 .10609 m
.54572 .10946 L
s
.51463 .09127 m
.51271 .09465 L
s
.44781 .06131 m
.44594 .06472 L
s
.41402 .04615 m
.41218 .04958 L
s
.37997 .03088 m
.37816 .03433 L
s
.34566 .0155 m
.34388 .01896 L
s
.25 Mabswid
.63102 .94054 m
1 .4543 L
s
.63102 .94054 m
.62492 .93836 L
s
[(0)] .64323 .94491 -1 -0.35756 Mshowa
.69668 .85402 m
.6906 .85177 L
s
[(2)] .70884 .85852 -1 -0.3702 Mshowa
.76605 .7626 m
.76 .76027 L
s
[(4)] .77816 .76724 -1 -0.38376 Mshowa
.83948 .66583 m
.83346 .66343 L
s
[(6)] .85153 .67063 -1 -0.39835 Mshowa
.91733 .56324 m
.91134 .56076 L
s
[(8)] .92931 .56821 -1 -0.4141 Mshowa
1 .4543 m
.99405 .45173 L
s
[(10)] 1.01191 .45943 -1 -0.43114 Mshowa
.125 Mabswid
.6471 .91935 m
.64344 .91803 L
s
.6634 .89787 m
.65975 .89654 L
s
.67992 .8761 m
.67627 .87476 L
s
.71366 .83164 m
.71001 .83028 L
s
.73088 .80895 m
.72724 .80758 L
s
.74834 .78594 m
.74471 .78455 L
s
.78402 .73892 m
.78039 .73752 L
s
.80224 .71491 m
.79862 .71349 L
s
.82073 .69055 m
.81711 .68912 L
s
.85851 .64075 m
.8549 .6393 L
s
.87783 .6153 m
.87422 .61383 L
s
.89743 .58947 m
.89383 .58799 L
s
.93753 .53663 m
.93394 .53513 L
s
.95803 .5096 m
.95445 .50809 L
s
.97885 .48216 m
.97528 .48064 L
s
.25 Mabswid
.03825 .53998 m
0 .71491 L
s
.03825 .53998 m
.04432 .54227 L
s
[(0)] .02612 .53539 1 .37771 Mshowa
.0311 .5727 m
.03717 .57497 L
s
[(2)] .01895 .56816 1 .37393 Mshowa
.02371 .6065 m
.02979 .60875 L
s
[(4)] .01154 .602 1 .37003 Mshowa
.01607 .64143 m
.02216 .64366 L
s
[(6)] .00389 .63698 1 .366 Mshowa
.00817 .67755 m
.01427 .67975 L
s
[(8)] -0.00402 .67314 1 .36185 Mshowa
0 .71491 m
.0061 .71709 L
s
[(10)] -0.01221 .71054 1 .35756 Mshowa
.125 Mabswid
.03648 .54806 m
.04012 .54943 L
s
.0347 .55621 m
.03834 .55758 L
s
.03291 .56442 m
.03655 .56579 L
s
.02927 .58105 m
.03292 .58241 L
s
.02743 .58947 m
.03108 .59082 L
s
.02558 .59795 m
.02922 .5993 L
s
.02182 .61513 m
.02547 .61647 L
s
.01992 .62382 m
.02357 .62517 L
s
.018 .63259 m
.02165 .63393 L
s
.01412 .65035 m
.01777 .65168 L
s
.01215 .65934 m
.01581 .66067 L
s
.01017 .6684 m
.01383 .66973 L
s
.00615 .68677 m
.00981 .68809 L
s
.00412 .69607 m
.00778 .69739 L
s
.00207 .70545 m
.00573 .70676 L
s
.25 Mabswid
.61987 .75966 m
.63102 .94054 L
s
.63102 .94054 m
1 .4543 L
s
1 .4543 m
.95586 .28914 L
s
.95586 .28914 m
.61987 .75966 L
s
.03825 .53998 m
.3111 0 L
s
.3111 0 m
.29393 .14988 L
s
.29393 .14988 m
0 .71491 L
s
0 .71491 m
.03825 .53998 L
s
.61987 .75966 m
.63102 .94054 L
s
.63102 .94054 m
0 .71491 L
s
0 .71491 m
.03825 .53998 L
s
.03825 .53998 m
.61987 .75966 L
s
.95586 .28914 m
.3111 0 L
s
.3111 0 m
.29393 .14988 L
s
.29393 .14988 m
1 .4543 L
s
1 .4543 m
.95586 .28914 L
s
0 0 m
1 0 L
1 .94054 L
0 .94054 L
closepath
clip
newpath
.701 .679 .826 r
.61987 .75976 .62285 .75555 .61733 .75352 .61437 .75778 Mtetra
.706 .684 .826 r
.61437 .75778 .61733 .75352 .61181 .75156 .60886 .75591 Mtetra
.718 .695 .827 r
.60886 .75591 .61181 .75156 .60629 .74972 .60335 .75425 Mtetra
.741 .716 .828 r
.60335 .75425 .60629 .74972 .60078 .74813 .59786 .75302 Mtetra
.785 .756 .828 r
.59786 .75302 .60078 .74813 .59528 .74705 .5924 .75263 Mtetra
.861 .826 .812 r
.5924 .75263 .59528 .74705 .58982 .74698 .587 .75393 Mtetra
.955 .907 .732 r
.587 .75393 .58982 .74698 .58444 .74889 .58173 .75846 Mtetra
.963 .897 .522 r
.58173 .75846 .58444 .74889 .57919 .75458 .57666 .7689 Mtetra
.877 .789 .296 r
.57666 .7689 .57919 .75458 .57418 .76706 .57192 .78915 Mtetra
.855 .729 .207 r
.57192 .78915 .57418 .76706 .56951 .79035 .56754 .82227 Mtetra
.941 .747 .276 r
.56754 .82227 .56951 .79035 .56516 .82646 .56326 .8636 Mtetra
.982 .718 .45 r
.56326 .8636 .56516 .82646 .56078 .8672 .55836 .89254 Mtetra
.74 .495 .56 r
.55836 .89254 .56078 .8672 .55557 .88866 .55222 .88535 Mtetra
.108 .039 .489 r
.55222 .88535 .55557 .88866 .54914 .87171 .54522 .84637 Mtetra
.706 .486 0 r
.54522 .84637 .54914 .87171 .54208 .82884 .53826 .8016 Mtetra
.908 .585 .102 r
.53826 .8016 .54208 .82884 .53523 .78593 .53174 .76753 Mtetra
.91 .546 .097 r
.53174 .76753 .53523 .78593 .52883 .7552 .52562 .74593 Mtetra
.814 .406 0 r
.52562 .74593 .52883 .7552 .52278 .73619 .51975 .7331 Mtetra
0 0 .562 r
.51975 .7331 .52278 .73619 .51694 .72494 .514 .72539 Mtetra
.246 .454 .865 r
.514 .72539 .51694 .72494 .5112 .71808 .5083 .72043 Mtetra
.526 .606 .876 r
.5083 .72043 .5112 .71808 .50551 .71357 .50263 .7169 Mtetra
.625 .65 .855 r
.50263 .7169 .50551 .71357 .49982 .71028 .49696 .71411 Mtetra
.667 .668 .841 r
.49696 .71411 .49982 .71028 .49414 .70762 .49128 .71172 Mtetra
.688 .678 .835 r
.49128 .71172 .49414 .70762 .48846 .70532 .48561 .70957 Mtetra
.702 .686 .832 r
.48561 .70957 .48846 .70532 .48277 .70326 .47992 .70762 Mtetra
.715 .697 .832 r
.47992 .70762 .48277 .70326 .47707 .70142 .47423 .7059 Mtetra
.731 .713 .833 r
.47423 .7059 .47707 .70142 .47136 .69986 .46852 .70448 Mtetra
.755 .737 .836 r
.46852 .70448 .47136 .69986 .46564 .69871 .4628 .70355 Mtetra
.791 .774 .838 r
.4628 .70355 .46564 .69871 .4599 .69819 .45706 .70337 Mtetra
.842 .827 .833 r
.45706 .70337 .4599 .69819 .45413 .69867 .45128 .70434 Mtetra
.902 .889 .809 r
.45128 .70434 .45413 .69867 .44831 .70063 .44545 .70704 Mtetra
.949 .938 .744 r
.44545 .70704 .44831 .70063 .44243 .70475 .43955 .71216 Mtetra
.958 .943 .639 r
.43955 .71216 .44243 .70475 .43645 .71168 .43353 .72028 Mtetra
.944 .917 .545 r
.43353 .72028 .43645 .71168 .43034 .72172 .42737 .73137 Mtetra
.953 .903 .523 r
.42737 .73137 .43034 .72172 .42411 .73399 .4211 .74388 Mtetra
.986 .9 .598 r
.4211 .74388 .42411 .73399 .4178 .74567 .41481 .75423 Mtetra
.917 .802 .718 r
.41481 .75423 .4178 .74567 .41157 .75225 .40866 .75781 Mtetra
.609 .514 .721 r
.40866 .75781 .41157 .75225 .40558 .75004 .4028 .75205 Mtetra
.274 .232 .628 r
.4028 .75205 .40558 .75004 .3999 .73903 .39724 .73859 Mtetra
.069 .078 .559 r
.39724 .73859 .3999 .73903 .39447 .72295 .39187 .72183 Mtetra
0 .042 .551 r
.39187 .72183 .39447 .72295 .38912 .7063 .38653 .7058 Mtetra
.042 .102 .6 r
.38653 .7058 .38912 .7063 .38375 .6919 .38114 .69254 Mtetra
.17 .227 .68 r
.38114 .69254 .38375 .6919 .37829 .6806 .37565 .68237 Mtetra
.326 .368 .752 r
.37565 .68237 .37829 .6806 .37273 .67213 .37007 .67479 Mtetra
.458 .482 .796 r
.37007 .67479 .37273 .67213 .36708 .6658 .3644 .66909 Mtetra
.549 .558 .815 r
.3644 .66909 .36708 .6658 .36136 .66096 .35867 .66467 Mtetra
.607 .604 .823 r
.35867 .66467 .36136 .66096 .35559 .65709 .3529 .66108 Mtetra
.642 .632 .825 r
.3529 .66108 .35559 .65709 .34979 .65385 .34709 .65801 Mtetra
.663 .649 .826 r
.34709 .65801 .34979 .65385 .34396 .651 .34126 .65527 Mtetra
.676 .659 .826 r
.34126 .65527 .34396 .651 .33811 .64839 .33541 .65273 Mtetra
.683 .664 .825 r
.33541 .65273 .33811 .64839 .33224 .64593 .32955 .65032 Mtetra
.688 .668 .825 r
.32955 .65032 .33224 .64593 .32636 .64356 .32367 .64797 Mtetra
.691 .67 .825 r
.32367 .64797 .32636 .64356 .32047 .64124 .31778 .64567 Mtetra
.692 .671 .825 r
.31778 .64567 .32047 .64124 .31457 .63895 .31189 .6434 Mtetra
.693 .672 .825 r
.31189 .6434 .31457 .63895 .30866 .63668 .30598 .64114 Mtetra
.694 .673 .825 r
.30598 .64114 .30866 .63668 .30274 .63442 .30007 .63889 Mtetra
.30007 .63889 .30274 .63442 .29681 .63217 .29415 .63665 Mtetra
.695 .673 .825 r
.29415 .63665 .29681 .63217 .29087 .62991 .28822 .6344 Mtetra
.28822 .6344 .29087 .62991 .28493 .62766 .28228 .63215 Mtetra
.28228 .63215 .28493 .62766 .27898 .62541 .27634 .6299 Mtetra
.27634 .6299 .27898 .62541 .27302 .62315 .27038 .62765 Mtetra
.27038 .62765 .27302 .62315 .26705 .62089 .26442 .6254 Mtetra
.695 .674 .825 r
.26442 .6254 .26705 .62089 .26108 .61863 .25845 .62315 Mtetra
.25845 .62315 .26108 .61863 .25509 .61637 .25248 .62089 Mtetra
.25248 .62089 .25509 .61637 .2491 .6141 .24649 .61863 Mtetra
.24649 .61863 .2491 .6141 .24311 .61183 .2405 .61637 Mtetra
.2405 .61637 .24311 .61183 .2371 .60956 .2345 .6141 Mtetra
.2345 .6141 .2371 .60956 .23109 .60728 .22849 .61183 Mtetra
.22849 .61183 .23109 .60728 .22506 .605 .22247 .60956 Mtetra
.22247 .60956 .22506 .605 .21903 .60272 .21645 .60728 Mtetra
.21645 .60728 .21903 .60272 .21299 .60044 .21042 .605 Mtetra
.21042 .605 .21299 .60044 .20695 .59815 .20438 .60272 Mtetra
.20438 .60272 .20695 .59815 .2009 .59586 .19833 .60044 Mtetra
.19833 .60044 .2009 .59586 .19483 .59357 .19228 .59815 Mtetra
.19228 .59815 .19483 .59357 .18876 .59127 .18621 .59586 Mtetra
.18621 .59586 .18876 .59127 .18269 .58897 .18014 .59357 Mtetra
.18014 .59357 .18269 .58897 .1766 .58667 .17406 .59127 Mtetra
.17406 .59127 .1766 .58667 .17051 .58436 .16797 .58897 Mtetra
.16797 .58897 .17051 .58436 .1644 .58206 .16188 .58667 Mtetra
.16188 .58667 .1644 .58206 .15829 .57974 .15577 .58436 Mtetra
.15577 .58436 .15829 .57974 .15218 .57743 .14966 .58206 Mtetra
.14966 .58206 .15218 .57743 .14605 .57511 .14354 .57974 Mtetra
.14354 .57974 .14605 .57511 .13991 .57279 .13741 .57743 Mtetra
.13741 .57743 .13991 .57279 .13377 .57047 .13128 .57511 Mtetra
.13128 .57511 .13377 .57047 .12762 .56814 .12513 .57279 Mtetra
.12513 .57279 .12762 .56814 .12146 .56581 .11898 .57047 Mtetra
.11898 .57047 .12146 .56581 .1153 .56348 .11282 .56814 Mtetra
.11282 .56814 .1153 .56348 .10912 .56114 .10665 .56581 Mtetra
.10665 .56581 .10912 .56114 .10294 .5588 .10048 .56348 Mtetra
.10048 .56348 .10294 .5588 .09675 .55646 .09429 .56114 Mtetra
.09429 .56114 .09675 .55646 .09055 .55411 .0881 .5588 Mtetra
.0881 .5588 .09055 .55411 .08434 .55177 .0819 .55646 Mtetra
.0819 .55646 .08434 .55177 .07812 .54941 .07569 .55412 Mtetra
.07569 .55412 .07812 .54941 .0719 .54706 .06947 .55177 Mtetra
.06947 .55177 .0719 .54706 .06566 .54471 .06324 .54942 Mtetra
.06324 .54942 .06566 .54471 .05942 .54235 .057 .54707 Mtetra
.696 .674 .825 r
.057 .54707 .05942 .54235 .05317 .53999 .05076 .54473 Mtetra
.697 .675 .825 r
.05076 .54473 .05317 .53999 .04691 .53764 .0445 .54239 Mtetra
.698 .676 .825 r
.0445 .54239 .04691 .53764 .04063 .5353 .03823 .54008 Mtetra
.698 .677 .825 r
.62285 .75555 .62583 .75135 .62031 .74929 .61733 .75352 Mtetra
.702 .68 .826 r
.61733 .75352 .62031 .74929 .61478 .74727 .61181 .75156 Mtetra
.709 .686 .826 r
.61181 .75156 .61478 .74727 .60925 .74532 .60629 .74972 Mtetra
.722 .699 .828 r
.60629 .74972 .60925 .74532 .60372 .74352 .60078 .74813 Mtetra
.749 .724 .829 r
.60078 .74813 .60372 .74352 .5982 .74202 .59528 .74705 Mtetra
.8 .771 .826 r
.59528 .74705 .5982 .74202 .5927 .74112 .58982 .74698 Mtetra
.885 .848 .801 r
.58982 .74698 .5927 .74112 .58724 .74142 .58444 .74889 Mtetra
.97 .917 .692 r
.58444 .74889 .58724 .74142 .58187 .74406 .57919 .75458 Mtetra
.945 .873 .459 r
.57919 .75458 .58187 .74406 .57666 .75109 .57418 .76706 Mtetra
.862 .766 .26 r
.57418 .76706 .57666 .75109 .5717 .76587 .56951 .79035 Mtetra
.869 .729 .211 r
.56951 .79035 .5717 .76587 .5671 .79236 .56516 .82646 Mtetra
.967 .752 .315 r
.56516 .82646 .5671 .79236 .56277 .83099 .56078 .8672 Mtetra
.951 .681 .489 r
.56078 .8672 .56277 .83099 .55823 .86954 .55557 .88866 Mtetra
.628 .408 .565 r
.55557 .88866 .55823 .86954 .55269 .88215 .54914 .87171 Mtetra
0 0 .411 r
.54914 .87171 .55269 .88215 .54601 .85638 .54208 .82884 Mtetra
.799 .539 0 r
.54208 .82884 .54601 .85638 .53896 .81139 .53523 .78593 Mtetra
.916 .581 .115 r
.53523 .78593 .53896 .81139 .53223 .77108 .52883 .7552 Mtetra
.898 .523 .068 r
.52883 .7552 .53223 .77108 .52593 .7436 .52278 .73619 Mtetra
.753 .337 0 r
.52278 .73619 .52593 .7436 .51995 .72692 .51694 .72494 Mtetra
0 .141 .684 r
.51694 .72494 .51995 .72692 .51414 .71702 .5112 .71808 Mtetra
.348 .513 .879 r
.5112 .71808 .51414 .71702 .5084 .71091 .50551 .71357 Mtetra
.561 .622 .87 r
.50551 .71357 .5084 .71091 .5027 .70678 .49982 .71028 Mtetra
.64 .657 .851 r
.49982 .71028 .5027 .70678 .49701 .70369 .49414 .70762 Mtetra
.675 .672 .839 r
.49414 .70762 .49701 .70369 .49132 .70115 .48846 .70532 Mtetra
.694 .682 .834 r
.48846 .70532 .49132 .70115 .48562 .69894 .48277 .70326 Mtetra
.708 .692 .832 r
.48277 .70326 .48562 .69894 .47992 .69698 .47707 .70142 Mtetra
.724 .706 .833 r
.47707 .70142 .47992 .69698 .4742 .69528 .47136 .69986 Mtetra
.745 .727 .835 r
.47136 .69986 .4742 .69528 .46848 .69394 .46564 .69871 Mtetra
.776 .758 .837 r
.46564 .69871 .46848 .69394 .46274 .69315 .4599 .69819 Mtetra
.821 .805 .836 r
.4599 .69819 .46274 .69315 .45697 .69319 .45413 .69867 Mtetra
.879 .866 .821 r
.45413 .69867 .45697 .69319 .45117 .69451 .44831 .70063 Mtetra
.935 .923 .774 r
.44831 .70063 .45117 .69451 .44531 .69773 .44243 .70475 Mtetra
.959 .946 .681 r
.44243 .70475 .44531 .69773 .43937 .70352 .43645 .71168 Mtetra
.948 .927 .575 r
.43645 .71168 .43937 .70352 .4333 .7124 .43034 .72172 Mtetra
.945 .905 .52 r
.43034 .72172 .4333 .7124 .42711 .72403 .42411 .73399 Mtetra
.975 .904 .558 r
.42411 .73399 .42711 .72403 .42081 .73638 .4178 .74567 Mtetra
.969 .862 .678 r
.4178 .74567 .42081 .73638 .41452 .74541 .41157 .75225 Mtetra
.744 .635 .739 r
.41157 .75225 .41452 .74541 .40842 .74673 .40558 .75004 Mtetra
.387 .324 .664 r
.40558 .75004 .40842 .74673 .40261 .73873 .3999 .73903 Mtetra
.129 .12 .579 r
.3999 .73903 .40261 .73873 .39709 .724 .39447 .72295 Mtetra
.01 .043 .546 r
.39447 .72295 .39709 .724 .39172 .70712 .38912 .7063 Mtetra
.014 .07 .576 r
.38912 .7063 .39172 .70712 .38636 .69169 .38375 .6919 Mtetra
.116 .175 .649 r
.38375 .6919 .38636 .69169 .38092 .67922 .37829 .6806 Mtetra
.268 .317 .728 r
.37829 .6806 .38092 .67922 .37538 .66976 .37273 .67213 Mtetra
.413 .444 .783 r
.37273 .67213 .37538 .66976 .36976 .6627 .36708 .6658 Mtetra
.52 .533 .81 r
.36708 .6658 .36976 .6627 .36405 .65737 .36136 .66096 Mtetra
.589 .59 .821 r
.36136 .66096 .36405 .65737 .3583 .65318 .35559 .65709 Mtetra
.631 .623 .825 r
.35559 .65709 .3583 .65318 .35249 .64973 .34979 .65385 Mtetra
.656 .643 .826 r
.34979 .65385 .35249 .64973 .34666 .64675 .34396 .651 Mtetra
.672 .655 .826 r
.34396 .651 .34666 .64675 .34081 .64406 .33811 .64839 Mtetra
.681 .663 .825 r
.33811 .64839 .34081 .64406 .33494 .64155 .33224 .64593 Mtetra
.686 .667 .825 r
.33224 .64593 .33494 .64155 .32906 .63914 .32636 .64356 Mtetra
.69 .669 .825 r
.32636 .64356 .32906 .63914 .32316 .6368 .32047 .64124 Mtetra
.692 .671 .825 r
.32047 .64124 .32316 .6368 .31725 .63449 .31457 .63895 Mtetra
.693 .672 .825 r
.31457 .63895 .31725 .63449 .31134 .63221 .30866 .63668 Mtetra
.694 .673 .825 r
.30866 .63668 .31134 .63221 .30541 .62994 .30274 .63442 Mtetra
.30274 .63442 .30541 .62994 .29948 .62768 .29681 .63217 Mtetra
.695 .673 .825 r
.29681 .63217 .29948 .62768 .29354 .62541 .29087 .62991 Mtetra
.29087 .62991 .29354 .62541 .28759 .62316 .28493 .62766 Mtetra
.28493 .62766 .28759 .62316 .28163 .62089 .27898 .62541 Mtetra
.27898 .62541 .28163 .62089 .27566 .61863 .27302 .62315 Mtetra
.27302 .62315 .27566 .61863 .26969 .61637 .26705 .62089 Mtetra
.695 .674 .825 r
.26705 .62089 .26969 .61637 .26371 .6141 .26108 .61863 Mtetra
.26108 .61863 .26371 .6141 .25772 .61183 .25509 .61637 Mtetra
.25509 .61637 .25772 .61183 .25172 .60956 .2491 .6141 Mtetra
.2491 .6141 .25172 .60956 .24572 .60728 .24311 .61183 Mtetra
.24311 .61183 .24572 .60728 .23971 .605 .2371 .60956 Mtetra
.2371 .60956 .23971 .605 .23369 .60272 .23109 .60728 Mtetra
.23109 .60728 .23369 .60272 .22766 .60044 .22506 .605 Mtetra
.22506 .605 .22766 .60044 .22162 .59815 .21903 .60272 Mtetra
.21903 .60272 .22162 .59815 .21558 .59586 .21299 .60044 Mtetra
.21299 .60044 .21558 .59586 .20953 .59357 .20695 .59815 Mtetra
.20695 .59815 .20953 .59357 .20347 .59127 .2009 .59586 Mtetra
.2009 .59586 .20347 .59127 .1974 .58897 .19483 .59357 Mtetra
.19483 .59357 .1974 .58897 .19132 .58667 .18876 .59127 Mtetra
.18876 .59127 .19132 .58667 .18524 .58436 .18269 .58897 Mtetra
.18269 .58897 .18524 .58436 .17914 .58206 .1766 .58667 Mtetra
.1766 .58667 .17914 .58206 .17304 .57974 .17051 .58436 Mtetra
.17051 .58436 .17304 .57974 .16694 .57743 .1644 .58206 Mtetra
.1644 .58206 .16694 .57743 .16082 .57511 .15829 .57974 Mtetra
.15829 .57974 .16082 .57511 .1547 .57279 .15218 .57743 Mtetra
.15218 .57743 .1547 .57279 .14856 .57047 .14605 .57511 Mtetra
.14605 .57511 .14856 .57047 .14242 .56814 .13991 .57279 Mtetra
.13991 .57279 .14242 .56814 .13627 .56581 .13377 .57047 Mtetra
.13377 .57047 .13627 .56581 .13012 .56348 .12762 .56814 Mtetra
.12762 .56814 .13012 .56348 .12395 .56114 .12146 .56581 Mtetra
.12146 .56581 .12395 .56114 .11778 .5588 .1153 .56348 Mtetra
.1153 .56348 .11778 .5588 .11159 .55646 .10912 .56114 Mtetra
.10912 .56114 .11159 .55646 .1054 .55411 .10294 .5588 Mtetra
.10294 .5588 .1054 .55411 .09921 .55177 .09675 .55646 Mtetra
.09675 .55646 .09921 .55177 .093 .54941 .09055 .55411 Mtetra
.09055 .55411 .093 .54941 .08678 .54706 .08434 .55177 Mtetra
.08434 .55177 .08678 .54706 .08056 .5447 .07812 .54941 Mtetra
.07812 .54941 .08056 .5447 .07433 .54234 .0719 .54706 Mtetra
.0719 .54706 .07433 .54234 .06809 .53998 .06566 .54471 Mtetra
.06566 .54471 .06809 .53998 .06184 .53761 .05942 .54235 Mtetra
.05942 .54235 .06184 .53761 .05558 .53525 .05317 .53999 Mtetra
.696 .674 .825 r
.05317 .53999 .05558 .53525 .04932 .53288 .04691 .53764 Mtetra
.697 .675 .825 r
.04691 .53764 .04932 .53288 .04304 .53052 .04063 .5353 Mtetra
.62583 .75135 .62882 .74714 .62329 .74507 .62031 .74929 Mtetra
.699 .677 .825 r
.62031 .74929 .62329 .74507 .61776 .74301 .61478 .74727 Mtetra
.703 .681 .826 r
.61478 .74727 .61776 .74301 .61222 .741 .60925 .74532 Mtetra
.711 .689 .827 r
.60925 .74532 .61222 .741 .60668 .73907 .60372 .74352 Mtetra
.727 .704 .828 r
.60372 .74352 .60668 .73907 .60114 .73731 .5982 .74202 Mtetra
.759 .733 .829 r
.5982 .74202 .60114 .73731 .59561 .73592 .5927 .74112 Mtetra
.818 .787 .823 r
.5927 .74112 .59561 .73592 .59011 .73525 .58724 .74142 Mtetra
.91 .869 .785 r
.58724 .74142 .59011 .73525 .58466 .73598 .58187 .74406 Mtetra
.977 .92 .643 r
.58187 .74406 .58466 .73598 .57931 .73946 .57666 .75109 Mtetra
.923 .846 .4 r
.57666 .75109 .57931 .73946 .57413 .74805 .5717 .76587 Mtetra
.854 .749 .234 r
.5717 .76587 .57413 .74805 .56924 .76539 .5671 .79236 Mtetra
.889 .733 .225 r
.5671 .79236 .56924 .76539 .56469 .79516 .56277 .83099 Mtetra
.986 .752 .359 r
.56277 .83099 .56469 .79516 .56034 .83557 .55823 .86954 Mtetra
.901 .631 .52 r
.55823 .86954 .56034 .83557 .55559 .87016 .55269 .88215 Mtetra
.488 .304 .558 r
.55269 .88215 .55559 .87016 .54972 .87301 .54601 .85638 Mtetra
0 0 .309 r
.54601 .85638 .54972 .87301 .54286 .83982 .53896 .81139 Mtetra
.856 .567 .035 r
.53896 .81139 .54286 .83982 .53586 .79433 .53223 .77108 Mtetra
.918 .573 .117 r
.53223 .77108 .53586 .79433 .52925 .75706 .52593 .7436 Mtetra
.879 .493 .027 r
.52593 .7436 .52925 .75706 .52305 .73266 .51995 .72692 Mtetra
.665 .244 0 r
.51995 .72692 .52305 .73266 .51712 .71804 .51414 .71702 Mtetra
0 .271 .776 r
.51414 .71702 .51712 .71804 .51133 .70932 .5084 .71091 Mtetra
.425 .555 .883 r
.5084 .71091 .51133 .70932 .50559 .70383 .5027 .70678 Mtetra
.589 .635 .865 r
.5027 .70678 .50559 .70383 .49989 .70003 .49701 .70369 Mtetra
.652 .663 .847 r
.49701 .70369 .49989 .70003 .49418 .69712 .49132 .70115 Mtetra
.682 .676 .838 r
.49132 .70115 .49418 .69712 .48848 .6947 .48562 .69894 Mtetra
.7 .687 .834 r
.48562 .69894 .48848 .6947 .48277 .69259 .47992 .69698 Mtetra
.716 .7 .833 r
.47992 .69698 .48277 .69259 .47705 .69076 .4742 .69528 Mtetra
.735 .718 .835 r
.4742 .69528 .47705 .69076 .47133 .68925 .46848 .69394 Mtetra
.762 .745 .837 r
.46848 .69394 .47133 .68925 .46558 .68821 .46274 .69315 Mtetra
.802 .786 .837 r
.46274 .69315 .46558 .68821 .45982 .68788 .45697 .69319 Mtetra
.856 .842 .83 r
.45697 .69319 .45982 .68788 .45403 .68865 .45117 .69451 Mtetra
.916 .904 .797 r
.45117 .69451 .45403 .68865 .44819 .69107 .44531 .69773 Mtetra
.955 .943 .72 r
.44531 .69773 .44819 .69107 .44227 .6958 .43937 .70352 Mtetra
.954 .938 .612 r
.43937 .70352 .44227 .6958 .43625 .70349 .4333 .7124 Mtetra
.942 .911 .531 r
.4333 .7124 .43625 .70349 .4301 .71419 .42711 .72403 Mtetra
.961 .903 .532 r
.42711 .72403 .4301 .71419 .42382 .72663 .42081 .73638 Mtetra
.987 .892 .629 r
.42081 .73638 .42382 .72663 .41751 .73745 .41452 .74541 Mtetra
.86 .745 .735 r
.41452 .74541 .41751 .73745 .41131 .74205 .40842 .74673 Mtetra
.517 .434 .701 r
.40842 .74673 .41131 .74205 .40538 .73745 .40261 .73873 Mtetra
.209 .181 .606 r
.40261 .73873 .40538 .73745 .39975 .72474 .39709 .724 Mtetra
.039 .058 .551 r
.39709 .724 .39975 .72474 .39433 .70815 .39172 .70712 Mtetra
0 .049 .558 r
.39172 .70712 .39433 .70815 .38896 .69189 .38636 .69169 Mtetra
.069 .129 .619 r
.38636 .69169 .38896 .69189 .38355 .67825 .38092 .67922 Mtetra
.209 .263 .7 r
.38092 .67922 .38355 .67825 .37804 .66771 .37538 .66976 Mtetra
.363 .4 .766 r
.37538 .66976 .37804 .66771 .37243 .65984 .36976 .6627 Mtetra
.485 .504 .802 r
.36976 .6627 .37243 .65984 .36675 .65393 .36405 .65737 Mtetra
.567 .572 .818 r
.36405 .65737 .36675 .65393 .361 .64936 .3583 .65318 Mtetra
.617 .613 .824 r
.3583 .65318 .361 .64936 .3552 .64567 .35249 .64973 Mtetra
.648 .637 .825 r
.35249 .64973 .3552 .64567 .34937 .64253 .34666 .64675 Mtetra
.667 .652 .826 r
.34666 .64675 .34937 .64253 .34352 .63974 .34081 .64406 Mtetra
.678 .66 .826 r
.34081 .64406 .34352 .63974 .33765 .63717 .33494 .64155 Mtetra
.685 .666 .825 r
.33494 .64155 .33765 .63717 .33176 .63472 .32906 .63914 Mtetra
.689 .669 .825 r
.32906 .63914 .33176 .63472 .32586 .63235 .32316 .6368 Mtetra
.691 .671 .825 r
.32316 .6368 .32586 .63235 .31994 .63002 .31725 .63449 Mtetra
.693 .672 .825 r
.31725 .63449 .31994 .63002 .31402 .62773 .31134 .63221 Mtetra
.694 .672 .825 r
.31134 .63221 .31402 .62773 .30809 .62545 .30541 .62994 Mtetra
.694 .673 .825 r
.30541 .62994 .30809 .62545 .30215 .62317 .29948 .62768 Mtetra
.695 .673 .825 r
.29948 .62768 .30215 .62317 .29621 .62091 .29354 .62541 Mtetra
.29354 .62541 .29621 .62091 .29025 .61864 .28759 .62316 Mtetra
.28759 .62316 .29025 .61864 .28429 .61637 .28163 .62089 Mtetra
.28163 .62089 .28429 .61637 .27832 .6141 .27566 .61863 Mtetra
.27566 .61863 .27832 .6141 .27234 .61183 .26969 .61637 Mtetra
.26969 .61637 .27234 .61183 .26635 .60956 .26371 .6141 Mtetra
.695 .674 .825 r
.26371 .6141 .26635 .60956 .26036 .60728 .25772 .61183 Mtetra
.25772 .61183 .26036 .60728 .25435 .605 .25172 .60956 Mtetra
.25172 .60956 .25435 .605 .24834 .60272 .24572 .60728 Mtetra
.24572 .60728 .24834 .60272 .24232 .60044 .23971 .605 Mtetra
.23971 .605 .24232 .60044 .2363 .59815 .23369 .60272 Mtetra
.23369 .60272 .2363 .59815 .23026 .59586 .22766 .60044 Mtetra
.22766 .60044 .23026 .59586 .22422 .59357 .22162 .59815 Mtetra
.22162 .59815 .22422 .59357 .21817 .59127 .21558 .59586 Mtetra
.21558 .59586 .21817 .59127 .21211 .58897 .20953 .59357 Mtetra
.20953 .59357 .21211 .58897 .20604 .58667 .20347 .59127 Mtetra
.20347 .59127 .20604 .58667 .19997 .58436 .1974 .58897 Mtetra
.1974 .58897 .19997 .58436 .19389 .58206 .19132 .58667 Mtetra
.19132 .58667 .19389 .58206 .1878 .57974 .18524 .58436 Mtetra
.18524 .58436 .1878 .57974 .1817 .57743 .17914 .58206 Mtetra
.17914 .58206 .1817 .57743 .17559 .57511 .17304 .57974 Mtetra
.17304 .57974 .17559 .57511 .16948 .57279 .16694 .57743 Mtetra
.16694 .57743 .16948 .57279 .16335 .57047 .16082 .57511 Mtetra
.16082 .57511 .16335 .57047 .15722 .56814 .1547 .57279 Mtetra
.1547 .57279 .15722 .56814 .15108 .56581 .14856 .57047 Mtetra
.14856 .57047 .15108 .56581 .14494 .56348 .14242 .56814 Mtetra
.14242 .56814 .14494 .56348 .13878 .56114 .13627 .56581 Mtetra
.13627 .56581 .13878 .56114 .13262 .5588 .13012 .56348 Mtetra
.13012 .56348 .13262 .5588 .12644 .55646 .12395 .56114 Mtetra
.12395 .56114 .12644 .55646 .12026 .55411 .11778 .5588 Mtetra
.11778 .5588 .12026 .55411 .11408 .55177 .11159 .55646 Mtetra
.695 .673 .825 r
.11159 .55646 .11408 .55177 .10788 .54941 .1054 .55411 Mtetra
.695 .674 .825 r
.1054 .55411 .10788 .54941 .10167 .54706 .09921 .55177 Mtetra
.09921 .55177 .10167 .54706 .09546 .5447 .093 .54941 Mtetra
.093 .54941 .09546 .5447 .08924 .54234 .08678 .54706 Mtetra
.08678 .54706 .08924 .54234 .08301 .53998 .08056 .5447 Mtetra
.08056 .5447 .08301 .53998 .07677 .53761 .07433 .54234 Mtetra
.07433 .54234 .07677 .53761 .07052 .53524 .06809 .53998 Mtetra
.06809 .53998 .07052 .53524 .06427 .53287 .06184 .53761 Mtetra
.06184 .53761 .06427 .53287 .05801 .53049 .05558 .53525 Mtetra
.696 .674 .825 r
.05558 .53525 .05801 .53049 .05173 .52812 .04932 .53288 Mtetra
.04932 .53288 .05173 .52812 .04545 .52574 .04304 .53052 Mtetra
.696 .675 .825 r
.62882 .74714 .63182 .74294 .62628 .74084 .62329 .74507 Mtetra
.697 .676 .825 r
.62329 .74507 .62628 .74084 .62074 .73876 .61776 .74301 Mtetra
.7 .678 .825 r
.61776 .74301 .62074 .73876 .6152 .73671 .61222 .741 Mtetra
.705 .682 .826 r
.61222 .741 .6152 .73671 .60965 .7347 .60668 .73907 Mtetra
.714 .691 .827 r
.60668 .73907 .60965 .7347 .6041 .7328 .60114 .73731 Mtetra
.734 .71 .828 r
.60114 .73731 .6041 .7328 .59855 .7311 .59561 .73592 Mtetra
.771 .744 .828 r
.59561 .73592 .59855 .7311 .59302 .72984 .59011 .73525 Mtetra
.839 .805 .819 r
.59011 .73525 .59302 .72984 .58751 .72943 .58466 .73598 Mtetra
.934 .889 .763 r
.58466 .73598 .58751 .72943 .58207 .73068 .57931 .73946 Mtetra
.975 .913 .587 r
.57931 .73946 .58207 .73068 .57674 .73515 .57413 .74805 Mtetra
.901 .818 .347 r
.57413 .74805 .57674 .73515 .57161 .74553 .56924 .76539 Mtetra
.852 .738 .219 r
.56924 .76539 .57161 .74553 .56677 .76567 .56469 .79516 Mtetra
.915 .74 .247 r
.56469 .79516 .56677 .76567 .56228 .79865 .56034 .83557 Mtetra
.993 .741 .404 r
.56034 .83557 .56228 .79865 .55787 .83981 .55559 .87016 Mtetra
.83 .569 .544 r
.55559 .87016 .55787 .83981 .55285 .86864 .54972 .87301 Mtetra
.313 .179 .533 r
.54972 .87301 .55285 .86864 .54667 .86142 .54286 .83982 Mtetra
0 0 .2 r
.54286 .83982 .54667 .86142 .53971 .82252 .53586 .79433 Mtetra
.888 .58 .074 r
.53586 .79433 .53971 .82252 .53279 .77786 .52925 .75706 Mtetra
.915 .56 .109 r
.52925 .75706 .53279 .77786 .5263 .74387 .52305 .73266 Mtetra
.851 .454 0 r
.52305 .73266 .5263 .74387 .52018 .72232 .51712 .71804 Mtetra
0 0 .434 r
.51712 .71804 .52018 .72232 .51429 .7095 .51133 .70932 Mtetra
.122 .377 .835 r
.51133 .70932 .51429 .7095 .50851 .7018 .50559 .70383 Mtetra
.484 .586 .881 r
.50559 .70383 .50851 .7018 .50278 .69684 .49989 .70003 Mtetra
.611 .646 .86 r
.49989 .70003 .50278 .69684 .49706 .69333 .49418 .69712 Mtetra
.663 .668 .845 r
.49418 .69712 .49706 .69333 .49135 .69058 .48848 .6947 Mtetra
.69 .682 .837 r
.48848 .6947 .49135 .69058 .48563 .68828 .48277 .69259 Mtetra
.708 .694 .834 r
.48277 .69259 .48563 .68828 .47991 .6863 .47705 .69076 Mtetra
.726 .71 .834 r
.47705 .69076 .47991 .6863 .47418 .68463 .47133 .68925 Mtetra
.751 .733 .836 r
.47133 .68925 .47418 .68463 .46844 .68337 .46558 .68821 Mtetra
.785 .768 .838 r
.46558 .68821 .46844 .68337 .46267 .68272 .45982 .68788 Mtetra
.834 .819 .834 r
.45982 .68788 .46267 .68272 .45689 .68302 .45403 .68865 Mtetra
.894 .881 .814 r
.45403 .68865 .45689 .68302 .45106 .68473 .44819 .69107 Mtetra
.945 .933 .755 r
.44819 .69107 .45106 .68473 .44517 .6885 .44227 .6958 Mtetra
.959 .945 .653 r
.44227 .6958 .44517 .6885 .43918 .69501 .43625 .70349 Mtetra
.945 .921 .555 r
.43625 .70349 .43918 .69501 .43307 .70462 .4301 .71419 Mtetra
.949 .903 .52 r
.4301 .71419 .43307 .70462 .42684 .71667 .42382 .72663 Mtetra
.983 .902 .583 r
.42382 .72663 .42684 .71667 .42051 .72859 .41751 .73745 Mtetra
.939 .826 .706 r
.41751 .73745 .42051 .72859 .41424 .73602 .41131 .74205 Mtetra
.655 .555 .729 r
.41131 .74205 .41424 .73602 .40819 .73498 .40538 .73745 Mtetra
.308 .26 .64 r
.40538 .73745 .40819 .73498 .40245 .72492 .39975 .72474 Mtetra
.086 .09 .565 r
.39975 .72474 .40245 .72492 .39695 .70922 .39433 .70815 Mtetra
0 .041 .548 r
.39433 .70815 .39695 .70922 .39157 .69246 .38896 .69189 Mtetra
.032 .09 .591 r
.38896 .69189 .39157 .69246 .38617 .6777 .38355 .67825 Mtetra
.152 .21 .67 r
.38355 .67825 .38617 .6777 .38069 .66603 .37804 .66771 Mtetra
.308 .352 .745 r
.37804 .66771 .38069 .66603 .37511 .65723 .37243 .65984 Mtetra
.444 .47 .792 r
.37243 .65984 .37511 .65723 .36944 .65066 .36675 .65393 Mtetra
.54 .55 .814 r
.36675 .65393 .36944 .65066 .3637 .64565 .361 .64936 Mtetra
.601 .6 .822 r
.361 .64936 .3637 .64565 .35792 .64167 .3552 .64567 Mtetra
.638 .629 .825 r
.3552 .64567 .35792 .64167 .35209 .63835 .34937 .64253 Mtetra
.661 .647 .826 r
.34937 .64253 .35209 .63835 .34623 .63544 .34352 .63974 Mtetra
.674 .658 .826 r
.34352 .63974 .34623 .63544 .34036 .63279 .33765 .63717 Mtetra
.682 .664 .825 r
.33765 .63717 .34036 .63279 .33447 .63029 .33176 .63472 Mtetra
.687 .668 .825 r
.33176 .63472 .33447 .63029 .32856 .62789 .32586 .63235 Mtetra
.69 .67 .825 r
.32586 .63235 .32856 .62789 .32264 .62555 .31994 .63002 Mtetra
.692 .671 .825 r
.31994 .63002 .32264 .62555 .31672 .62324 .31402 .62773 Mtetra
.693 .672 .825 r
.31402 .62773 .31672 .62324 .31078 .62094 .30809 .62545 Mtetra
.694 .673 .825 r
.30809 .62545 .31078 .62094 .30484 .61866 .30215 .62317 Mtetra
.30215 .62317 .30484 .61866 .29888 .61639 .29621 .62091 Mtetra
.695 .673 .825 r
.29621 .62091 .29888 .61639 .29292 .61411 .29025 .61864 Mtetra
.29025 .61864 .29292 .61411 .28695 .61184 .28429 .61637 Mtetra
.28429 .61637 .28695 .61184 .28098 .60956 .27832 .6141 Mtetra
.27832 .6141 .28098 .60956 .27499 .60728 .27234 .61183 Mtetra
.27234 .61183 .27499 .60728 .269 .60501 .26635 .60956 Mtetra
.695 .674 .825 r
.26635 .60956 .269 .60501 .263 .60272 .26036 .60728 Mtetra
.26036 .60728 .263 .60272 .25699 .60044 .25435 .605 Mtetra
.25435 .605 .25699 .60044 .25097 .59815 .24834 .60272 Mtetra
.24834 .60272 .25097 .59815 .24494 .59586 .24232 .60044 Mtetra
.24232 .60044 .24494 .59586 .23891 .59357 .2363 .59815 Mtetra
.2363 .59815 .23891 .59357 .23287 .59127 .23026 .59586 Mtetra
.23026 .59586 .23287 .59127 .22682 .58897 .22422 .59357 Mtetra
.22422 .59357 .22682 .58897 .22077 .58667 .21817 .59127 Mtetra
.21817 .59127 .22077 .58667 .2147 .58436 .21211 .58897 Mtetra
.21211 .58897 .2147 .58436 .20863 .58206 .20604 .58667 Mtetra
.20604 .58667 .20863 .58206 .20255 .57974 .19997 .58436 Mtetra
.19997 .58436 .20255 .57974 .19646 .57743 .19389 .58206 Mtetra
.19389 .58206 .19646 .57743 .19036 .57511 .1878 .57974 Mtetra
.1878 .57974 .19036 .57511 .18426 .57279 .1817 .57743 Mtetra
.1817 .57743 .18426 .57279 .17814 .57047 .17559 .57511 Mtetra
.17559 .57511 .17814 .57047 .17202 .56814 .16948 .57279 Mtetra
.16948 .57279 .17202 .56814 .16589 .56581 .16335 .57047 Mtetra
.16335 .57047 .16589 .56581 .15975 .56348 .15722 .56814 Mtetra
.15722 .56814 .15975 .56348 .15361 .56114 .15108 .56581 Mtetra
.15108 .56581 .15361 .56114 .14746 .5588 .14494 .56348 Mtetra
.14494 .56348 .14746 .5588 .14129 .55646 .13878 .56114 Mtetra
.13878 .56114 .14129 .55646 .13512 .55411 .13262 .5588 Mtetra
.695 .673 .825 r
.13262 .5588 .13512 .55411 .12894 .55177 .12644 .55646 Mtetra
.695 .674 .825 r
.12644 .55646 .12894 .55177 .12276 .54941 .12026 .55411 Mtetra
.12026 .55411 .12276 .54941 .11656 .54706 .11408 .55177 Mtetra
.11408 .55177 .11656 .54706 .11036 .5447 .10788 .54941 Mtetra
.10788 .54941 .11036 .5447 .10415 .54234 .10167 .54706 Mtetra
.10167 .54706 .10415 .54234 .09793 .53998 .09546 .5447 Mtetra
.09546 .5447 .09793 .53998 .0917 .53761 .08924 .54234 Mtetra
.08924 .54234 .0917 .53761 .08546 .53524 .08301 .53998 Mtetra
.08301 .53998 .08546 .53524 .07922 .53286 .07677 .53761 Mtetra
.07677 .53761 .07922 .53286 .07296 .53049 .07052 .53524 Mtetra
.07052 .53524 .07296 .53049 .0667 .52811 .06427 .53287 Mtetra
.06427 .53287 .0667 .52811 .06043 .52573 .05801 .53049 Mtetra
.05801 .53049 .06043 .52573 .05415 .52334 .05173 .52812 Mtetra
.696 .674 .825 r
.05173 .52812 .05415 .52334 .04787 .52096 .04545 .52574 Mtetra
.63182 .74294 .63482 .73872 .62928 .73662 .62628 .74084 Mtetra
.696 .675 .825 r
.62628 .74084 .62928 .73662 .62374 .73452 .62074 .73876 Mtetra
.698 .676 .825 r
.62074 .73876 .62374 .73452 .61819 .73244 .6152 .73671 Mtetra
.701 .679 .826 r
.6152 .73671 .61819 .73244 .61263 .73038 .60965 .7347 Mtetra
.706 .684 .826 r
.60965 .7347 .61263 .73038 .60707 .72839 .6041 .7328 Mtetra
.718 .695 .827 r
.6041 .7328 .60707 .72839 .60151 .72652 .59855 .7311 Mtetra
.741 .716 .829 r
.59855 .7311 .60151 .72652 .59595 .7249 .59302 .72984 Mtetra
.785 .756 .827 r
.59302 .72984 .59595 .7249 .59041 .72379 .58751 .72943 Mtetra
.861 .825 .812 r
.58751 .72943 .59041 .72379 .58491 .72368 .58207 .73068 Mtetra
.955 .906 .733 r
.58207 .73068 .58491 .72368 .57947 .72555 .57674 .73515 Mtetra
.965 .897 .526 r
.57674 .73515 .57947 .72555 .57417 .73118 .57161 .74553 Mtetra
.881 .792 .302 r
.57161 .74553 .57417 .73118 .56908 .74358 .56677 .76567 Mtetra
.859 .732 .213 r
.56677 .76567 .56908 .74358 .56432 .76676 .56228 .79865 Mtetra
.942 .748 .278 r
.56228 .79865 .56432 .76676 .55985 .80271 .55787 .83981 Mtetra
.982 .718 .448 r
.55787 .83981 .55985 .80271 .55533 .84329 .55285 .86864 Mtetra
.74 .494 .558 r
.55285 .86864 .55533 .84329 .55003 .86465 .54667 .86142 Mtetra
.1 .031 .484 r
.54667 .86142 .55003 .86465 .54357 .84771 .53971 .82252 Mtetra
.708 .487 0 r
.53971 .82252 .54357 .84771 .53656 .80493 .53279 .77786 Mtetra
.906 .583 .098 r
.53279 .77786 .53656 .80493 .52975 .76213 .5263 .74387 Mtetra
.908 .543 .09 r
.5263 .74387 .52975 .76213 .52337 .73147 .52018 .72232 Mtetra
.809 .401 0 r
.52018 .72232 .52337 .73147 .51732 .71251 .51429 .7095 Mtetra
0 .007 .57 r
.51429 .7095 .51732 .71251 .51146 .70126 .50851 .7018 Mtetra
.251 .457 .867 r
.50851 .7018 .51146 .70126 .50569 .69442 .50278 .69684 Mtetra
.529 .609 .876 r
.50278 .69684 .50569 .69442 .49995 .68993 .49706 .69333 Mtetra
.63 .654 .856 r
.49706 .69333 .49995 .68993 .49423 .68667 .49135 .69058 Mtetra
.673 .674 .843 r
.49135 .69058 .49423 .68667 .4885 .68407 .48563 .68828 Mtetra
.698 .688 .837 r
.48563 .68828 .4885 .68407 .48278 .6819 .47991 .6863 Mtetra
.717 .703 .835 r
.47991 .6863 .48278 .6819 .47704 .68006 .47418 .68463 Mtetra
.74 .723 .836 r
.47418 .68463 .47704 .68006 .47129 .67861 .46844 .68337 Mtetra
.77 .753 .838 r
.46844 .68337 .47129 .67861 .46553 .67769 .46267 .68272 Mtetra
.814 .798 .837 r
.46267 .68272 .46553 .67769 .45975 .67757 .45689 .68302 Mtetra
.871 .857 .825 r
.45689 .68302 .45975 .67757 .45393 .67867 .45106 .68473 Mtetra
.929 .917 .782 r
.45106 .68473 .45393 .67867 .44806 .68158 .44517 .6885 Mtetra
.959 .946 .694 r
.44517 .6885 .44806 .68158 .4421 .68697 .43918 .69501 Mtetra
.951 .931 .587 r
.43918 .69501 .4421 .68697 .43604 .69541 .43307 .70462 Mtetra
.943 .907 .523 r
.43307 .70462 .43604 .69541 .42984 .70671 .42684 .71667 Mtetra
.97 .904 .548 r
.42684 .71667 .42984 .70671 .42354 .7191 .42051 .72859 Mtetra
.979 .875 .662 r
.42051 .72859 .42354 .7191 .41722 .72876 .41424 .73602 Mtetra
.786 .674 .741 r
.41424 .73602 .41722 .72876 .41106 .73118 .40819 .73498 Mtetra
.428 .358 .677 r
.40819 .73498 .41106 .73118 .40519 .72427 .40245 .72492 Mtetra
.153 .138 .587 r
.40245 .72492 .40519 .72427 .3996 .71015 .39695 .70922 Mtetra
.018 .046 .547 r
.39695 .70922 .3996 .71015 .39418 .69331 .39157 .69246 Mtetra
.008 .062 .569 r
.39157 .69246 .39418 .69331 .38879 .67759 .38617 .6777 Mtetra
.1 .16 .639 r
.38617 .6777 .38879 .67759 .38333 .66473 .38069 .66603 Mtetra
.249 .299 .719 r
.38069 .66603 .38333 .66473 .37778 .65492 .37511 .65723 Mtetra
.397 .43 .777 r
.37511 .65723 .37778 .65492 .37213 .6476 .36944 .65066 Mtetra
.509 .524 .808 r
.36944 .65066 .37213 .6476 .36641 .64207 .3637 .64565 Mtetra
.582 .584 .82 r
.3637 .64565 .36641 .64207 .36063 .63775 .35792 .64167 Mtetra
.627 .62 .824 r
.35792 .64167 .36063 .63775 .35481 .63421 .35209 .63835 Mtetra
.654 .641 .825 r
.35209 .63835 .35481 .63421 .34895 .63117 .34623 .63544 Mtetra
.67 .654 .826 r
.34623 .63544 .34895 .63117 .34308 .62843 .34036 .63279 Mtetra
.68 .662 .826 r
.34036 .63279 .34308 .62843 .33718 .62587 .33447 .63029 Mtetra
.686 .666 .825 r
.33447 .63029 .33718 .62587 .33127 .62343 .32856 .62789 Mtetra
.689 .669 .825 r
.32856 .62789 .33127 .62343 .32535 .62106 .32264 .62555 Mtetra
.692 .671 .825 r
.32264 .62555 .32535 .62106 .31942 .61874 .31672 .62324 Mtetra
.693 .672 .825 r
.31672 .62324 .31942 .61874 .31348 .61643 .31078 .62094 Mtetra
.694 .673 .825 r
.31078 .62094 .31348 .61643 .30753 .61414 .30484 .61866 Mtetra
.30484 .61866 .30753 .61414 .30157 .61185 .29888 .61639 Mtetra
.695 .673 .825 r
.29888 .61639 .30157 .61185 .2956 .60957 .29292 .61411 Mtetra
.29292 .61411 .2956 .60957 .28962 .60729 .28695 .61184 Mtetra
.28695 .61184 .28962 .60729 .28364 .60501 .28098 .60956 Mtetra
.28098 .60956 .28364 .60501 .27765 .60273 .27499 .60728 Mtetra
.27499 .60728 .27765 .60273 .27165 .60044 .269 .60501 Mtetra
.695 .674 .825 r
.269 .60501 .27165 .60044 .26564 .59815 .263 .60272 Mtetra
.695 .673 .825 r
.263 .60272 .26564 .59815 .25963 .59586 .25699 .60044 Mtetra
.695 .674 .825 r
.25699 .60044 .25963 .59586 .2536 .59357 .25097 .59815 Mtetra
.25097 .59815 .2536 .59357 .24757 .59127 .24494 .59586 Mtetra
.24494 .59586 .24757 .59127 .24153 .58897 .23891 .59357 Mtetra
.695 .673 .825 r
.23891 .59357 .24153 .58897 .23549 .58667 .23287 .59127 Mtetra
.695 .674 .825 r
.23287 .59127 .23549 .58667 .22943 .58436 .22682 .58897 Mtetra
.22682 .58897 .22943 .58436 .22337 .58206 .22077 .58667 Mtetra
.22077 .58667 .22337 .58206 .2173 .57974 .2147 .58436 Mtetra
.2147 .58436 .2173 .57974 .21122 .57743 .20863 .58206 Mtetra
.20863 .58206 .21122 .57743 .20513 .57511 .20255 .57974 Mtetra
.20255 .57974 .20513 .57511 .19904 .57279 .19646 .57743 Mtetra
.19646 .57743 .19904 .57279 .19293 .57047 .19036 .57511 Mtetra
.19036 .57511 .19293 .57047 .18682 .56814 .18426 .57279 Mtetra
.18426 .57279 .18682 .56814 .1807 .56581 .17814 .57047 Mtetra
.17814 .57047 .1807 .56581 .17457 .56348 .17202 .56814 Mtetra
.17202 .56814 .17457 .56348 .16844 .56114 .16589 .56581 Mtetra
.16589 .56581 .16844 .56114 .16229 .5588 .15975 .56348 Mtetra
.15975 .56348 .16229 .5588 .15614 .55646 .15361 .56114 Mtetra
.15361 .56114 .15614 .55646 .14998 .55411 .14746 .5588 Mtetra
.14746 .5588 .14998 .55411 .14381 .55177 .14129 .55646 Mtetra
.14129 .55646 .14381 .55177 .13764 .54941 .13512 .55411 Mtetra
.13512 .55411 .13764 .54941 .13145 .54706 .12894 .55177 Mtetra
.12894 .55177 .13145 .54706 .12526 .5447 .12276 .54941 Mtetra
.12276 .54941 .12526 .5447 .11906 .54234 .11656 .54706 Mtetra
.11656 .54706 .11906 .54234 .11285 .53998 .11036 .5447 Mtetra
.695 .673 .825 r
.11036 .5447 .11285 .53998 .10663 .53761 .10415 .54234 Mtetra
.695 .674 .825 r
.10415 .54234 .10663 .53761 .1004 .53524 .09793 .53998 Mtetra
.09793 .53998 .1004 .53524 .09417 .53286 .0917 .53761 Mtetra
.0917 .53761 .09417 .53286 .08792 .53049 .08546 .53524 Mtetra
.695 .673 .825 r
.08546 .53524 .08792 .53049 .08167 .52811 .07922 .53286 Mtetra
.695 .674 .825 r
.07922 .53286 .08167 .52811 .07541 .52572 .07296 .53049 Mtetra
.07296 .53049 .07541 .52572 .06914 .52334 .0667 .52811 Mtetra
.0667 .52811 .06914 .52334 .06287 .52095 .06043 .52573 Mtetra
.06043 .52573 .06287 .52095 .05658 .51856 .05415 .52334 Mtetra
.05415 .52334 .05658 .51856 .05029 .51616 .04787 .52096 Mtetra
.696 .674 .825 r
.63482 .73872 .63784 .7345 .63229 .73239 .62928 .73662 Mtetra
.62928 .73662 .63229 .73239 .62674 .73028 .62374 .73452 Mtetra
.697 .675 .825 r
.62374 .73452 .62674 .73028 .62118 .72818 .61819 .73244 Mtetra
.698 .677 .825 r
.61819 .73244 .62118 .72818 .61562 .72609 .61263 .73038 Mtetra
.702 .68 .826 r
.61263 .73038 .61562 .72609 .61005 .72404 .60707 .72839 Mtetra
.709 .686 .826 r
.60707 .72839 .61005 .72404 .60448 .72206 .60151 .72652 Mtetra
.722 .699 .827 r
.60151 .72652 .60448 .72206 .59891 .72023 .59595 .7249 Mtetra
.749 .724 .829 r
.59595 .7249 .59891 .72023 .59335 .7187 .59041 .72379 Mtetra
.8 .771 .826 r
.59041 .72379 .59335 .7187 .5878 .71777 .58491 .72368 Mtetra
.885 .847 .801 r
.58491 .72368 .5878 .71777 .5823 .71803 .57947 .72555 Mtetra
.97 .917 .694 r
.57947 .72555 .5823 .71803 .57688 .72062 .57417 .73118 Mtetra
.947 .875 .464 r
.57417 .73118 .57688 .72062 .5716 .72759 .56908 .74358 Mtetra
.867 .77 .266 r
.56908 .74358 .5716 .72759 .56657 .74228 .56432 .76676 Mtetra
.872 .732 .216 r
.56432 .76676 .56657 .74228 .56186 .76865 .55985 .80271 Mtetra
.967 .753 .315 r
.55985 .80271 .56186 .76865 .5574 .80712 .55533 .84329 Mtetra
.952 .681 .486 r
.55533 .84329 .5574 .80712 .55273 .84551 .55003 .86465 Mtetra
.626 .406 .563 r
.55003 .86465 .55273 .84551 .54711 .85803 .54357 .84771 Mtetra
0 0 .406 r
.54357 .84771 .54711 .85803 .54043 .8323 .53656 .80493 Mtetra
.799 .539 0 r
.53656 .80493 .54043 .8323 .53343 .78743 .52975 .76213 Mtetra
.914 .579 .11 r
.52975 .76213 .53343 .78743 .52674 .74721 .52337 .73147 Mtetra
.895 .52 .061 r
.52337 .73147 .52674 .74721 .52046 .7198 .51732 .71251 Mtetra
.747 .33 0 r
.51732 .71251 .52046 .7198 .51447 .70315 .51146 .70126 Mtetra
0 .148 .69 r
.51146 .70126 .51447 .70315 .50863 .69328 .50569 .69442 Mtetra
.352 .516 .88 r
.50569 .69442 .50863 .69328 .50286 .68718 .49995 .68993 Mtetra
.565 .626 .871 r
.49995 .68993 .50286 .68718 .49712 .68308 .49423 .68667 Mtetra
.645 .662 .852 r
.49423 .68667 .49712 .68308 .49138 .68004 .4885 .68407 Mtetra
.683 .681 .841 r
.4885 .68407 .49138 .68004 .48565 .6776 .48278 .6819 Mtetra
.707 .696 .837 r
.48278 .6819 .48565 .6776 .47991 .67558 .47704 .68006 Mtetra
.729 .714 .836 r
.47704 .68006 .47991 .67558 .47416 .67393 .47129 .67861 Mtetra
.757 .74 .837 r
.47129 .67861 .47416 .67393 .46839 .67276 .46553 .67769 Mtetra
.796 .78 .838 r
.46553 .67769 .46839 .67276 .46261 .67229 .45975 .67757 Mtetra
.848 .834 .832 r
.45975 .67757 .46261 .67229 .4568 .67286 .45393 .67867 Mtetra
.909 .896 .803 r
.45393 .67867 .4568 .67286 .45094 .675 .44806 .68158 Mtetra
.953 .941 .733 r
.44806 .68158 .45094 .675 .44502 .67937 .4421 .68697 Mtetra
.956 .94 .626 r
.4421 .68697 .44502 .67937 .43899 .68661 .43604 .69541 Mtetra
.943 .914 .538 r
.43604 .69541 .43899 .68661 .43284 .69692 .42984 .70671 Mtetra
.956 .903 .527 r
.42984 .70671 .43284 .69692 .42656 .70922 .42354 .7191 Mtetra
.987 .897 .613 r
.42354 .7191 .42656 .70922 .42023 .72044 .41722 .72876 Mtetra
.891 .776 .728 r
.41722 .72876 .42023 .72044 .41398 .72601 .41106 .73118 Mtetra
.562 .473 .712 r
.41106 .73118 .41398 .72601 .40799 .72257 .40519 .72427 Mtetra
.239 .204 .616 r
.40519 .72427 .40799 .72257 .40229 .71068 .3996 .71015 Mtetra
.052 .067 .554 r
.3996 .71015 .40229 .71068 .39681 .69433 .39418 .69331 Mtetra
0 .045 .554 r
.39418 .69331 .39681 .69433 .39141 .67787 .38879 .67759 Mtetra
.056 .116 .609 r
.38879 .67759 .39141 .67787 .38597 .66386 .38333 .66473 Mtetra
.191 .246 .69 r
.38333 .66473 .38597 .66386 .38045 .65295 .37778 .65492 Mtetra
.345 .385 .759 r
.37778 .65492 .38045 .65295 .37482 .64477 .37213 .6476 Mtetra
.472 .494 .799 r
.37213 .6476 .37482 .64477 .36912 .63865 .36641 .64207 Mtetra
.558 .565 .817 r
.36641 .64207 .36912 .63865 .36335 .63393 .36063 .63775 Mtetra
.612 .609 .823 r
.36063 .63775 .36335 .63393 .35753 .63013 .35481 .63421 Mtetra
.645 .635 .825 r
.35481 .63421 .35753 .63013 .35168 .62692 .34895 .63117 Mtetra
.665 .65 .826 r
.34895 .63117 .35168 .62692 .3458 .62408 .34308 .62843 Mtetra
.677 .659 .826 r
.34308 .62843 .3458 .62408 .3399 .62146 .33718 .62587 Mtetra
.684 .665 .825 r
.33718 .62587 .3399 .62146 .33399 .61898 .33127 .62343 Mtetra
.688 .668 .825 r
.33127 .62343 .33399 .61898 .32806 .61658 .32535 .62106 Mtetra
.691 .67 .825 r
.32535 .62106 .32806 .61658 .32213 .61423 .31942 .61874 Mtetra
.693 .672 .825 r
.31942 .61874 .32213 .61423 .31618 .61191 .31348 .61643 Mtetra
.694 .672 .825 r
.31348 .61643 .31618 .61191 .31022 .60961 .30753 .61414 Mtetra
.694 .673 .825 r
.30753 .61414 .31022 .60961 .30426 .60731 .30157 .61185 Mtetra
.695 .673 .825 r
.30157 .61185 .30426 .60731 .29828 .60502 .2956 .60957 Mtetra
.2956 .60957 .29828 .60502 .2923 .60273 .28962 .60729 Mtetra
.28962 .60729 .2923 .60273 .28631 .60045 .28364 .60501 Mtetra
.28364 .60501 .28631 .60045 .28032 .59816 .27765 .60273 Mtetra
.27765 .60273 .28032 .59816 .27431 .59586 .27165 .60044 Mtetra
.695 .674 .825 r
.27165 .60044 .27431 .59586 .2683 .59357 .26564 .59815 Mtetra
.26564 .59815 .2683 .59357 .26228 .59127 .25963 .59586 Mtetra
.695 .673 .825 r
.25963 .59586 .26228 .59127 .25625 .58897 .2536 .59357 Mtetra
.695 .674 .825 r
.2536 .59357 .25625 .58897 .25021 .58667 .24757 .59127 Mtetra
.24757 .59127 .25021 .58667 .24416 .58436 .24153 .58897 Mtetra
.24153 .58897 .24416 .58436 .23811 .58206 .23549 .58667 Mtetra
.23549 .58667 .23811 .58206 .23205 .57974 .22943 .58436 Mtetra
.22943 .58436 .23205 .57974 .22598 .57743 .22337 .58206 Mtetra
.22337 .58206 .22598 .57743 .2199 .57511 .2173 .57974 Mtetra
.2173 .57974 .2199 .57511 .21382 .57279 .21122 .57743 Mtetra
.21122 .57743 .21382 .57279 .20772 .57047 .20513 .57511 Mtetra
.20513 .57511 .20772 .57047 .20162 .56814 .19904 .57279 Mtetra
.19904 .57279 .20162 .56814 .19551 .56581 .19293 .57047 Mtetra
.19293 .57047 .19551 .56581 .18939 .56348 .18682 .56814 Mtetra
.18682 .56814 .18939 .56348 .18327 .56114 .1807 .56581 Mtetra
.1807 .56581 .18327 .56114 .17713 .5588 .17457 .56348 Mtetra
.17457 .56348 .17713 .5588 .17099 .55646 .16844 .56114 Mtetra
.16844 .56114 .17099 .55646 .16484 .55411 .16229 .5588 Mtetra
.16229 .5588 .16484 .55411 .15868 .55177 .15614 .55646 Mtetra
.15614 .55646 .15868 .55177 .15252 .54941 .14998 .55411 Mtetra
.14998 .55411 .15252 .54941 .14634 .54706 .14381 .55177 Mtetra
.14381 .55177 .14634 .54706 .14016 .5447 .13764 .54941 Mtetra
.13764 .54941 .14016 .5447 .13397 .54234 .13145 .54706 Mtetra
.13145 .54706 .13397 .54234 .12777 .53998 .12526 .5447 Mtetra
.12526 .5447 .12777 .53998 .12156 .53761 .11906 .54234 Mtetra
.11906 .54234 .12156 .53761 .11534 .53524 .11285 .53998 Mtetra
.11285 .53998 .11534 .53524 .10912 .53286 .10663 .53761 Mtetra
.10663 .53761 .10912 .53286 .10288 .53049 .1004 .53524 Mtetra
.1004 .53524 .10288 .53049 .09664 .52811 .09417 .53286 Mtetra
.09417 .53286 .09664 .52811 .09039 .52572 .08792 .53049 Mtetra
.08792 .53049 .09039 .52572 .08413 .52334 .08167 .52811 Mtetra
.08167 .52811 .08413 .52334 .07787 .52095 .07541 .52572 Mtetra
.07541 .52572 .07787 .52095 .07159 .51855 .06914 .52334 Mtetra
.06914 .52334 .07159 .51855 .06531 .51616 .06287 .52095 Mtetra
.06287 .52095 .06531 .51616 .05901 .51376 .05658 .51856 Mtetra
.05658 .51856 .05901 .51376 .05271 .51136 .05029 .51616 Mtetra
.63784 .7345 .64086 .73026 .63531 .72815 .63229 .73239 Mtetra
.696 .674 .825 r
.63229 .73239 .63531 .72815 .62975 .72603 .62674 .73028 Mtetra
.62674 .73028 .62975 .72603 .62419 .72392 .62118 .72818 Mtetra
.697 .675 .825 r
.62118 .72818 .62419 .72392 .61862 .72181 .61562 .72609 Mtetra
.699 .677 .825 r
.61562 .72609 .61862 .72181 .61305 .71972 .61005 .72404 Mtetra
.703 .681 .826 r
.61005 .72404 .61305 .71972 .60747 .71768 .60448 .72206 Mtetra
.711 .688 .827 r
.60448 .72206 .60747 .71768 .60188 .71572 .59891 .72023 Mtetra
.727 .704 .828 r
.59891 .72023 .60188 .71572 .5963 .71394 .59335 .7187 Mtetra
.759 .733 .828 r
.59335 .7187 .5963 .71394 .59073 .71251 .5878 .71777 Mtetra
.818 .787 .823 r
.5878 .71777 .59073 .71251 .58518 .7118 .5823 .71803 Mtetra
.91 .868 .786 r
.5823 .71803 .58518 .7118 .57968 .7125 .57688 .72062 Mtetra
.978 .919 .645 r
.57688 .72062 .57968 .7125 .57428 .71593 .5716 .72759 Mtetra
.926 .848 .405 r
.5716 .72759 .57428 .71593 .56904 .72446 .56657 .74228 Mtetra
.858 .753 .241 r
.56657 .74228 .56904 .72446 .56406 .74169 .56186 .76865 Mtetra
.892 .735 .228 r
.56186 .76865 .56406 .74169 .55941 .77132 .5574 .80712 Mtetra
.986 .752 .358 r
.5574 .80712 .55941 .77132 .55492 .81156 .55273 .84551 Mtetra
.902 .631 .518 r
.55273 .84551 .55492 .81156 .55004 .84601 .54711 .85803 Mtetra
.484 .3 .555 r
.54711 .85803 .55004 .84601 .54411 .8488 .54043 .8323 Mtetra
0 0 .304 r
.54043 .8323 .54411 .8488 .53727 .81567 .53343 .78743 Mtetra
.855 .566 .033 r
.53343 .78743 .53727 .81567 .53032 .7703 .52674 .74721 Mtetra
.916 .57 .112 r
.52674 .74721 .53032 .7703 .52375 .73314 .52046 .7198 Mtetra
.876 .49 .02 r
.52046 .7198 .52375 .73314 .51756 .7088 .51447 .70315 Mtetra
.657 .237 0 r
.51447 .70315 .51756 .7088 .51161 .6942 .50863 .69328 Mtetra
0 .276 .78 r
.50863 .69328 .51161 .6942 .50579 .68551 .50286 .68718 Mtetra
.429 .559 .884 r
.50286 .68718 .50579 .68551 .50002 .68004 .49712 .68308 Mtetra
.594 .64 .866 r
.49712 .68308 .50002 .68004 .49427 .67629 .49138 .68004 Mtetra
.659 .67 .849 r
.49138 .68004 .49427 .67629 .48853 .67346 .48565 .6776 Mtetra
.693 .688 .841 r
.48565 .6776 .48853 .67346 .48278 .67118 .47991 .67558 Mtetra
.718 .706 .838 r
.47991 .67558 .48278 .67118 .47703 .66933 .47416 .67393 Mtetra
.744 .729 .838 r
.47416 .67393 .47703 .66933 .47126 .66794 .46839 .67276 Mtetra
.779 .763 .839 r
.46839 .67276 .47126 .66794 .46548 .66715 .46261 .67229 Mtetra
.827 .812 .836 r
.46261 .67229 .46548 .66715 .45967 .66726 .4568 .67286 Mtetra
.886 .873 .818 r
.4568 .67286 .45967 .66726 .45382 .66873 .45094 .675 Mtetra
.94 .929 .765 r
.45094 .675 .45382 .66873 .44792 .67216 .44502 .67937 Mtetra
.959 .946 .667 r
.44502 .67937 .44792 .67216 .44193 .67825 .43899 .68661 Mtetra
.947 .924 .565 r
.43899 .68661 .44193 .67825 .43583 .68743 .43284 .69692 Mtetra
.947 .904 .52 r
.43284 .69692 .43583 .68743 .42959 .69922 .42656 .70922 Mtetra
.979 .903 .57 r
.42656 .70922 .42959 .69922 .42325 .71131 .42023 .72044 Mtetra
.957 .847 .693 r
.42023 .72044 .42325 .71131 .41695 .71951 .41398 .72601 Mtetra
.7 .595 .736 r
.41398 .72601 .41695 .71951 .41084 .71962 .40799 .72257 Mtetra
.345 .29 .652 r
.40799 .72257 .41084 .71962 .40502 .71056 .40229 .71068 Mtetra
.106 .103 .571 r
.40229 .71068 .40502 .71056 .39946 .69532 .39681 .69433 Mtetra
.004 .041 .547 r
.39681 .69433 .39946 .69532 .39404 .6785 .39141 .67787 Mtetra
.023 .08 .584 r
.39141 .67787 .39404 .6785 .38861 .66341 .38597 .66386 Mtetra
.135 .193 .66 r
.38597 .66386 .38861 .66341 .38311 .65135 .38045 .65295 Mtetra
.289 .335 .737 r
.38045 .65295 .38311 .65135 .37751 .64222 .37482 .64477 Mtetra
.429 .457 .787 r
.37482 .64477 .37751 .64222 .37183 .63541 .36912 .63865 Mtetra
.531 .542 .812 r
.36912 .63865 .37183 .63541 .36607 .63022 .36335 .63393 Mtetra
.595 .595 .822 r
.36335 .63393 .36607 .63022 .36026 .62612 .35753 .63013 Mtetra
.635 .626 .825 r
.35753 .63013 .36026 .62612 .35441 .62271 .35168 .62692 Mtetra
.659 .645 .826 r
.35168 .62692 .35441 .62271 .34853 .61975 .3458 .62408 Mtetra
.673 .657 .826 r
.3458 .62408 .34853 .61975 .34263 .61705 .3399 .62146 Mtetra
.682 .663 .825 r
.3399 .62146 .34263 .61705 .33671 .61452 .33399 .61898 Mtetra
.687 .667 .825 r
.33399 .61898 .33671 .61452 .33078 .61208 .32806 .61658 Mtetra
.69 .67 .825 r
.32806 .61658 .33078 .61208 .32484 .60971 .32213 .61423 Mtetra
.692 .671 .825 r
.32213 .61423 .32484 .60971 .31889 .60738 .31618 .61191 Mtetra
.693 .672 .825 r
.31618 .61191 .31889 .60738 .31293 .60506 .31022 .60961 Mtetra
.694 .673 .825 r
.31022 .60961 .31293 .60506 .30696 .60276 .30426 .60731 Mtetra
.30426 .60731 .30696 .60276 .30098 .60046 .29828 .60502 Mtetra
.695 .673 .825 r
.29828 .60502 .30098 .60046 .29499 .59816 .2923 .60273 Mtetra
.2923 .60273 .29499 .59816 .28899 .59587 .28631 .60045 Mtetra
.28631 .60045 .28899 .59587 .28299 .59357 .28032 .59816 Mtetra
.28032 .59816 .28299 .59357 .27698 .59127 .27431 .59586 Mtetra
.27431 .59586 .27698 .59127 .27096 .58897 .2683 .59357 Mtetra
.695 .674 .825 r
.2683 .59357 .27096 .58897 .26493 .58667 .26228 .59127 Mtetra
.26228 .59127 .26493 .58667 .2589 .58437 .25625 .58897 Mtetra
.25625 .58897 .2589 .58437 .25285 .58206 .25021 .58667 Mtetra
.25021 .58667 .25285 .58206 .2468 .57974 .24416 .58436 Mtetra
.24416 .58436 .2468 .57974 .24074 .57743 .23811 .58206 Mtetra
.23811 .58206 .24074 .57743 .23467 .57511 .23205 .57974 Mtetra
.23205 .57974 .23467 .57511 .2286 .57279 .22598 .57743 Mtetra
.22598 .57743 .2286 .57279 .22251 .57047 .2199 .57511 Mtetra
.2199 .57511 .22251 .57047 .21642 .56814 .21382 .57279 Mtetra
.21382 .57279 .21642 .56814 .21032 .56581 .20772 .57047 Mtetra
.20772 .57047 .21032 .56581 .20421 .56348 .20162 .56814 Mtetra
.20162 .56814 .20421 .56348 .1981 .56114 .19551 .56581 Mtetra
.19551 .56581 .1981 .56114 .19197 .5588 .18939 .56348 Mtetra
.18939 .56348 .19197 .5588 .18584 .55646 .18327 .56114 Mtetra
.18327 .56114 .18584 .55646 .1797 .55411 .17713 .5588 Mtetra
.17713 .5588 .1797 .55411 .17355 .55177 .17099 .55646 Mtetra
.17099 .55646 .17355 .55177 .16739 .54941 .16484 .55411 Mtetra
.16484 .55411 .16739 .54941 .16123 .54706 .15868 .55177 Mtetra
.15868 .55177 .16123 .54706 .15506 .5447 .15252 .54941 Mtetra
.15252 .54941 .15506 .5447 .14887 .54234 .14634 .54706 Mtetra
.14634 .54706 .14887 .54234 .14268 .53998 .14016 .5447 Mtetra
.14016 .5447 .14268 .53998 .13649 .53761 .13397 .54234 Mtetra
.13397 .54234 .13649 .53761 .13028 .53524 .12777 .53998 Mtetra
.12777 .53998 .13028 .53524 .12406 .53286 .12156 .53761 Mtetra
.12156 .53761 .12406 .53286 .11784 .53049 .11534 .53524 Mtetra
.11534 .53524 .11784 .53049 .11161 .52811 .10912 .53286 Mtetra
.695 .673 .825 r
.10912 .53286 .11161 .52811 .10537 .52572 .10288 .53049 Mtetra
.695 .674 .825 r
.10288 .53049 .10537 .52572 .09912 .52334 .09664 .52811 Mtetra
.09664 .52811 .09912 .52334 .09287 .52095 .09039 .52572 Mtetra
.09039 .52572 .09287 .52095 .0866 .51855 .08413 .52334 Mtetra
.695 .673 .825 r
.08413 .52334 .0866 .51855 .08033 .51616 .07787 .52095 Mtetra
.695 .674 .825 r
.07787 .52095 .08033 .51616 .07404 .51376 .07159 .51855 Mtetra
.07159 .51855 .07404 .51376 .06775 .51135 .06531 .51616 Mtetra
.06531 .51616 .06775 .51135 .06145 .50895 .05901 .51376 Mtetra
.05901 .51376 .06145 .50895 .05515 .50654 .05271 .51136 Mtetra
.64086 .73026 .64389 .72602 .63833 .7239 .63531 .72815 Mtetra
.63531 .72815 .63833 .7239 .63277 .72177 .62975 .72603 Mtetra
.696 .674 .825 r
.62975 .72603 .63277 .72177 .6272 .71965 .62419 .72392 Mtetra
.696 .675 .825 r
.62419 .72392 .6272 .71965 .62163 .71753 .61862 .72181 Mtetra
.697 .676 .825 r
.61862 .72181 .62163 .71753 .61605 .71542 .61305 .71972 Mtetra
.7 .678 .826 r
.61305 .71972 .61605 .71542 .61046 .71333 .60747 .71768 Mtetra
.705 .682 .826 r
.60747 .71768 .61046 .71333 .60487 .7113 .60188 .71572 Mtetra
.714 .691 .827 r
.60188 .71572 .60487 .7113 .59928 .70936 .5963 .71394 Mtetra
.734 .709 .828 r
.5963 .71394 .59928 .70936 .59369 .70764 .59073 .71251 Mtetra
.771 .744 .828 r
.59073 .71251 .59369 .70764 .58811 .70634 .58518 .7118 Mtetra
.838 .805 .818 r
.58518 .7118 .58811 .70634 .58256 .70589 .57968 .7125 Mtetra
.933 .888 .763 r
.57968 .7125 .58256 .70589 .57706 .70711 .57428 .71593 Mtetra
.976 .913 .59 r
.57428 .71593 .57706 .70711 .57168 .71153 .56904 .72446 Mtetra
.905 .821 .352 r
.56904 .72446 .57168 .71153 .56648 .72183 .56406 .74169 Mtetra
.857 .741 .224 r
.56406 .74169 .56648 .72183 .56156 .74186 .55941 .77132 Mtetra
.916 .742 .25 r
.55941 .77132 .56156 .74186 .55694 .77469 .55492 .81156 Mtetra
.993 .741 .402 r
.55492 .81156 .55694 .77469 .55239 .81568 .55004 .84601 Mtetra
.831 .568 .541 r
.55004 .84601 .55239 .81568 .54726 .84436 .54411 .8488 Mtetra
.306 .173 .529 r
.54411 .8488 .54726 .84436 .54104 .83712 .53727 .81567 Mtetra
0 0 .196 r
.53727 .81567 .54104 .83712 .53411 .79831 .53032 .7703 Mtetra
.887 .578 .071 r
.53032 .7703 .53411 .79831 .52724 .75378 .52375 .73314 Mtetra
.913 .557 .103 r
.52375 .73314 .52724 .75378 .52078 .71988 .51756 .7088 Mtetra
.847 .449 0 r
.51756 .7088 .52078 .71988 .51467 .69839 .51161 .6942 Mtetra
0 0 .443 r
.51161 .6942 .51467 .69839 .50876 .6856 .50579 .68551 Mtetra
.128 .382 .838 r
.50579 .68551 .50876 .6856 .50294 .67792 .50002 .68004 Mtetra
.489 .591 .883 r
.50002 .68004 .50294 .67792 .49717 .673 .49427 .67629 Mtetra
.618 .652 .862 r
.49427 .67629 .49717 .673 .49142 .66955 .48853 .67346 Mtetra
.673 .679 .847 r
.48853 .67346 .49142 .66955 .48566 .66693 .48278 .67118 Mtetra
.705 .697 .84 r
.48278 .67118 .48566 .66693 .4799 .66483 .47703 .66933 Mtetra
.732 .719 .839 r
.47703 .66933 .4799 .66483 .47413 .66321 .47126 .66794 Mtetra
.764 .749 .839 r
.47126 .66794 .47413 .66321 .46835 .66214 .46548 .66715 Mtetra
.807 .792 .838 r
.46548 .66715 .46835 .66214 .46254 .66185 .45967 .66726 Mtetra
.863 .849 .828 r
.45967 .66726 .46254 .66185 .45671 .66273 .45382 .66873 Mtetra
.923 .911 .79 r
.45382 .66873 .45671 .66273 .45082 .66533 .44792 .67216 Mtetra
.957 .945 .708 r
.44792 .67216 .45082 .66533 .44486 .67033 .44193 .67825 Mtetra
.953 .935 .6 r
.44193 .67825 .44486 .67033 .4388 .67833 .43583 .68743 Mtetra
.943 .909 .527 r
.43583 .68743 .4388 .67833 .4326 .68927 .42959 .69922 Mtetra
.965 .903 .539 r
.42959 .69922 .4326 .68927 .42629 .70163 .42325 .71131 Mtetra
.984 .885 .645 r
.42325 .71131 .42629 .70163 .41995 .71184 .41695 .71951 Mtetra
.825 .711 .739 r
.41695 .71951 .41995 .71184 .41374 .71533 .41084 .71962 Mtetra
.47 .394 .689 r
.41084 .71962 .41374 .71533 .4078 .70954 .40502 .71056 Mtetra
.178 .157 .595 r
.40502 .71056 .4078 .70954 .40214 .69609 .39946 .69532 Mtetra
.027 .051 .548 r
.39946 .69532 .40214 .69609 .39668 .67937 .39404 .6785 Mtetra
.003 .055 .564 r
.39404 .6785 .39668 .67937 .39125 .66338 .38861 .66341 Mtetra
.085 .145 .629 r
.38861 .66341 .39125 .66338 .38577 .65015 .38311 .65135 Mtetra
.23 .282 .71 r
.38311 .65135 .38577 .65015 .3802 .63998 .37751 .64222 Mtetra
.381 .416 .772 r
.37751 .64222 .3802 .63998 .37453 .63238 .37183 .63541 Mtetra
.497 .515 .805 r
.37183 .63541 .37453 .63238 .36879 .62665 .36607 .63022 Mtetra
.575 .578 .819 r
.36607 .63022 .36879 .62665 .36299 .62219 .36026 .62612 Mtetra
.622 .617 .824 r
.36026 .62612 .36299 .62219 .35714 .61856 .35441 .62271 Mtetra
.651 .639 .825 r
.35441 .62271 .35714 .61856 .35126 .61544 .34853 .61975 Mtetra
.668 .653 .826 r
.34853 .61975 .35126 .61544 .34536 .61265 .34263 .61705 Mtetra
.679 .661 .826 r
.34263 .61705 .34536 .61265 .33944 .61006 .33671 .61452 Mtetra
.685 .666 .825 r
.33671 .61452 .33944 .61006 .33351 .60759 .33078 .61208 Mtetra
.689 .669 .825 r
.33078 .61208 .33351 .60759 .32756 .60519 .32484 .60971 Mtetra
.691 .671 .825 r
.32484 .60971 .32756 .60519 .3216 .60284 .31889 .60738 Mtetra
.693 .672 .825 r
.31889 .60738 .3216 .60284 .31564 .60051 .31293 .60506 Mtetra
.694 .673 .825 r
.31293 .60506 .31564 .60051 .30966 .59819 .30696 .60276 Mtetra
.30696 .60276 .30966 .59819 .30367 .59589 .30098 .60046 Mtetra
.695 .673 .825 r
.30098 .60046 .30367 .59589 .29768 .59358 .29499 .59816 Mtetra
.29499 .59816 .29768 .59358 .29168 .59128 .28899 .59587 Mtetra
.28899 .59587 .29168 .59128 .28567 .58898 .28299 .59357 Mtetra
.28299 .59357 .28567 .58898 .27965 .58667 .27698 .59127 Mtetra
.27698 .59127 .27965 .58667 .27363 .58437 .27096 .58897 Mtetra
.27096 .58897 .27363 .58437 .26759 .58206 .26493 .58667 Mtetra
.695 .674 .825 r
.26493 .58667 .26759 .58206 .26155 .57975 .2589 .58437 Mtetra
.2589 .58437 .26155 .57975 .2555 .57743 .25285 .58206 Mtetra
.25285 .58206 .2555 .57743 .24944 .57511 .2468 .57974 Mtetra
.2468 .57974 .24944 .57511 .24338 .57279 .24074 .57743 Mtetra
.24074 .57743 .24338 .57279 .2373 .57047 .23467 .57511 Mtetra
.23467 .57511 .2373 .57047 .23122 .56814 .2286 .57279 Mtetra
.2286 .57279 .23122 .56814 .22513 .56581 .22251 .57047 Mtetra
.22251 .57047 .22513 .56581 .21903 .56348 .21642 .56814 Mtetra
.21642 .56814 .21903 .56348 .21293 .56114 .21032 .56581 Mtetra
.21032 .56581 .21293 .56114 .20681 .5588 .20421 .56348 Mtetra
.20421 .56348 .20681 .5588 .20069 .55646 .1981 .56114 Mtetra
.1981 .56114 .20069 .55646 .19456 .55411 .19197 .5588 Mtetra
.19197 .5588 .19456 .55411 .18842 .55177 .18584 .55646 Mtetra
.18584 .55646 .18842 .55177 .18227 .54941 .1797 .55411 Mtetra
.1797 .55411 .18227 .54941 .17612 .54706 .17355 .55177 Mtetra
.17355 .55177 .17612 .54706 .16996 .5447 .16739 .54941 Mtetra
.16739 .54941 .16996 .5447 .16378 .54234 .16123 .54706 Mtetra
.16123 .54706 .16378 .54234 .1576 .53998 .15506 .5447 Mtetra
.15506 .5447 .1576 .53998 .15142 .53761 .14887 .54234 Mtetra
.14887 .54234 .15142 .53761 .14522 .53524 .14268 .53998 Mtetra
.14268 .53998 .14522 .53524 .13901 .53286 .13649 .53761 Mtetra
.13649 .53761 .13901 .53286 .1328 .53049 .13028 .53524 Mtetra
.13028 .53524 .1328 .53049 .12658 .52811 .12406 .53286 Mtetra
.12406 .53286 .12658 .52811 .12035 .52572 .11784 .53049 Mtetra
.11784 .53049 .12035 .52572 .11411 .52334 .11161 .52811 Mtetra
.11161 .52811 .11411 .52334 .10786 .52095 .10537 .52572 Mtetra
.10537 .52572 .10786 .52095 .10161 .51855 .09912 .52334 Mtetra
.09912 .52334 .10161 .51855 .09535 .51616 .09287 .52095 Mtetra
.09287 .52095 .09535 .51616 .08907 .51376 .0866 .51855 Mtetra
.0866 .51855 .08907 .51376 .08279 .51135 .08033 .51616 Mtetra
.695 .673 .825 r
.08033 .51616 .08279 .51135 .0765 .50895 .07404 .51376 Mtetra
.695 .674 .825 r
.07404 .51376 .0765 .50895 .07021 .50654 .06775 .51135 Mtetra
.06775 .51135 .07021 .50654 .0639 .50413 .06145 .50895 Mtetra
.06145 .50895 .0639 .50413 .05759 .50171 .05515 .50654 Mtetra
.64389 .72602 .64692 .72177 .64136 .71964 .63833 .7239 Mtetra
.63833 .7239 .64136 .71964 .6358 .71751 .63277 .72177 Mtetra
.63277 .72177 .6358 .71751 .63022 .71537 .6272 .71965 Mtetra
.696 .674 .825 r
.6272 .71965 .63022 .71537 .62464 .71324 .62163 .71753 Mtetra
.696 .675 .825 r
.62163 .71753 .62464 .71324 .61906 .71112 .61605 .71542 Mtetra
.698 .676 .825 r
.61605 .71542 .61906 .71112 .61346 .709 .61046 .71333 Mtetra
.701 .679 .825 r
.61046 .71333 .61346 .709 .60787 .70692 .60487 .7113 Mtetra
.706 .684 .826 r
.60487 .7113 .60787 .70692 .60226 .7049 .59928 .70936 Mtetra
.718 .695 .827 r
.59928 .70936 .60226 .7049 .59666 .70299 .59369 .70764 Mtetra
.741 .716 .828 r
.59369 .70764 .59666 .70299 .59106 .70134 .58811 .70634 Mtetra
.784 .756 .827 r
.58811 .70634 .59106 .70134 .58548 .7002 .58256 .70589 Mtetra
.861 .825 .812 r
.58256 .70589 .58548 .7002 .57992 .70006 .57706 .70711 Mtetra
.954 .905 .734 r
.57706 .70711 .57992 .70006 .57444 .70188 .57168 .71153 Mtetra
.966 .898 .53 r
.57168 .71153 .57444 .70188 .56908 .70746 .56648 .72183 Mtetra
.886 .796 .308 r
.56648 .72183 .56908 .70746 .56392 .71978 .56156 .74186 Mtetra
.863 .735 .218 r
.56156 .74186 .56392 .71978 .55905 .74283 .55694 .77469 Mtetra
.943 .748 .279 r
.55694 .77469 .55905 .74283 .55446 .77862 .55239 .81568 Mtetra
.983 .718 .446 r
.55239 .81568 .55446 .77862 .5498 .81901 .54726 .84436 Mtetra
.74 .493 .556 r
.54726 .84436 .5498 .81901 .5444 .84026 .54104 .83712 Mtetra
.09 .023 .479 r
.54104 .83712 .5444 .84026 .53792 .82333 .53411 .79831 Mtetra
.709 .489 0 r
.53411 .79831 .53792 .82333 .53096 .78066 .52724 .75378 Mtetra
.904 .581 .094 r
.52724 .75378 .53096 .78066 .52419 .73799 .52078 .71988 Mtetra
.905 .54 .084 r
.52078 .71988 .52419 .73799 .51784 .70742 .51467 .69839 Mtetra
.804 .396 0 r
.51467 .69839 .51784 .70742 .51178 .6885 .50876 .6856 Mtetra
0 .015 .577 r
.50876 .6856 .51178 .6885 .5059 .6773 .50294 .67792 Mtetra
.257 .463 .869 r
.50294 .67792 .5059 .6773 .50009 .67049 .49717 .673 Mtetra
.535 .615 .879 r
.49717 .673 .50009 .67049 .49432 .66605 .49142 .66955 Mtetra
.638 .663 .858 r
.49142 .66955 .49432 .66605 .48855 .66288 .48566 .66693 Mtetra
.686 .688 .846 r
.48566 .66693 .48855 .66288 .48279 .66046 .4799 .66483 Mtetra
.718 .709 .841 r
.4799 .66483 .48279 .66046 .47701 .65858 .47413 .66321 Mtetra
.749 .736 .84 r
.47413 .66321 .47701 .65858 .47122 .65724 .46835 .66214 Mtetra
.788 .774 .84 r
.46835 .66214 .47122 .65724 .46542 .6566 .46254 .66185 Mtetra
.84 .826 .834 r
.46254 .66185 .46542 .6566 .45959 .65696 .45671 .66273 Mtetra
.901 .889 .809 r
.45671 .66273 .45959 .65696 .45372 .65883 .45082 .66533 Mtetra
.949 .937 .744 r
.45082 .66533 .45372 .65883 .44778 .66284 .44486 .67033 Mtetra
.958 .943 .64 r
.44486 .67033 .44778 .66284 .44176 .66965 .4388 .67833 Mtetra
.944 .917 .547 r
.4388 .67833 .44176 .66965 .43561 .67955 .4326 .68927 Mtetra
.953 .903 .523 r
.4326 .68927 .43561 .67955 .42933 .69167 .42629 .70163 Mtetra
.986 .901 .597 r
.42629 .70163 .42933 .69167 .42298 .70319 .41995 .71184 Mtetra
.918 .804 .718 r
.41995 .71184 .42298 .70319 .41669 .70967 .41374 .71533 Mtetra
.608 .513 .721 r
.41374 .71533 .41669 .70967 .41063 .7074 .4078 .70954 Mtetra
.271 .23 .627 r
.4078 .70954 .41063 .7074 .40486 .69639 .40214 .69609 Mtetra
.068 .077 .559 r
.40214 .69609 .40486 .69639 .39933 .68035 .39668 .67937 Mtetra
0 .042 .551 r
.39668 .67937 .39933 .68035 .39389 .66374 .39125 .66338 Mtetra
.044 .103 .601 r
.39125 .66338 .39389 .66374 .38842 .64937 .38577 .65015 Mtetra
.172 .229 .68 r
.38577 .65015 .38842 .64937 .38288 .63808 .3802 .63998 Mtetra
.327 .369 .752 r
.3802 .63998 .38288 .63808 .37724 .6296 .37453 .63238 Mtetra
.459 .482 .795 r
.37453 .63238 .37724 .6296 .37151 .62324 .36879 .62665 Mtetra
.55 .558 .815 r
.36879 .62665 .37151 .62324 .36572 .61836 .36299 .62219 Mtetra
.607 .604 .823 r
.36299 .62219 .36572 .61836 .35988 .61446 .35714 .61856 Mtetra
.642 .632 .825 r
.35714 .61856 .35988 .61446 .354 .61117 .35126 .61544 Mtetra
.663 .649 .826 r
.35126 .61544 .354 .61117 .3481 .60827 .34536 .61265 Mtetra
.676 .658 .826 r
.34536 .61265 .3481 .60827 .34218 .60561 .33944 .61006 Mtetra
.683 .664 .825 r
.33944 .61006 .34218 .60561 .33624 .60309 .33351 .60759 Mtetra
.688 .668 .825 r
.33351 .60759 .33624 .60309 .33029 .60066 .32756 .60519 Mtetra
.691 .67 .825 r
.32756 .60519 .33029 .60066 .32433 .59829 .3216 .60284 Mtetra
.692 .671 .825 r
.3216 .60284 .32433 .59829 .31835 .59594 .31564 .60051 Mtetra
.693 .672 .825 r
.31564 .60051 .31835 .59594 .31237 .59362 .30966 .59819 Mtetra
.694 .673 .825 r
.30966 .59819 .31237 .59362 .30638 .5913 .30367 .59589 Mtetra
.30367 .59589 .30638 .5913 .30038 .58899 .29768 .59358 Mtetra
.695 .673 .825 r
.29768 .59358 .30038 .58899 .29437 .58668 .29168 .59128 Mtetra
.29168 .59128 .29437 .58668 .28836 .58437 .28567 .58898 Mtetra
.28567 .58898 .28836 .58437 .28233 .58206 .27965 .58667 Mtetra
.27965 .58667 .28233 .58206 .2763 .57975 .27363 .58437 Mtetra
.27363 .58437 .2763 .57975 .27026 .57743 .26759 .58206 Mtetra
.695 .674 .825 r
.26759 .58206 .27026 .57743 .26421 .57511 .26155 .57975 Mtetra
.26155 .57975 .26421 .57511 .25816 .57279 .2555 .57743 Mtetra
.2555 .57743 .25816 .57279 .25209 .57047 .24944 .57511 Mtetra
.24944 .57511 .25209 .57047 .24602 .56814 .24338 .57279 Mtetra
.24338 .57279 .24602 .56814 .23994 .56581 .2373 .57047 Mtetra
.2373 .57047 .23994 .56581 .23385 .56348 .23122 .56814 Mtetra
.23122 .56814 .23385 .56348 .22776 .56114 .22513 .56581 Mtetra
.22513 .56581 .22776 .56114 .22165 .5588 .21903 .56348 Mtetra
.21903 .56348 .22165 .5588 .21554 .55646 .21293 .56114 Mtetra
.21293 .56114 .21554 .55646 .20942 .55411 .20681 .5588 Mtetra
.20681 .5588 .20942 .55411 .20329 .55177 .20069 .55646 Mtetra
.20069 .55646 .20329 .55177 .19715 .54941 .19456 .55411 Mtetra
.19456 .55411 .19715 .54941 .19101 .54706 .18842 .55177 Mtetra
.18842 .55177 .19101 .54706 .18485 .5447 .18227 .54941 Mtetra
.18227 .54941 .18485 .5447 .17869 .54234 .17612 .54706 Mtetra
.17612 .54706 .17869 .54234 .17252 .53998 .16996 .5447 Mtetra
.16996 .5447 .17252 .53998 .16634 .53761 .16378 .54234 Mtetra
.16378 .54234 .16634 .53761 .16016 .53524 .1576 .53998 Mtetra
.1576 .53998 .16016 .53524 .15396 .53286 .15142 .53761 Mtetra
.15142 .53761 .15396 .53286 .14776 .53049 .14522 .53524 Mtetra
.14522 .53524 .14776 .53049 .14155 .52811 .13901 .53286 Mtetra
.13901 .53286 .14155 .52811 .13533 .52572 .1328 .53049 Mtetra
.1328 .53049 .13533 .52572 .1291 .52334 .12658 .52811 Mtetra
.12658 .52811 .1291 .52334 .12286 .52095 .12035 .52572 Mtetra
.12035 .52572 .12286 .52095 .11662 .51855 .11411 .52334 Mtetra
.11411 .52334 .11662 .51855 .11037 .51616 .10786 .52095 Mtetra
.10786 .52095 .11037 .51616 .1041 .51376 .10161 .51855 Mtetra
.10161 .51855 .1041 .51376 .09783 .51135 .09535 .51616 Mtetra
.09535 .51616 .09783 .51135 .09155 .50895 .08907 .51376 Mtetra
.08907 .51376 .09155 .50895 .08527 .50654 .08279 .51135 Mtetra
.08279 .51135 .08527 .50654 .07897 .50413 .0765 .50895 Mtetra
.0765 .50895 .07897 .50413 .07267 .50171 .07021 .50654 Mtetra
.07021 .50654 .07267 .50171 .06635 .49929 .0639 .50413 Mtetra
.0639 .50413 .06635 .49929 .06003 .49687 .05759 .50171 Mtetra
.64692 .72177 .64997 .7175 .6444 .71537 .64136 .71964 Mtetra
.64136 .71964 .6444 .71537 .63883 .71323 .6358 .71751 Mtetra
.6358 .71751 .63883 .71323 .63325 .71109 .63022 .71537 Mtetra
.696 .674 .825 r
.63022 .71537 .63325 .71109 .62767 .70895 .62464 .71324 Mtetra
.62464 .71324 .62767 .70895 .62207 .70681 .61906 .71112 Mtetra
.697 .675 .825 r
.61906 .71112 .62207 .70681 .61648 .70468 .61346 .709 Mtetra
.699 .677 .825 r
.61346 .709 .61648 .70468 .61087 .70257 .60787 .70692 Mtetra
.702 .68 .826 r
.60787 .70692 .61087 .70257 .60526 .70049 .60226 .7049 Mtetra
.709 .686 .826 r
.60226 .7049 .60526 .70049 .59965 .69848 .59666 .70299 Mtetra
.722 .699 .828 r
.59666 .70299 .59965 .69848 .59403 .69662 .59106 .70134 Mtetra
.749 .724 .829 r
.59106 .70134 .59403 .69662 .58843 .69505 .58548 .7002 Mtetra
.8 .77 .825 r
.58548 .7002 .58843 .69505 .58284 .69409 .57992 .70006 Mtetra
.885 .846 .801 r
.57992 .70006 .58284 .69409 .57728 .69432 .57444 .70188 Mtetra
.97 .916 .695 r
.57444 .70188 .57728 .69432 .57181 .69686 .56908 .70746 Mtetra
.95 .876 .469 r
.56908 .70746 .57181 .69686 .56647 .70377 .56392 .71978 Mtetra
.871 .774 .273 r
.56392 .71978 .56647 .70377 .56136 .71837 .55905 .74283 Mtetra
.875 .734 .221 r
.55905 .74283 .56136 .71837 .55655 .7446 .55446 .77862 Mtetra
.967 .753 .316 r
.55446 .77862 .55655 .7446 .55196 .78289 .5498 .81901 Mtetra
.953 .681 .484 r
.5498 .81901 .55196 .78289 .54714 .8211 .5444 .84026 Mtetra
.625 .403 .56 r
.5444 .84026 .54714 .8211 .54144 .83354 .53792 .82333 Mtetra
0 0 .4 r
.53792 .82333 .54144 .83354 .53477 .80784 .53096 .78066 Mtetra
.799 .539 0 r
.53096 .78066 .53477 .80784 .52782 .7631 .52419 .73799 Mtetra
.912 .577 .106 r
.52419 .73799 .52782 .7631 .52117 .72301 .51784 .70742 Mtetra
.892 .516 .055 r
.51784 .70742 .52117 .72301 .5149 .69568 .51178 .6885 Mtetra
.74 .324 0 r
.51178 .6885 .5149 .69568 .5089 .67909 .5059 .6773 Mtetra
0 .156 .696 r
.5059 .6773 .5089 .67909 .50304 .66925 .50009 .67049 Mtetra
.358 .523 .883 r
.50009 .67049 .50304 .66925 .49723 .66319 .49432 .66605 Mtetra
.573 .634 .874 r
.49432 .66605 .49723 .66319 .49145 .65917 .48855 .66288 Mtetra
.657 .674 .855 r
.48855 .66288 .49145 .65917 .48568 .65628 .48279 .66046 Mtetra
.7 .699 .845 r
.48279 .66046 .48568 .65628 .4799 .65408 .47701 .65858 Mtetra
.734 .724 .842 r
.47701 .65858 .4799 .65408 .47411 .65246 .47122 .65724 Mtetra
.771 .758 .841 r
.47122 .65724 .47411 .65246 .4683 .65149 .46542 .6566 Mtetra
.819 .805 .838 r
.46542 .6566 .4683 .65149 .46248 .65141 .45959 .65696 Mtetra
.878 .865 .822 r
.45959 .65696 .46248 .65141 .45661 .65263 .45372 .65883 Mtetra
.935 .923 .775 r
.45372 .65883 .45661 .65263 .4507 .65574 .44778 .66284 Mtetra
.959 .946 .682 r
.44778 .66284 .4507 .65574 .4447 .66141 .44176 .66965 Mtetra
.949 .928 .576 r
.44176 .66965 .4447 .66141 .4386 .67016 .43561 .67955 Mtetra
.945 .905 .521 r
.43561 .67955 .4386 .67016 .43236 .68163 .42933 .69167 Mtetra
.975 .904 .558 r
.42933 .69167 .43236 .68163 .42602 .69383 .42298 .70319 Mtetra
.97 .863 .677 r
.42298 .70319 .42602 .69383 .41968 .70273 .41669 .70967 Mtetra
.745 .636 .74 r
.41669 .70967 .41968 .70273 .41351 .70397 .41063 .7074 Mtetra
.384 .322 .664 r
.41063 .7074 .41351 .70397 .40762 .69595 .40486 .69639 Mtetra
.127 .119 .578 r
.40486 .69639 .40762 .69595 .40201 .68124 .39933 .68035 Mtetra
.01 .043 .547 r
.39933 .68035 .40201 .68124 .39653 .66441 .39389 .66374 Mtetra
.015 .071 .577 r
.39389 .66374 .39653 .66441 .39108 .64901 .38842 .64937 Mtetra
.118 .177 .65 r
.38842 .64937 .39108 .64901 .38555 .63656 .38288 .63808 Mtetra
.27 .318 .728 r
.38288 .63808 .38555 .63656 .37994 .6271 .37724 .6296 Mtetra
.414 .444 .783 r
.37724 .6296 .37994 .6271 .37423 .62003 .37151 .62324 Mtetra
.52 .534 .81 r
.37151 .62324 .37423 .62003 .36845 .61466 .36572 .61836 Mtetra
.589 .59 .821 r
.36572 .61836 .36845 .61466 .36262 .61043 .35988 .61446 Mtetra
.631 .623 .825 r
.35988 .61446 .36262 .61043 .35675 .60694 .354 .61117 Mtetra
.656 .643 .826 r
.354 .61117 .35675 .60694 .35085 .60391 .3481 .60827 Mtetra
.672 .655 .826 r
.3481 .60827 .35085 .60391 .34492 .60116 .34218 .60561 Mtetra
.681 .663 .825 r
.34218 .60561 .34492 .60116 .33898 .59859 .33624 .60309 Mtetra
.686 .667 .825 r
.33624 .60309 .33898 .59859 .33302 .59613 .33029 .60066 Mtetra
.69 .669 .825 r
.33029 .60066 .33302 .59613 .32706 .59373 .32433 .59829 Mtetra
.692 .671 .825 r
.32433 .59829 .32706 .59373 .32108 .59137 .31835 .59594 Mtetra
.693 .672 .825 r
.31835 .59594 .32108 .59137 .31509 .58903 .31237 .59362 Mtetra
.694 .673 .825 r
.31237 .59362 .31509 .58903 .30909 .58671 .30638 .5913 Mtetra
.30638 .5913 .30909 .58671 .30309 .58439 .30038 .58899 Mtetra
.695 .673 .825 r
.30038 .58899 .30309 .58439 .29707 .58207 .29437 .58668 Mtetra
.29437 .58668 .29707 .58207 .29105 .57975 .28836 .58437 Mtetra
.28836 .58437 .29105 .57975 .28502 .57743 .28233 .58206 Mtetra
.28233 .58206 .28502 .57743 .27898 .57512 .2763 .57975 Mtetra
.2763 .57975 .27898 .57512 .27294 .57279 .27026 .57743 Mtetra
.27026 .57743 .27294 .57279 .26688 .57047 .26421 .57511 Mtetra
.695 .674 .825 r
.26421 .57511 .26688 .57047 .26082 .56814 .25816 .57279 Mtetra
.25816 .57279 .26082 .56814 .25475 .56581 .25209 .57047 Mtetra
.25209 .57047 .25475 .56581 .24867 .56348 .24602 .56814 Mtetra
.24602 .56814 .24867 .56348 .24259 .56114 .23994 .56581 Mtetra
.23994 .56581 .24259 .56114 .23649 .5588 .23385 .56348 Mtetra
.23385 .56348 .23649 .5588 .23039 .55646 .22776 .56114 Mtetra
.22776 .56114 .23039 .55646 .22428 .55411 .22165 .5588 Mtetra
.22165 .5588 .22428 .55411 .21816 .55177 .21554 .55646 Mtetra
.21554 .55646 .21816 .55177 .21203 .54941 .20942 .55411 Mtetra
.20942 .55411 .21203 .54941 .2059 .54706 .20329 .55177 Mtetra
.20329 .55177 .2059 .54706 .19975 .5447 .19715 .54941 Mtetra
.19715 .54941 .19975 .5447 .1936 .54234 .19101 .54706 Mtetra
.19101 .54706 .1936 .54234 .18744 .53998 .18485 .5447 Mtetra
.18485 .5447 .18744 .53998 .18127 .53761 .17869 .54234 Mtetra
.17869 .54234 .18127 .53761 .1751 .53524 .17252 .53998 Mtetra
.17252 .53998 .1751 .53524 .16891 .53286 .16634 .53761 Mtetra
.16634 .53761 .16891 .53286 .16272 .53049 .16016 .53524 Mtetra
.16016 .53524 .16272 .53049 .15652 .52811 .15396 .53286 Mtetra
.15396 .53286 .15652 .52811 .15031 .52572 .14776 .53049 Mtetra
.14776 .53049 .15031 .52572 .14409 .52334 .14155 .52811 Mtetra
.14155 .52811 .14409 .52334 .13786 .52095 .13533 .52572 Mtetra
.13533 .52572 .13786 .52095 .13163 .51855 .1291 .52334 Mtetra
.1291 .52334 .13163 .51855 .12538 .51616 .12286 .52095 Mtetra
.12286 .52095 .12538 .51616 .11913 .51376 .11662 .51855 Mtetra
.11662 .51855 .11913 .51376 .11287 .51135 .11037 .51616 Mtetra
.11037 .51616 .11287 .51135 .1066 .50895 .1041 .51376 Mtetra
.1041 .51376 .1066 .50895 .10033 .50654 .09783 .51135 Mtetra
.09783 .51135 .10033 .50654 .09404 .50413 .09155 .50895 Mtetra
.09155 .50895 .09404 .50413 .08775 .50171 .08527 .50654 Mtetra
.08527 .50654 .08775 .50171 .08145 .49929 .07897 .50413 Mtetra
.695 .673 .825 r
.07897 .50413 .08145 .49929 .07513 .49687 .07267 .50171 Mtetra
.695 .674 .825 r
.07267 .50171 .07513 .49687 .06881 .49444 .06635 .49929 Mtetra
.06635 .49929 .06881 .49444 .06249 .49202 .06003 .49687 Mtetra
.64997 .7175 .65302 .71323 .64745 .71109 .6444 .71537 Mtetra
.6444 .71537 .64745 .71109 .64187 .70895 .63883 .71323 Mtetra
.63883 .71323 .64187 .70895 .63629 .7068 .63325 .71109 Mtetra
.63325 .71109 .63629 .7068 .6307 .70465 .62767 .70895 Mtetra
.696 .674 .825 r
.62767 .70895 .6307 .70465 .6251 .70251 .62207 .70681 Mtetra
.62207 .70681 .6251 .70251 .6195 .70036 .61648 .70468 Mtetra
.697 .675 .825 r
.61648 .70468 .6195 .70036 .61389 .69822 .61087 .70257 Mtetra
.699 .677 .825 r
.61087 .70257 .61389 .69822 .60827 .69611 .60526 .70049 Mtetra
.703 .681 .826 r
.60526 .70049 .60827 .69611 .60265 .69404 .59965 .69848 Mtetra
.711 .688 .826 r
.59965 .69848 .60265 .69404 .59702 .69204 .59403 .69662 Mtetra
.727 .704 .828 r
.59403 .69662 .59702 .69204 .5914 .69023 .58843 .69505 Mtetra
.759 .733 .828 r
.58843 .69505 .5914 .69023 .58578 .68878 .58284 .69409 Mtetra
.818 .787 .823 r
.58284 .69409 .58578 .68878 .58019 .68803 .57728 .69432 Mtetra
.909 .867 .785 r
.57728 .69432 .58019 .68803 .57464 .68869 .57181 .69686 Mtetra
.978 .919 .647 r
.57181 .69686 .57464 .68869 .56918 .69207 .56647 .70377 Mtetra
.929 .851 .41 r
.56647 .70377 .56918 .69207 .56387 .70053 .56136 .71837 Mtetra
.863 .757 .247 r
.56136 .71837 .56387 .70053 .55881 .71767 .55655 .7446 Mtetra
.894 .737 .232 r
.55655 .7446 .55881 .71767 .55404 .74715 .55196 .78289 Mtetra
.986 .751 .357 r
.55196 .78289 .55404 .74715 .54942 .7872 .54714 .8211 Mtetra
.903 .631 .515 r
.54714 .8211 .54942 .7872 .54441 .82147 .54144 .83354 Mtetra
.48 .295 .552 r
.54144 .83354 .54441 .82147 .53842 .8242 .53477 .80784 Mtetra
0 0 .299 r
.53477 .80784 .53842 .8242 .5316 .79115 .52782 .7631 Mtetra
.853 .565 .031 r
.52782 .7631 .5316 .79115 .5247 .74592 .52117 .72301 Mtetra
.914 .568 .107 r
.52117 .72301 .5247 .74592 .51817 .70888 .5149 .69568 Mtetra
.872 .485 .012 r
.5149 .69568 .51817 .70888 .51198 .68462 .5089 .67909 Mtetra
.649 .23 0 r
.5089 .67909 .51198 .68462 .50602 .67008 .50304 .66925 Mtetra
0 .284 .785 r
.50304 .66925 .50602 .67008 .50017 .66143 .49723 .66319 Mtetra
.437 .567 .887 r
.49723 .66319 .50017 .66143 .49437 .65602 .49145 .65917 Mtetra
.604 .651 .87 r
.49145 .65917 .49437 .65602 .48858 .65238 .48568 .65628 Mtetra
.674 .686 .853 r
.48568 .65628 .48858 .65238 .48279 .64975 .4799 .65408 Mtetra
.716 .712 .845 r
.4799 .65408 .48279 .64975 .477 .64782 .47411 .65246 Mtetra
.754 .743 .843 r
.47411 .65246 .477 .64782 .47119 .64653 .4683 .65149 Mtetra
.798 .785 .841 r
.4683 .65149 .47119 .64653 .46536 .64604 .46248 .65141 Mtetra
.855 .842 .831 r
.46248 .65141 .46536 .64604 .45951 .64669 .45661 .65263 Mtetra
.916 .904 .798 r
.45661 .65263 .45951 .64669 .45361 .64899 .4507 .65574 Mtetra
.955 .943 .721 r
.4507 .65574 .45361 .64899 .44764 .65361 .4447 .66141 Mtetra
.955 .938 .614 r
.4447 .66141 .44764 .65361 .44157 .66116 .4386 .67016 Mtetra
.943 .912 .533 r
.4386 .67016 .44157 .66116 .43538 .67172 .43236 .68163 Mtetra
.961 .903 .532 r
.43236 .68163 .43538 .67172 .42906 .684 .42602 .69383 Mtetra
.987 .893 .628 r
.42602 .69383 .42906 .684 .4227 .69468 .41968 .70273 Mtetra
.861 .746 .735 r
.41968 .70273 .4227 .69468 .41644 .69918 .41351 .70397 Mtetra
.515 .432 .7 r
.41351 .70397 .41644 .69918 .41043 .69453 .40762 .69595 Mtetra
.206 .178 .605 r
.40762 .69595 .41043 .69453 .40472 .68183 .40201 .68124 Mtetra
.038 .058 .551 r
.40201 .68124 .40472 .68183 .39919 .66528 .39653 .66441 Mtetra
.001 .05 .559 r
.39653 .66441 .39919 .66528 .39373 .64907 .39108 .64901 Mtetra
.071 .131 .619 r
.39108 .64901 .39373 .64907 .38823 .63545 .38555 .63656 Mtetra
.211 .265 .701 r
.38555 .63656 .38823 .63545 .38263 .62492 .37994 .6271 Mtetra
.364 .401 .766 r
.37994 .6271 .38263 .62492 .37695 .61704 .37423 .62003 Mtetra
.485 .505 .802 r
.37423 .62003 .37695 .61704 .37119 .6111 .36845 .61466 Mtetra
.567 .572 .818 r
.36845 .61466 .37119 .6111 .36537 .6065 .36262 .61043 Mtetra
.617 .613 .824 r
.36262 .61043 .36537 .6065 .3595 .60276 .35675 .60694 Mtetra
.648 .637 .825 r
.35675 .60694 .3595 .60276 .3536 .59957 .35085 .60391 Mtetra
.667 .652 .826 r
.35085 .60391 .3536 .59957 .34767 .59673 .34492 .60116 Mtetra
.678 .66 .826 r
.34492 .60116 .34767 .59673 .34173 .5941 .33898 .59859 Mtetra
.685 .665 .825 r
.33898 .59859 .34173 .5941 .33577 .5916 .33302 .59613 Mtetra
.689 .669 .825 r
.33302 .59613 .33577 .5916 .32979 .58917 .32706 .59373 Mtetra
.691 .671 .825 r
.32706 .59373 .32979 .58917 .32381 .58679 .32108 .59137 Mtetra
.693 .672 .825 r
.32108 .59137 .32381 .58679 .31782 .58444 .31509 .58903 Mtetra
.694 .672 .825 r
.31509 .58903 .31782 .58444 .31181 .5821 .30909 .58671 Mtetra
.694 .673 .825 r
.30909 .58671 .31181 .5821 .3058 .57977 .30309 .58439 Mtetra
.695 .673 .825 r
.30309 .58439 .3058 .57977 .29978 .57745 .29707 .58207 Mtetra
.29707 .58207 .29978 .57745 .29375 .57512 .29105 .57975 Mtetra
.29105 .57975 .29375 .57512 .28772 .5728 .28502 .57743 Mtetra
.28502 .57743 .28772 .5728 .28167 .57047 .27898 .57512 Mtetra
.27898 .57512 .28167 .57047 .27562 .56814 .27294 .57279 Mtetra
.27294 .57279 .27562 .56814 .26956 .56581 .26688 .57047 Mtetra
.695 .674 .825 r
.26688 .57047 .26956 .56581 .26349 .56348 .26082 .56814 Mtetra
.26082 .56814 .26349 .56348 .25742 .56114 .25475 .56581 Mtetra
.25475 .56581 .25742 .56114 .25133 .5588 .24867 .56348 Mtetra
.24867 .56348 .25133 .5588 .24524 .55646 .24259 .56114 Mtetra
.24259 .56114 .24524 .55646 .23914 .55411 .23649 .5588 Mtetra
.23649 .5588 .23914 .55411 .23303 .55177 .23039 .55646 Mtetra
.23039 .55646 .23303 .55177 .22691 .54941 .22428 .55411 Mtetra
.22428 .55411 .22691 .54941 .22079 .54706 .21816 .55177 Mtetra
.21816 .55177 .22079 .54706 .21465 .5447 .21203 .54941 Mtetra
.21203 .54941 .21465 .5447 .20851 .54234 .2059 .54706 Mtetra
.2059 .54706 .20851 .54234 .20236 .53998 .19975 .5447 Mtetra
.19975 .5447 .20236 .53998 .1962 .53761 .1936 .54234 Mtetra
.1936 .54234 .1962 .53761 .19004 .53524 .18744 .53998 Mtetra
.18744 .53998 .19004 .53524 .18386 .53286 .18127 .53761 Mtetra
.18127 .53761 .18386 .53286 .17768 .53049 .1751 .53524 Mtetra
.1751 .53524 .17768 .53049 .17149 .52811 .16891 .53286 Mtetra
.16891 .53286 .17149 .52811 .16529 .52572 .16272 .53049 Mtetra
.16272 .53049 .16529 .52572 .15908 .52334 .15652 .52811 Mtetra
.15652 .52811 .15908 .52334 .15286 .52095 .15031 .52572 Mtetra
.15031 .52572 .15286 .52095 .14664 .51855 .14409 .52334 Mtetra
.14409 .52334 .14664 .51855 .1404 .51616 .13786 .52095 Mtetra
.13786 .52095 .1404 .51616 .13416 .51376 .13163 .51855 Mtetra
.13163 .51855 .13416 .51376 .12791 .51135 .12538 .51616 Mtetra
.12538 .51616 .12791 .51135 .12165 .50895 .11913 .51376 Mtetra
.11913 .51376 .12165 .50895 .11539 .50654 .11287 .51135 Mtetra
.11287 .51135 .11539 .50654 .10911 .50413 .1066 .50895 Mtetra
.1066 .50895 .10911 .50413 .10283 .50171 .10033 .50654 Mtetra
.10033 .50654 .10283 .50171 .09654 .49929 .09404 .50413 Mtetra
.09404 .50413 .09654 .49929 .09023 .49687 .08775 .50171 Mtetra
.08775 .50171 .09023 .49687 .08393 .49444 .08145 .49929 Mtetra
.08145 .49929 .08393 .49444 .07761 .49202 .07513 .49687 Mtetra
.07513 .49687 .07761 .49202 .07128 .48958 .06881 .49444 Mtetra
.695 .673 .825 r
.06881 .49444 .07128 .48958 .06495 .48715 .06249 .49202 Mtetra
.695 .674 .825 r
.65302 .71323 .65608 .70894 .6505 .7068 .64745 .71109 Mtetra
.64745 .71109 .6505 .7068 .64492 .70465 .64187 .70895 Mtetra
.64187 .70895 .64492 .70465 .63933 .7025 .63629 .7068 Mtetra
.63629 .7068 .63933 .7025 .63374 .70034 .6307 .70465 Mtetra
.6307 .70465 .63374 .70034 .62813 .69819 .6251 .70251 Mtetra
.696 .674 .825 r
.6251 .70251 .62813 .69819 .62252 .69604 .6195 .70036 Mtetra
.696 .675 .825 r
.6195 .70036 .62252 .69604 .61691 .69388 .61389 .69822 Mtetra
.697 .676 .825 r
.61389 .69822 .61691 .69388 .61128 .69174 .60827 .69611 Mtetra
.7 .678 .825 r
.60827 .69611 .61128 .69174 .60566 .68963 .60265 .69404 Mtetra
.705 .682 .826 r
.60265 .69404 .60566 .68963 .60002 .68756 .59702 .69204 Mtetra
.714 .691 .827 r
.59702 .69204 .60002 .68756 .59439 .6856 .5914 .69023 Mtetra
.734 .709 .828 r
.5914 .69023 .59439 .6856 .58875 .68384 .58578 .68878 Mtetra
.771 .743 .828 r
.58578 .68878 .58875 .68384 .58313 .68252 .58019 .68803 Mtetra
.838 .805 .818 r
.58019 .68803 .58313 .68252 .57753 .68203 .57464 .68869 Mtetra
.933 .887 .764 r
.57464 .68869 .57753 .68203 .57199 .6832 .56918 .69207 Mtetra
.977 .913 .593 r
.56918 .69207 .57199 .6832 .56654 .68757 .56387 .70053 Mtetra
.908 .824 .358 r
.56387 .70053 .56654 .68757 .56127 .6978 .55881 .71767 Mtetra
.861 .745 .23 r
.55881 .71767 .56127 .6978 .55626 .71772 .55404 .74715 Mtetra
.918 .743 .253 r
.55404 .74715 .55626 .71772 .55153 .75039 .54942 .7872 Mtetra
.992 .741 .401 r
.54942 .7872 .55153 .75039 .54683 .79117 .54441 .82147 Mtetra
.832 .568 .539 r
.54441 .82147 .54683 .79117 .54158 .8197 .53842 .8242 Mtetra
.299 .166 .526 r
.53842 .8242 .54158 .8197 .53533 .81243 .5316 .79115 Mtetra
0 0 .192 r
.5316 .79115 .53533 .81243 .52843 .77372 .5247 .74592 Mtetra
.885 .577 .068 r
.5247 .74592 .52843 .77372 .52162 .72934 .51817 .70888 Mtetra
.91 .555 .097 r
.51817 .70888 .52162 .72934 .51518 .69557 .51198 .68462 Mtetra
.842 .444 0 r
.51198 .68462 .51518 .69557 .50907 .67415 .50602 .67008 Mtetra
0 0 .452 r
.50602 .67008 .50907 .67415 .50314 .66142 .50017 .66143 Mtetra
.137 .391 .842 r
.50017 .66143 .50314 .66142 .4973 .6538 .49437 .65602 Mtetra
.498 .601 .886 r
.49437 .65602 .4973 .6538 .49149 .64897 .48858 .65238 Mtetra
.631 .666 .866 r
.48858 .65238 .49149 .64897 .48569 .64569 .48279 .64975 Mtetra
.693 .7 .852 r
.48279 .64975 .48569 .64569 .47989 .64334 .477 .64782 Mtetra
.735 .73 .846 r
.477 .64782 .47989 .64334 .47408 .64171 .47119 .64653 Mtetra
.779 .767 .843 r
.47119 .64653 .47408 .64171 .46826 .64084 .46536 .64604 Mtetra
.831 .819 .837 r
.46536 .64604 .46826 .64084 .46241 .64098 .45951 .64669 Mtetra
.893 .881 .815 r
.45951 .64669 .46241 .64098 .45652 .64258 .45361 .64899 Mtetra
.945 .933 .756 r
.45361 .64899 .45652 .64258 .45057 .64623 .44764 .65361 Mtetra
.959 .945 .655 r
.44764 .65361 .45057 .64623 .44454 .65261 .44157 .66116 Mtetra
.946 .921 .556 r
.44157 .66116 .44454 .65261 .43839 .66208 .43538 .67172 Mtetra
.95 .903 .521 r
.43538 .67172 .43839 .66208 .43211 .67397 .42906 .684 Mtetra
.983 .903 .582 r
.42906 .684 .43211 .67397 .42575 .68573 .4227 .69468 Mtetra
.94 .828 .706 r
.4227 .69468 .42575 .68573 .41942 .69304 .41644 .69918 Mtetra
.654 .554 .729 r
.41644 .69918 .41942 .69304 .4133 .69193 .41043 .69453 Mtetra
.305 .257 .639 r
.41043 .69453 .4133 .69193 .40746 .68186 .40472 .68183 Mtetra
.085 .088 .564 r
.40472 .68183 .40746 .68186 .40187 .66621 .39919 .66528 Mtetra
.001 .041 .549 r
.39919 .66528 .40187 .66621 .39639 .64949 .39373 .64907 Mtetra
.034 .092 .592 r
.39373 .64907 .39639 .64949 .3909 .63477 .38823 .63545 Mtetra
.154 .212 .67 r
.38823 .63545 .3909 .63477 .38533 .62311 .38263 .62492 Mtetra
.309 .353 .745 r
.38263 .62492 .38533 .62311 .37967 .6143 .37695 .61704 Mtetra
.445 .47 .792 r
.37695 .61704 .37967 .6143 .37392 .60771 .37119 .6111 Mtetra
.541 .55 .814 r
.37119 .6111 .37392 .60771 .36811 .60267 .36537 .6065 Mtetra
.601 .6 .822 r
.36537 .6065 .36811 .60267 .36225 .59864 .3595 .60276 Mtetra
.638 .629 .825 r
.3595 .60276 .36225 .59864 .35635 .59528 .3536 .59957 Mtetra
.661 .647 .826 r
.3536 .59957 .35635 .59528 .35043 .59232 .34767 .59673 Mtetra
.674 .658 .826 r
.34767 .59673 .35043 .59232 .34448 .58961 .34173 .5941 Mtetra
.682 .664 .825 r
.34173 .5941 .34448 .58961 .33851 .58706 .33577 .5916 Mtetra
.687 .668 .825 r
.33577 .5916 .33851 .58706 .33254 .5846 .32979 .58917 Mtetra
.69 .67 .825 r
.32979 .58917 .33254 .5846 .32655 .5822 .32381 .58679 Mtetra
.692 .671 .825 r
.32381 .58679 .32655 .5822 .32055 .57983 .31782 .58444 Mtetra
.693 .672 .825 r
.31782 .58444 .32055 .57983 .31454 .57748 .31181 .5821 Mtetra
.694 .673 .825 r
.31181 .5821 .31454 .57748 .30852 .57515 .3058 .57977 Mtetra
.3058 .57977 .30852 .57515 .3025 .57281 .29978 .57745 Mtetra
.695 .673 .825 r
.29978 .57745 .3025 .57281 .29646 .57048 .29375 .57512 Mtetra
.29375 .57512 .29646 .57048 .29042 .56815 .28772 .5728 Mtetra
.28772 .5728 .29042 .56815 .28437 .56582 .28167 .57047 Mtetra
.28167 .57047 .28437 .56582 .27831 .56348 .27562 .56814 Mtetra
.27562 .56814 .27831 .56348 .27225 .56114 .26956 .56581 Mtetra
.695 .674 .825 r
.26956 .56581 .27225 .56114 .26617 .5588 .26349 .56348 Mtetra
.26349 .56348 .26617 .5588 .26009 .55646 .25742 .56114 Mtetra
.25742 .56114 .26009 .55646 .254 .55411 .25133 .5588 Mtetra
.25133 .5588 .254 .55411 .2479 .55177 .24524 .55646 Mtetra
.24524 .55646 .2479 .55177 .24179 .54941 .23914 .55411 Mtetra
.23914 .55411 .24179 .54941 .23567 .54706 .23303 .55177 Mtetra
.23303 .55177 .23567 .54706 .22955 .5447 .22691 .54941 Mtetra
.22691 .54941 .22955 .5447 .22342 .54234 .22079 .54706 Mtetra
.22079 .54706 .22342 .54234 .21728 .53998 .21465 .5447 Mtetra
.21465 .5447 .21728 .53998 .21113 .53761 .20851 .54234 Mtetra
.20851 .54234 .21113 .53761 .20497 .53524 .20236 .53998 Mtetra
.20236 .53998 .20497 .53524 .19881 .53286 .1962 .53761 Mtetra
.1962 .53761 .19881 .53286 .19264 .53049 .19004 .53524 Mtetra
.19004 .53524 .19264 .53049 .18645 .52811 .18386 .53286 Mtetra
.18386 .53286 .18645 .52811 .18027 .52572 .17768 .53049 Mtetra
.17768 .53049 .18027 .52572 .17407 .52334 .17149 .52811 Mtetra
.17149 .52811 .17407 .52334 .16786 .52095 .16529 .52572 Mtetra
.16529 .52572 .16786 .52095 .16165 .51855 .15908 .52334 Mtetra
.15908 .52334 .16165 .51855 .15542 .51616 .15286 .52095 Mtetra
.15286 .52095 .15542 .51616 .14919 .51376 .14664 .51855 Mtetra
.14664 .51855 .14919 .51376 .14295 .51135 .1404 .51616 Mtetra
.1404 .51616 .14295 .51135 .1367 .50895 .13416 .51376 Mtetra
.13416 .51376 .1367 .50895 .13045 .50654 .12791 .51135 Mtetra
.12791 .51135 .13045 .50654 .12418 .50413 .12165 .50895 Mtetra
.12165 .50895 .12418 .50413 .11791 .50171 .11539 .50654 Mtetra
.11539 .50654 .11791 .50171 .11163 .49929 .10911 .50413 Mtetra
.10911 .50413 .11163 .49929 .10534 .49687 .10283 .50171 Mtetra
.10283 .50171 .10534 .49687 .09904 .49444 .09654 .49929 Mtetra
.695 .673 .825 r
.09654 .49929 .09904 .49444 .09273 .49202 .09023 .49687 Mtetra
.695 .674 .825 r
.09023 .49687 .09273 .49202 .08641 .48958 .08393 .49444 Mtetra
.08393 .49444 .08641 .48958 .08009 .48715 .07761 .49202 Mtetra
.07761 .49202 .08009 .48715 .07375 .48471 .07128 .48958 Mtetra
.695 .673 .825 r
.07128 .48958 .07375 .48471 .06741 .48227 .06495 .48715 Mtetra
.65608 .70894 .65915 .70465 .65357 .7025 .6505 .7068 Mtetra
.695 .674 .825 r
.6505 .7068 .65357 .7025 .64798 .70034 .64492 .70465 Mtetra
.64492 .70465 .64798 .70034 .64239 .69818 .63933 .7025 Mtetra
.63933 .7025 .64239 .69818 .63678 .69602 .63374 .70034 Mtetra
.63374 .70034 .63678 .69602 .63118 .69386 .62813 .69819 Mtetra
.62813 .69819 .63118 .69386 .62556 .6917 .62252 .69604 Mtetra
.696 .674 .825 r
.62252 .69604 .62556 .6917 .61994 .68954 .61691 .69388 Mtetra
.696 .675 .825 r
.61691 .69388 .61994 .68954 .61431 .68738 .61128 .69174 Mtetra
.698 .676 .825 r
.61128 .69174 .61431 .68738 .60867 .68524 .60566 .68963 Mtetra
.701 .679 .826 r
.60566 .68963 .60867 .68524 .60303 .68312 .60002 .68756 Mtetra
.707 .684 .826 r
.60002 .68756 .60303 .68312 .59739 .68107 .59439 .6856 Mtetra
.718 .695 .827 r
.59439 .6856 .59739 .68107 .59174 .67914 .58875 .68384 Mtetra
.741 .716 .828 r
.58875 .68384 .59174 .67914 .5861 .67746 .58313 .68252 Mtetra
.785 .756 .827 r
.58313 .68252 .5861 .67746 .58047 .67628 .57753 .68203 Mtetra
.86 .824 .811 r
.57753 .68203 .58047 .67628 .57487 .6761 .57199 .6832 Mtetra
.954 .904 .734 r
.57199 .6832 .57487 .6761 .56933 .67788 .56654 .68757 Mtetra
.968 .899 .533 r
.56654 .68757 .56933 .67788 .56391 .6834 .56127 .6978 Mtetra
.89 .799 .314 r
.56127 .6978 .56391 .6834 .55868 .69564 .55626 .71772 Mtetra
.867 .738 .223 r
.55626 .71772 .55868 .69564 .55371 .71857 .55153 .75039 Mtetra
.944 .749 .281 r
.55153 .75039 .55371 .71857 .54899 .75419 .54683 .79117 Mtetra
.983 .718 .443 r
.54683 .79117 .54899 .75419 .54419 .79437 .54158 .8197 Mtetra
.74 .491 .554 r
.54158 .8197 .54419 .79437 .53868 .81546 .53533 .81243 Mtetra
.081 .015 .474 r
.53533 .81243 .53868 .81546 .53219 .79855 .52843 .77372 Mtetra
.711 .49 0 r
.52843 .77372 .53219 .79855 .52527 .75602 .52162 .72934 Mtetra
.902 .579 .091 r
.52162 .72934 .52527 .75602 .51855 .7135 .51518 .69557 Mtetra
.902 .536 .078 r
.51518 .69557 .51855 .7135 .51222 .68305 .50907 .67415 Mtetra
.798 .39 0 r
.50907 .67415 .51222 .68305 .50616 .66421 .50314 .66142 Mtetra
0 .025 .585 r
.50314 .66142 .50616 .66421 .50026 .65307 .4973 .6538 Mtetra
.267 .473 .874 r
.4973 .6538 .50026 .65307 .49442 .64634 .49149 .64897 Mtetra
.547 .628 .883 r
.49149 .64897 .49442 .64634 .4886 .64203 .48569 .64569 Mtetra
.655 .682 .863 r
.48569 .64569 .4886 .64203 .4828 .63909 .47989 .64334 Mtetra
.712 .716 .851 r
.47989 .64334 .4828 .63909 .47698 .63706 .47408 .64171 Mtetra
.758 .751 .846 r
.47408 .64171 .47698 .63706 .47115 .63581 .46826 .64084 Mtetra
.809 .798 .842 r
.46826 .64084 .47115 .63581 .46531 .63549 .46241 .64098 Mtetra
.869 .858 .827 r
.46241 .64098 .46531 .63549 .45943 .63645 .45652 .64258 Mtetra
.928 .917 .784 r
.45652 .64258 .45943 .63645 .4535 .63923 .45057 .64623 Mtetra
.959 .946 .696 r
.45057 .64623 .4535 .63923 .4475 .64449 .44454 .65261 Mtetra
.951 .931 .589 r
.44454 .65261 .4475 .64449 .44139 .65279 .43839 .66208 Mtetra
.944 .907 .524 r
.43839 .66208 .44139 .65279 .43515 .66393 .43211 .67397 Mtetra
.97 .904 .548 r
.43211 .67397 .43515 .66393 .4288 .67616 .42575 .68573 Mtetra
.979 .876 .66 r
.42575 .68573 .4288 .67616 .42244 .68568 .41942 .69304 Mtetra
.787 .675 .741 r
.41942 .69304 .42244 .68568 .41621 .68801 .4133 .69193 Mtetra
.425 .356 .676 r
.4133 .69193 .41621 .68801 .41026 .68108 .40746 .68186 Mtetra
.15 .136 .586 r
.40746 .68186 .41026 .68108 .40458 .66698 .40187 .66621 Mtetra
.017 .046 .547 r
.40187 .66621 .40458 .66698 .39906 .65019 .39639 .64949 Mtetra
.009 .063 .57 r
.39639 .64949 .39906 .65019 .39357 .6345 .3909 .63477 Mtetra
.102 .162 .64 r
.3909 .63477 .39357 .6345 .38802 .62167 .38533 .62311 Mtetra
.251 .301 .72 r
.38533 .62311 .38802 .62167 .38238 .61187 .37967 .6143 Mtetra
.398 .431 .777 r
.37967 .6143 .38238 .61187 .37666 .60453 .37392 .60771 Mtetra
.509 .525 .808 r
.37392 .60771 .37666 .60453 .37086 .59897 .36811 .60267 Mtetra
.582 .584 .82 r
.36811 .60267 .37086 .59897 .36501 .59461 .36225 .59864 Mtetra
.627 .62 .824 r
.36225 .59864 .36501 .59461 .35911 .59102 .35635 .59528 Mtetra
.654 .641 .825 r
.35635 .59528 .35911 .59102 .35318 .58793 .35043 .59232 Mtetra
.67 .654 .826 r
.35043 .59232 .35318 .58793 .34724 .58513 .34448 .58961 Mtetra
.68 .662 .825 r
.34448 .58961 .34724 .58513 .34127 .58252 .33851 .58706 Mtetra
.686 .666 .825 r
.33851 .58706 .34127 .58252 .33529 .58003 .33254 .5846 Mtetra
.689 .669 .825 r
.33254 .5846 .33529 .58003 .32929 .5776 .32655 .5822 Mtetra
.692 .671 .825 r
.32655 .5822 .32929 .5776 .32329 .57522 .32055 .57983 Mtetra
.693 .672 .825 r
.32055 .57983 .32329 .57522 .31727 .57286 .31454 .57748 Mtetra
.694 .673 .825 r
.31454 .57748 .31727 .57286 .31125 .57051 .30852 .57515 Mtetra
.30852 .57515 .31125 .57051 .30522 .56816 .3025 .57281 Mtetra
.695 .673 .825 r
.3025 .57281 .30522 .56816 .29918 .56583 .29646 .57048 Mtetra
.29646 .57048 .29918 .56583 .29313 .56349 .29042 .56815 Mtetra
.29042 .56815 .29313 .56349 .28707 .56115 .28437 .56582 Mtetra
.28437 .56582 .28707 .56115 .28101 .55881 .27831 .56348 Mtetra
.27831 .56348 .28101 .55881 .27494 .55646 .27225 .56114 Mtetra
.27225 .56114 .27494 .55646 .26886 .55412 .26617 .5588 Mtetra
.695 .674 .825 r
.26617 .5588 .26886 .55412 .26277 .55177 .26009 .55646 Mtetra
.26009 .55646 .26277 .55177 .25667 .54941 .254 .55411 Mtetra
.254 .55411 .25667 .54941 .25056 .54706 .2479 .55177 Mtetra
.2479 .55177 .25056 .54706 .24445 .5447 .24179 .54941 Mtetra
.24179 .54941 .24445 .5447 .23833 .54234 .23567 .54706 Mtetra
.23567 .54706 .23833 .54234 .2322 .53998 .22955 .5447 Mtetra
.22955 .5447 .2322 .53998 .22606 .53761 .22342 .54234 Mtetra
.22342 .54234 .22606 .53761 .21991 .53524 .21728 .53998 Mtetra
.21728 .53998 .21991 .53524 .21376 .53286 .21113 .53761 Mtetra
.21113 .53761 .21376 .53286 .2076 .53049 .20497 .53524 Mtetra
.20497 .53524 .2076 .53049 .20142 .52811 .19881 .53286 Mtetra
.19881 .53286 .20142 .52811 .19524 .52572 .19264 .53049 Mtetra
.19264 .53049 .19524 .52572 .18906 .52334 .18645 .52811 Mtetra
.18645 .52811 .18906 .52334 .18286 .52095 .18027 .52572 Mtetra
.18027 .52572 .18286 .52095 .17666 .51855 .17407 .52334 Mtetra
.17407 .52334 .17666 .51855 .17044 .51616 .16786 .52095 Mtetra
.16786 .52095 .17044 .51616 .16422 .51376 .16165 .51855 Mtetra
.16165 .51855 .16422 .51376 .15799 .51135 .15542 .51616 Mtetra
.15542 .51616 .15799 .51135 .15175 .50895 .14919 .51376 Mtetra
.14919 .51376 .15175 .50895 .14551 .50654 .14295 .51135 Mtetra
.14295 .51135 .14551 .50654 .13925 .50413 .1367 .50895 Mtetra
.1367 .50895 .13925 .50413 .13299 .50171 .13045 .50654 Mtetra
.13045 .50654 .13299 .50171 .12672 .49929 .12418 .50413 Mtetra
.12418 .50413 .12672 .49929 .12044 .49687 .11791 .50171 Mtetra
.11791 .50171 .12044 .49687 .11415 .49444 .11163 .49929 Mtetra
.11163 .49929 .11415 .49444 .10785 .49202 .10534 .49687 Mtetra
.10534 .49687 .10785 .49202 .10154 .48958 .09904 .49444 Mtetra
.09904 .49444 .10154 .48958 .09523 .48715 .09273 .49202 Mtetra
.695 .673 .825 r
.09273 .49202 .09523 .48715 .08891 .48471 .08641 .48958 Mtetra
.695 .674 .825 r
.08641 .48958 .08891 .48471 .08257 .48227 .08009 .48715 Mtetra
.08009 .48715 .08257 .48227 .07623 .47982 .07375 .48471 Mtetra
.07375 .48471 .07623 .47982 .06989 .47737 .06741 .48227 Mtetra
.65915 .70465 .66222 .70034 .65664 .69818 .65357 .7025 Mtetra
.65357 .7025 .65664 .69818 .65105 .69602 .64798 .70034 Mtetra
.64798 .70034 .65105 .69602 .64545 .69386 .64239 .69818 Mtetra
.64239 .69818 .64545 .69386 .63984 .69169 .63678 .69602 Mtetra
.63678 .69602 .63984 .69169 .63423 .68953 .63118 .69386 Mtetra
.63118 .69386 .63423 .68953 .6286 .68736 .62556 .6917 Mtetra
.696 .674 .825 r
.62556 .6917 .6286 .68736 .62298 .68519 .61994 .68954 Mtetra
.61994 .68954 .62298 .68519 .61734 .68302 .61431 .68738 Mtetra
.697 .675 .825 r
.61431 .68738 .61734 .68302 .6117 .68086 .60867 .68524 Mtetra
.699 .677 .825 r
.60867 .68524 .6117 .68086 .60605 .67871 .60303 .68312 Mtetra
.702 .68 .826 r
.60303 .68312 .60605 .67871 .6004 .6766 .59739 .68107 Mtetra
.709 .686 .826 r
.59739 .68107 .6004 .6766 .59474 .67456 .59174 .67914 Mtetra
.722 .699 .827 r
.59174 .67914 .59474 .67456 .58909 .67267 .5861 .67746 Mtetra
.749 .724 .828 r
.5861 .67746 .58909 .67267 .58343 .67108 .58047 .67628 Mtetra
.8 .77 .826 r
.58047 .67628 .58343 .67108 .5778 .67008 .57487 .6761 Mtetra
.884 .845 .801 r
.57487 .6761 .5778 .67008 .5722 .67027 .56933 .67788 Mtetra
.969 .915 .696 r
.56933 .67788 .5722 .67027 .56667 .67276 .56391 .6834 Mtetra
.952 .878 .473 r
.56391 .6834 .56667 .67276 .56127 .67962 .55868 .69564 Mtetra
.876 .777 .279 r
.55868 .69564 .56127 .67962 .55608 .69413 .55371 .71857 Mtetra
.879 .737 .225 r
.55371 .71857 .55608 .69413 .55116 .72022 .54899 .75419 Mtetra
.968 .753 .317 r
.54899 .75419 .55116 .72022 .54643 .75832 .54419 .79437 Mtetra
.954 .681 .482 r
.54419 .79437 .54643 .75832 .54148 .79631 .53868 .81546 Mtetra
.623 .4 .558 r
.53868 .81546 .54148 .79631 .53569 .80862 .53219 .79855 Mtetra
0 0 .394 r
.53219 .79855 .53569 .80862 .52902 .78298 .52527 .75602 Mtetra
.798 .538 0 r
.52527 .75602 .52902 .78298 .52212 .7384 .51855 .7135 Mtetra
.91 .574 .101 r
.51855 .7135 .52212 .7384 .51552 .69847 .51222 .68305 Mtetra
.889 .513 .048 r
.51222 .68305 .51552 .69847 .50927 .67126 .50616 .66421 Mtetra
.734 .317 0 r
.50616 .66421 .50927 .67126 .50326 .65474 .50026 .65307 Mtetra
0 .166 .703 r
.50026 .65307 .50326 .65474 .49737 .64499 .49442 .64634 Mtetra
.37 .535 .889 r
.49442 .64634 .49737 .64499 .49153 .63905 .4886 .64203 Mtetra
.588 .651 .88 r
.4886 .64203 .49153 .63905 .48571 .63521 .4828 .63909 Mtetra
.68 .699 .861 r
.4828 .63909 .48571 .63521 .47989 .63263 .47698 .63706 Mtetra
.735 .736 .851 r
.47698 .63706 .47989 .63263 .47406 .63096 .47115 .63581 Mtetra
.786 .779 .846 r
.47115 .63581 .47406 .63096 .46821 .6302 .46531 .63549 Mtetra
.845 .834 .836 r
.46531 .63549 .46821 .6302 .46234 .63058 .45943 .63645 Mtetra
.907 .897 .806 r
.45943 .63645 .46234 .63058 .45642 .63258 .4535 .63923 Mtetra
.952 .941 .734 r
.4535 .63923 .45642 .63258 .45045 .63681 .4475 .64449 Mtetra
.957 .941 .628 r
.4475 .64449 .45045 .63681 .44437 .64392 .44139 .65279 Mtetra
.944 .915 .54 r
.44139 .65279 .44437 .64392 .43818 .65407 .43515 .66393 Mtetra
.956 .903 .527 r
.43515 .66393 .43818 .65407 .43186 .66621 .4288 .67616 Mtetra
.987 .898 .611 r
.4288 .67616 .43186 .66621 .42548 .67727 .42244 .68568 Mtetra
.892 .777 .728 r
.42244 .68568 .42548 .67727 .41918 .68273 .41621 .68801 Mtetra
.56 .472 .711 r
.41621 .68801 .41918 .68273 .4131 .67924 .41026 .68108 Mtetra
.236 .202 .615 r
.41026 .68108 .4131 .67924 .40732 .66736 .40458 .66698 Mtetra
.051 .066 .554 r
.40458 .66698 .40732 .66736 .40174 .65105 .39906 .65019 Mtetra
0 .046 .555 r
.39906 .65019 .40174 .65105 .39624 .63464 .39357 .6345 Mtetra
.058 .117 .61 r
.39357 .6345 .39624 .63464 .39071 .62066 .38802 .62167 Mtetra
.193 .247 .691 r
.38802 .62167 .39071 .62066 .3851 .60976 .38238 .61187 Mtetra
.347 .385 .759 r
.38238 .61187 .3851 .60976 .37939 .60157 .37666 .60453 Mtetra
.473 .494 .799 r
.37666 .60453 .37939 .60157 .37361 .59542 .37086 .59897 Mtetra
.559 .565 .817 r
.37086 .59897 .37361 .59542 .36777 .59066 .36501 .59461 Mtetra
.612 .609 .823 r
.36501 .59461 .36777 .59066 .36188 .58682 .35911 .59102 Mtetra
.645 .635 .825 r
.35911 .59102 .36188 .58682 .35595 .58356 .35318 .58793 Mtetra
.665 .65 .826 r
.35318 .58793 .35595 .58356 .35 .58067 .34724 .58513 Mtetra
.677 .659 .826 r
.34724 .58513 .35 .58067 .34403 .57799 .34127 .58252 Mtetra
.684 .665 .825 r
.34127 .58252 .34403 .57799 .33804 .57546 .33529 .58003 Mtetra
.688 .668 .825 r
.33529 .58003 .33804 .57546 .33205 .573 .32929 .5776 Mtetra
.691 .67 .825 r
.32929 .5776 .33205 .573 .32604 .5706 .32329 .57522 Mtetra
.693 .672 .825 r
.32329 .57522 .32604 .5706 .32002 .56822 .31727 .57286 Mtetra
.694 .672 .825 r
.31727 .57286 .32002 .56822 .31399 .56586 .31125 .57051 Mtetra
.694 .673 .825 r
.31125 .57051 .31399 .56586 .30795 .56351 .30522 .56816 Mtetra
.695 .673 .825 r
.30522 .56816 .30795 .56351 .3019 .56116 .29918 .56583 Mtetra
.29918 .56583 .3019 .56116 .29585 .55881 .29313 .56349 Mtetra
.29313 .56349 .29585 .55881 .28979 .55647 .28707 .56115 Mtetra
.28707 .56115 .28979 .55647 .28371 .55412 .28101 .55881 Mtetra
.28101 .55881 .28371 .55412 .27764 .55177 .27494 .55646 Mtetra
.27494 .55646 .27764 .55177 .27155 .54942 .26886 .55412 Mtetra
.695 .674 .825 r
.26886 .55412 .27155 .54942 .26545 .54706 .26277 .55177 Mtetra
.26277 .55177 .26545 .54706 .25935 .5447 .25667 .54941 Mtetra
.25667 .54941 .25935 .5447 .25324 .54234 .25056 .54706 Mtetra
.25056 .54706 .25324 .54234 .24712 .53998 .24445 .5447 Mtetra
.24445 .5447 .24712 .53998 .24099 .53761 .23833 .54234 Mtetra
.23833 .54234 .24099 .53761 .23485 .53524 .2322 .53998 Mtetra
.2322 .53998 .23485 .53524 .22871 .53286 .22606 .53761 Mtetra
.22606 .53761 .22871 .53286 .22255 .53049 .21991 .53524 Mtetra
.21991 .53524 .22255 .53049 .21639 .52811 .21376 .53286 Mtetra
.21376 .53286 .21639 .52811 .21022 .52572 .2076 .53049 Mtetra
.2076 .53049 .21022 .52572 .20405 .52334 .20142 .52811 Mtetra
.20142 .52811 .20405 .52334 .19786 .52095 .19524 .52572 Mtetra
.19524 .52572 .19786 .52095 .19166 .51855 .18906 .52334 Mtetra
.18906 .52334 .19166 .51855 .18546 .51616 .18286 .52095 Mtetra
.18286 .52095 .18546 .51616 .17925 .51376 .17666 .51855 Mtetra
.17666 .51855 .17925 .51376 .17303 .51135 .17044 .51616 Mtetra
.17044 .51616 .17303 .51135 .1668 .50895 .16422 .51376 Mtetra
.16422 .51376 .1668 .50895 .16057 .50654 .15799 .51135 Mtetra
.15799 .51135 .16057 .50654 .15432 .50413 .15175 .50895 Mtetra
.15175 .50895 .15432 .50413 .14807 .50171 .14551 .50654 Mtetra
.14551 .50654 .14807 .50171 .14181 .49929 .13925 .50413 Mtetra
.13925 .50413 .14181 .49929 .13554 .49687 .13299 .50171 Mtetra
.13299 .50171 .13554 .49687 .12926 .49444 .12672 .49929 Mtetra
.12672 .49929 .12926 .49444 .12297 .49202 .12044 .49687 Mtetra
.12044 .49687 .12297 .49202 .11668 .48958 .11415 .49444 Mtetra
.11415 .49444 .11668 .48958 .11037 .48715 .10785 .49202 Mtetra
.10785 .49202 .11037 .48715 .10406 .48471 .10154 .48958 Mtetra
.10154 .48958 .10406 .48471 .09774 .48227 .09523 .48715 Mtetra
.09523 .48715 .09774 .48227 .09141 .47982 .08891 .48471 Mtetra
.08891 .48471 .09141 .47982 .08507 .47737 .08257 .48227 Mtetra
.08257 .48227 .08507 .47737 .07872 .47492 .07623 .47982 Mtetra
.07623 .47982 .07872 .47492 .07236 .47247 .06989 .47737 Mtetra
.66222 .70034 .66531 .69602 .65972 .69386 .65664 .69818 Mtetra
.695 .673 .825 r
.65664 .69818 .65972 .69386 .65412 .69169 .65105 .69602 Mtetra
.695 .674 .825 r
.65105 .69602 .65412 .69169 .64851 .68952 .64545 .69386 Mtetra
.64545 .69386 .64851 .68952 .6429 .68735 .63984 .69169 Mtetra
.63984 .69169 .6429 .68735 .63728 .68518 .63423 .68953 Mtetra
.63423 .68953 .63728 .68518 .63166 .683 .6286 .68736 Mtetra
.6286 .68736 .63166 .683 .62602 .68083 .62298 .68519 Mtetra
.696 .674 .825 r
.62298 .68519 .62602 .68083 .62038 .67865 .61734 .68302 Mtetra
.61734 .68302 .62038 .67865 .61474 .67648 .6117 .68086 Mtetra
.697 .676 .825 r
.6117 .68086 .61474 .67648 .60908 .67431 .60605 .67871 Mtetra
.699 .677 .825 r
.60605 .67871 .60908 .67431 .60342 .67216 .6004 .6766 Mtetra
.703 .681 .826 r
.6004 .6766 .60342 .67216 .59776 .67006 .59474 .67456 Mtetra
.711 .689 .827 r
.59474 .67456 .59776 .67006 .59209 .66804 .58909 .67267 Mtetra
.728 .704 .828 r
.58909 .67267 .59209 .66804 .58642 .66619 .58343 .67108 Mtetra
.759 .733 .828 r
.58343 .67108 .58642 .66619 .58076 .6647 .5778 .67008 Mtetra
.818 .786 .822 r
.5778 .67008 .58076 .6647 .57512 .66393 .5722 .67027 Mtetra
.909 .867 .785 r
.5722 .67027 .57512 .66393 .56952 .66455 .56667 .67276 Mtetra
.978 .918 .649 r
.56667 .67276 .56952 .66455 .56401 .66788 .56127 .67962 Mtetra
.932 .853 .416 r
.56127 .67962 .56401 .66788 .55863 .67628 .55608 .69413 Mtetra
.867 .76 .253 r
.55608 .69413 .55863 .67628 .55349 .69332 .55116 .72022 Mtetra
.897 .739 .236 r
.55116 .72022 .55349 .69332 .5486 .72264 .54643 .75832 Mtetra
.986 .751 .357 r
.54643 .75832 .5486 .72264 .54383 .76248 .54148 .79631 Mtetra
.904 .631 .513 r
.54148 .79631 .54383 .76248 .53869 .79653 .53569 .80862 Mtetra
.476 .29 .549 r
.53569 .80862 .53869 .79653 .53263 .79918 .52902 .78298 Mtetra
0 0 .293 r
.52902 .78298 .53263 .79918 .52584 .76622 .52212 .7384 Mtetra
.852 .564 .029 r
.52212 .7384 .52584 .76622 .519 .72117 .51552 .69847 Mtetra
.911 .565 .101 r
.51552 .69847 .519 .72117 .5125 .68429 .50927 .67126 Mtetra
.868 .481 .005 r
.50927 .67126 .5125 .68429 .50633 .66014 .50326 .65474 Mtetra
.641 .221 0 r
.50326 .65474 .50633 .66014 .50035 .6457 .49737 .64499 Mtetra
0 .297 .793 r
.49737 .64499 .50035 .6457 .49447 .63715 .49153 .63905 Mtetra
.451 .583 .894 r
.49153 .63905 .49447 .63715 .48863 .63191 .48571 .63521 Mtetra
.624 .673 .877 r
.48571 .63521 .48863 .63191 .4828 .62853 .47989 .63263 Mtetra
.705 .718 .86 r
.47989 .63263 .4828 .62853 .47697 .62633 .47406 .63096 Mtetra
.762 .76 .851 r
.47406 .63096 .47697 .62633 .47112 .6251 .46821 .6302 Mtetra
.82 .812 .843 r
.46821 .6302 .47112 .6251 .46525 .62496 .46234 .63058 Mtetra
.884 .874 .822 r
.46234 .63058 .46525 .62496 .45935 .62625 .45642 .63258 Mtetra
.939 .929 .767 r
.45642 .63258 .45935 .62625 .45339 .62954 .45045 .63681 Mtetra
.959 .946 .669 r
.45045 .63681 .45339 .62954 .44735 .63549 .44437 .64392 Mtetra
.947 .925 .567 r
.44437 .64392 .44735 .63549 .4412 .64451 .43818 .65407 Mtetra
.947 .904 .521 r
.43818 .65407 .4412 .64451 .43492 .65613 .43186 .66621 Mtetra
.979 .903 .569 r
.43186 .66621 .43492 .65613 .42854 .66806 .42548 .67727 Mtetra
.958 .848 .692 r
.42548 .67727 .42854 .66806 .42218 .67613 .41918 .68273 Mtetra
.7 .596 .736 r
.41918 .68273 .42218 .67613 .416 .67617 .4131 .67924 Mtetra
.342 .287 .651 r
.4131 .67924 .416 .67617 .4101 .66709 .40732 .66736 Mtetra
.103 .102 .57 r
.40732 .66736 .4101 .66709 .40444 .65189 .40174 .65105 Mtetra
.005 .041 .547 r
.40174 .65105 .40444 .65189 .39892 .63511 .39624 .63464 Mtetra
.025 .082 .584 r
.39624 .63464 .39892 .63511 .3934 .62006 .39071 .62066 Mtetra
.137 .195 .66 r
.39071 .62066 .3934 .62006 .38781 .60802 .3851 .60976 Mtetra
.291 .336 .737 r
.3851 .60976 .38781 .60802 .38212 .59889 .37939 .60157 Mtetra
.43 .458 .787 r
.37939 .60157 .38212 .59889 .37636 .59205 .37361 .59542 Mtetra
.531 .542 .812 r
.37361 .59542 .37636 .59205 .37053 .58684 .36777 .59066 Mtetra
.595 .595 .821 r
.36777 .59066 .37053 .58684 .36464 .58269 .36188 .58682 Mtetra
.635 .626 .825 r
.36188 .58682 .36464 .58269 .35872 .57924 .35595 .58356 Mtetra
.659 .645 .826 r
.35595 .58356 .35872 .57924 .35277 .57622 .35 .58067 Mtetra
.673 .656 .826 r
.35 .58067 .35277 .57622 .3468 .57347 .34403 .57799 Mtetra
.682 .663 .825 r
.34403 .57799 .3468 .57347 .34081 .57088 .33804 .57546 Mtetra
.687 .667 .825 r
.33804 .57546 .34081 .57088 .3348 .56839 .33205 .573 Mtetra
.69 .67 .825 r
.33205 .573 .3348 .56839 .32879 .56596 .32604 .5706 Mtetra
.692 .671 .825 r
.32604 .5706 .32879 .56596 .32276 .56357 .32002 .56822 Mtetra
.693 .672 .825 r
.32002 .56822 .32276 .56357 .31673 .5612 .31399 .56586 Mtetra
.694 .673 .825 r
.31399 .56586 .31673 .5612 .31069 .55884 .30795 .56351 Mtetra
.30795 .56351 .31069 .55884 .30463 .55648 .3019 .56116 Mtetra
.695 .673 .825 r
.3019 .56116 .30463 .55648 .29857 .55413 .29585 .55881 Mtetra
.29585 .55881 .29857 .55413 .2925 .55177 .28979 .55647 Mtetra
.28979 .55647 .2925 .55177 .28643 .54942 .28371 .55412 Mtetra
.28371 .55412 .28643 .54942 .28034 .54706 .27764 .55177 Mtetra
.27764 .55177 .28034 .54706 .27425 .5447 .27155 .54942 Mtetra
.27155 .54942 .27425 .5447 .26815 .54234 .26545 .54706 Mtetra
.695 .674 .825 r
.26545 .54706 .26815 .54234 .26204 .53998 .25935 .5447 Mtetra
.25935 .5447 .26204 .53998 .25592 .53761 .25324 .54234 Mtetra
.25324 .54234 .25592 .53761 .24979 .53524 .24712 .53998 Mtetra
.24712 .53998 .24979 .53524 .24366 .53286 .24099 .53761 Mtetra
.24099 .53761 .24366 .53286 .23751 .53049 .23485 .53524 Mtetra
.23485 .53524 .23751 .53049 .23136 .52811 .22871 .53286 Mtetra
.22871 .53286 .23136 .52811 .2252 .52572 .22255 .53049 Mtetra
.22255 .53049 .2252 .52572 .21903 .52334 .21639 .52811 Mtetra
.21639 .52811 .21903 .52334 .21286 .52095 .21022 .52572 Mtetra
.21022 .52572 .21286 .52095 .20667 .51855 .20405 .52334 Mtetra
.20405 .52334 .20667 .51855 .20048 .51616 .19786 .52095 Mtetra
.19786 .52095 .20048 .51616 .19428 .51376 .19166 .51855 Mtetra
.19166 .51855 .19428 .51376 .18807 .51135 .18546 .51616 Mtetra
.18546 .51616 .18807 .51135 .18185 .50895 .17925 .51376 Mtetra
.17925 .51376 .18185 .50895 .17563 .50654 .17303 .51135 Mtetra
.17303 .51135 .17563 .50654 .16939 .50413 .1668 .50895 Mtetra
.1668 .50895 .16939 .50413 .16315 .50171 .16057 .50654 Mtetra
.16057 .50654 .16315 .50171 .1569 .49929 .15432 .50413 Mtetra
.15432 .50413 .1569 .49929 .15064 .49687 .14807 .50171 Mtetra
.14807 .50171 .15064 .49687 .14437 .49444 .14181 .49929 Mtetra
.14181 .49929 .14437 .49444 .13809 .49202 .13554 .49687 Mtetra
.13554 .49687 .13809 .49202 .13181 .48958 .12926 .49444 Mtetra
.12926 .49444 .13181 .48958 .12551 .48715 .12297 .49202 Mtetra
.12297 .49202 .12551 .48715 .11921 .48471 .11668 .48958 Mtetra
.11668 .48958 .11921 .48471 .1129 .48227 .11037 .48715 Mtetra
.11037 .48715 .1129 .48227 .10658 .47982 .10406 .48471 Mtetra
.10406 .48471 .10658 .47982 .10025 .47737 .09774 .48227 Mtetra
.09774 .48227 .10025 .47737 .09391 .47492 .09141 .47982 Mtetra
.695 .673 .825 r
.09141 .47982 .09391 .47492 .08757 .47247 .08507 .47737 Mtetra
.695 .674 .825 r
.08507 .47737 .08757 .47247 .08121 .47001 .07872 .47492 Mtetra
.07872 .47492 .08121 .47001 .07485 .46754 .07236 .47247 Mtetra
.66531 .69602 .6684 .69169 .6628 .68952 .65972 .69386 Mtetra
.65972 .69386 .6628 .68952 .6572 .68735 .65412 .69169 Mtetra
.695 .673 .825 r
.65412 .69169 .6572 .68735 .65159 .68518 .64851 .68952 Mtetra
.695 .674 .825 r
.64851 .68952 .65159 .68518 .64597 .683 .6429 .68735 Mtetra
.6429 .68735 .64597 .683 .64035 .68082 .63728 .68518 Mtetra
.63728 .68518 .64035 .68082 .63472 .67864 .63166 .683 Mtetra
.63166 .683 .63472 .67864 .62908 .67646 .62602 .68083 Mtetra
.62602 .68083 .62908 .67646 .62343 .67427 .62038 .67865 Mtetra
.696 .674 .825 r
.62038 .67865 .62343 .67427 .61778 .67209 .61474 .67648 Mtetra
.696 .675 .825 r
.61474 .67648 .61778 .67209 .61212 .66991 .60908 .67431 Mtetra
.697 .676 .825 r
.60908 .67431 .61212 .66991 .60645 .66773 .60342 .67216 Mtetra
.7 .678 .826 r
.60342 .67216 .60645 .66773 .60078 .66559 .59776 .67006 Mtetra
.705 .683 .826 r
.59776 .67006 .60078 .66559 .5951 .66349 .59209 .66804 Mtetra
.714 .691 .827 r
.59209 .66804 .5951 .66349 .58942 .6615 .58642 .66619 Mtetra
.734 .709 .828 r
.58642 .66619 .58942 .6615 .58375 .65971 .58076 .6647 Mtetra
.771 .744 .828 r
.58076 .6647 .58375 .65971 .57808 .65835 .57512 .66393 Mtetra
.838 .804 .818 r
.57512 .66393 .57808 .65835 .57243 .65783 .56952 .66455 Mtetra
.932 .886 .764 r
.56952 .66455 .57243 .65783 .56684 .65897 .56401 .66788 Mtetra
.978 .913 .595 r
.56401 .66788 .56684 .65897 .56134 .66329 .55863 .67628 Mtetra
.912 .827 .364 r
.55863 .67628 .56134 .66329 .556 .67345 .55349 .69332 Mtetra
.865 .748 .236 r
.55349 .69332 .556 .67345 .55089 .69326 .5486 .72264 Mtetra
.92 .744 .256 r
.5486 .72264 .55089 .69326 .54603 .72575 .54383 .76248 Mtetra
.992 .74 .4 r
.54383 .76248 .54603 .72575 .54119 .7663 .53869 .79653 Mtetra
.833 .567 .537 r
.53869 .79653 .54119 .7663 .53582 .79461 .53263 .79918 Mtetra
.292 .159 .522 r
.53263 .79918 .53582 .79461 .52952 .7873 .52584 .76622 Mtetra
0 0 .189 r
.52584 .76622 .52952 .7873 .52266 .74873 .519 .72117 Mtetra
.883 .575 .065 r
.519 .72117 .52266 .74873 .5159 .70454 .5125 .68429 Mtetra
.908 .552 .092 r
.5125 .68429 .5159 .70454 .5095 .67094 .50633 .66014 Mtetra
.838 .439 0 r
.50633 .66014 .5095 .67094 .50339 .64963 .50035 .6457 Mtetra
0 0 .461 r
.50035 .6457 .50339 .64963 .49745 .63701 .49447 .63715 Mtetra
.15 .406 .851 r
.49447 .63715 .49745 .63701 .49157 .62953 .48863 .63191 Mtetra
.517 .622 .895 r
.48863 .63191 .49157 .62953 .48572 .62492 .4828 .62853 Mtetra
.658 .696 .874 r
.4828 .62853 .48572 .62492 .47988 .622 .47697 .62633 Mtetra
.733 .742 .859 r
.47697 .62633 .47988 .622 .47403 .62024 .47112 .6251 Mtetra
.794 .791 .849 r
.47112 .6251 .47403 .62024 .46816 .61957 .46525 .62496 Mtetra
.858 .85 .834 r
.46525 .62496 .46816 .61957 .46227 .62021 .45935 .62625 Mtetra
.921 .911 .794 r
.45935 .62625 .46227 .62021 .45632 .62265 .45339 .62954 Mtetra
.957 .945 .71 r
.45339 .62954 .45632 .62265 .45031 .6275 .44735 .63549 Mtetra
.953 .935 .602 r
.44735 .63549 .45031 .6275 .4442 .63534 .4412 .64451 Mtetra
.943 .909 .528 r
.4412 .64451 .4442 .63534 .43796 .64612 .43492 .65613 Mtetra
.965 .903 .539 r
.43492 .65613 .43796 .64612 .43161 .65831 .42854 .66806 Mtetra
.985 .886 .644 r
.42854 .66806 .43161 .65831 .42522 .66837 .42218 .67613 Mtetra
.826 .713 .739 r
.42218 .67613 .42522 .66837 .41895 .67175 .416 .67617 Mtetra
.468 .392 .688 r
.416 .67617 .41895 .67175 .41293 .66593 .4101 .66709 Mtetra
.175 .155 .594 r
.4101 .66709 .41293 .66593 .40718 .6525 .40444 .65189 Mtetra
.026 .051 .548 r
.40444 .65189 .40718 .6525 .40161 .63583 .39892 .63511 Mtetra
.005 .056 .564 r
.39892 .63511 .40161 .63583 .39608 .61989 .3934 .62006 Mtetra
.087 .147 .63 r
.3934 .62006 .39608 .61989 .39051 .60668 .38781 .60802 Mtetra
.232 .283 .71 r
.38781 .60802 .39051 .60668 .38485 .59652 .38212 .59889 Mtetra
.382 .416 .772 r
.38212 .59889 .38485 .59652 .37911 .5889 .37636 .59205 Mtetra
.498 .515 .805 r
.37636 .59205 .37911 .5889 .37329 .58314 .37053 .58684 Mtetra
.575 .578 .819 r
.37053 .58684 .37329 .58314 .36741 .57864 .36464 .58269 Mtetra
.622 .617 .824 r
.36464 .58269 .36741 .57864 .3615 .57496 .35872 .57924 Mtetra
.651 .639 .825 r
.35872 .57924 .3615 .57496 .35554 .5718 .35277 .57622 Mtetra
.668 .653 .826 r
.35277 .57622 .35554 .5718 .34957 .56895 .3468 .57347 Mtetra
.679 .661 .825 r
.3468 .57347 .34957 .56895 .34358 .56631 .34081 .57088 Mtetra
.685 .666 .825 r
.34081 .57088 .34358 .56631 .33757 .56378 .3348 .56839 Mtetra
.689 .669 .825 r
.3348 .56839 .33757 .56378 .33155 .56133 .32879 .56596 Mtetra
.691 .671 .825 r
.32879 .56596 .33155 .56133 .32552 .55892 .32276 .56357 Mtetra
.693 .672 .825 r
.32276 .56357 .32552 .55892 .31948 .55653 .31673 .5612 Mtetra
.694 .672 .825 r
.31673 .5612 .31948 .55653 .31343 .55416 .31069 .55884 Mtetra
.694 .673 .825 r
.31069 .55884 .31343 .55416 .30737 .55179 .30463 .55648 Mtetra
.695 .673 .825 r
.30463 .55648 .30737 .55179 .30131 .54943 .29857 .55413 Mtetra
.29857 .55413 .30131 .54943 .29523 .54707 .2925 .55177 Mtetra
.2925 .55177 .29523 .54707 .28915 .54471 .28643 .54942 Mtetra
.28643 .54942 .28915 .54471 .28305 .54234 .28034 .54706 Mtetra
.28034 .54706 .28305 .54234 .27695 .53998 .27425 .5447 Mtetra
.695 .674 .825 r
.27425 .5447 .27695 .53998 .27085 .53761 .26815 .54234 Mtetra
.26815 .54234 .27085 .53761 .26473 .53524 .26204 .53998 Mtetra
.26204 .53998 .26473 .53524 .2586 .53286 .25592 .53761 Mtetra
.25592 .53761 .2586 .53286 .25247 .53049 .24979 .53524 Mtetra
.24979 .53524 .25247 .53049 .24633 .52811 .24366 .53286 Mtetra
.24366 .53286 .24633 .52811 .24018 .52572 .23751 .53049 Mtetra
.23751 .53049 .24018 .52572 .23402 .52334 .23136 .52811 Mtetra
.23136 .52811 .23402 .52334 .22786 .52095 .2252 .52572 Mtetra
.2252 .52572 .22786 .52095 .22168 .51855 .21903 .52334 Mtetra
.21903 .52334 .22168 .51855 .2155 .51616 .21286 .52095 Mtetra
.21286 .52095 .2155 .51616 .20931 .51376 .20667 .51855 Mtetra
.20667 .51855 .20931 .51376 .20311 .51135 .20048 .51616 Mtetra
.20048 .51616 .20311 .51135 .1969 .50895 .19428 .51376 Mtetra
.19428 .51376 .1969 .50895 .19069 .50654 .18807 .51135 Mtetra
.18807 .51135 .19069 .50654 .18446 .50413 .18185 .50895 Mtetra
.18185 .50895 .18446 .50413 .17823 .50171 .17563 .50654 Mtetra
.17563 .50654 .17823 .50171 .17199 .49929 .16939 .50413 Mtetra
.16939 .50413 .17199 .49929 .16574 .49687 .16315 .50171 Mtetra
.16315 .50171 .16574 .49687 .15948 .49444 .1569 .49929 Mtetra
.1569 .49929 .15948 .49444 .15321 .49202 .15064 .49687 Mtetra
.15064 .49687 .15321 .49202 .14694 .48958 .14437 .49444 Mtetra
.14437 .49444 .14694 .48958 .14065 .48715 .13809 .49202 Mtetra
.13809 .49202 .14065 .48715 .13436 .48471 .13181 .48958 Mtetra
.13181 .48958 .13436 .48471 .12806 .48227 .12551 .48715 Mtetra
.12551 .48715 .12806 .48227 .12175 .47982 .11921 .48471 Mtetra
.11921 .48471 .12175 .47982 .11543 .47737 .1129 .48227 Mtetra
.1129 .48227 .11543 .47737 .10911 .47492 .10658 .47982 Mtetra
.10658 .47982 .10911 .47492 .10277 .47247 .10025 .47737 Mtetra
.10025 .47737 .10277 .47247 .09643 .47001 .09391 .47492 Mtetra
.09391 .47492 .09643 .47001 .09008 .46754 .08757 .47247 Mtetra
.08757 .47247 .09008 .46754 .08371 .46508 .08121 .47001 Mtetra
.695 .673 .825 r
.08121 .47001 .08371 .46508 .07734 .46261 .07485 .46754 Mtetra
.695 .674 .825 r
.6684 .69169 .6715 .68735 .6659 .68518 .6628 .68952 Mtetra
.6628 .68952 .6659 .68518 .66029 .683 .6572 .68735 Mtetra
.6572 .68735 .66029 .683 .65467 .68082 .65159 .68518 Mtetra
.65159 .68518 .65467 .68082 .64905 .67864 .64597 .683 Mtetra
.64597 .683 .64905 .67864 .64342 .67645 .64035 .68082 Mtetra
.64035 .68082 .64342 .67645 .63778 .67427 .63472 .67864 Mtetra
.63472 .67864 .63778 .67427 .63214 .67208 .62908 .67646 Mtetra
.62908 .67646 .63214 .67208 .62649 .66988 .62343 .67427 Mtetra
.62343 .67427 .62649 .66988 .62083 .66769 .61778 .67209 Mtetra
.696 .674 .825 r
.61778 .67209 .62083 .66769 .61517 .6655 .61212 .66991 Mtetra
.696 .675 .825 r
.61212 .66991 .61517 .6655 .60949 .66331 .60645 .66773 Mtetra
.698 .676 .825 r
.60645 .66773 .60949 .66331 .60382 .66114 .60078 .66559 Mtetra
.701 .679 .825 r
.60078 .66559 .60382 .66114 .59813 .65899 .5951 .66349 Mtetra
.707 .684 .826 r
.5951 .66349 .59813 .65899 .59244 .65691 .58942 .6615 Mtetra
.718 .695 .827 r
.58942 .6615 .59244 .65691 .58675 .65494 .58375 .65971 Mtetra
.741 .716 .828 r
.58375 .65971 .58675 .65494 .58106 .65323 .57808 .65835 Mtetra
.785 .756 .827 r
.57808 .65835 .58106 .65323 .57539 .65203 .57243 .65783 Mtetra
.86 .824 .811 r
.57243 .65783 .57539 .65203 .56974 .65181 .56684 .65897 Mtetra
.953 .903 .735 r
.56684 .65897 .56974 .65181 .56415 .65355 .56134 .66329 Mtetra
.969 .899 .537 r
.56134 .66329 .56415 .65355 .55867 .65902 .556 .67345 Mtetra
.894 .802 .32 r
.556 .67345 .55867 .65902 .55336 .67119 .55089 .69326 Mtetra
.87 .742 .228 r
.55089 .69326 .55336 .67119 .54829 .69399 .54603 .72575 Mtetra
.945 .75 .283 r
.54603 .72575 .54829 .69399 .54344 .72941 .54119 .7663 Mtetra
.983 .718 .442 r
.54119 .7663 .54344 .72941 .53849 .76934 .53582 .79461 Mtetra
.74 .49 .551 r
.53582 .79461 .53849 .76934 .53287 .79024 .52952 .7873 Mtetra
.072 .007 .469 r
.52952 .7873 .53287 .79024 .52637 .77332 .52266 .74873 Mtetra
.712 .491 0 r
.52266 .74873 .52637 .77332 .51949 .73097 .5159 .70454 Mtetra
.9 .576 .086 r
.5159 .70454 .51949 .73097 .51283 .68866 .5095 .67094 Mtetra
.9 .533 .072 r
.5095 .67094 .51283 .68866 .50652 .65838 .50339 .64963 Mtetra
.793 .383 0 r
.50339 .64963 .50652 .65838 .50046 .63967 .49745 .63701 Mtetra
0 .037 .595 r
.49745 .63701 .50046 .63967 .49453 .62866 .49157 .62953 Mtetra
.283 .493 .885 r
.49157 .62953 .49453 .62866 .48866 .62212 .48572 .62492 Mtetra
.572 .655 .893 r
.48572 .62492 .48866 .62212 .48281 .61811 .47988 .622 Mtetra
.691 .72 .872 r
.47988 .622 .48281 .61811 .47695 .61567 .47403 .62024 Mtetra
.764 .77 .858 r
.47403 .62024 .47695 .61567 .47108 .61443 .46816 .61957 Mtetra
.831 .827 .844 r
.46816 .61957 .47108 .61443 .46519 .61446 .46227 .62021 Mtetra
.898 .89 .814 r
.46227 .62021 .46519 .61446 .45926 .61611 .45632 .62265 Mtetra
.948 .938 .747 r
.45632 .62265 .45926 .61611 .45327 .61994 .45031 .6275 Mtetra
.958 .943 .642 r
.45031 .6275 .45327 .61994 .44719 .62659 .4442 .63534 Mtetra
.945 .918 .548 r
.4442 .63534 .44719 .62659 .441 .63633 .43796 .64612 Mtetra
.953 .903 .523 r
.43796 .64612 .441 .63633 .43468 .64827 .43161 .65831 Mtetra
.986 .901 .596 r
.43161 .65831 .43468 .64827 .42828 .65964 .42522 .66837 Mtetra
.919 .805 .718 r
.42522 .66837 .42828 .65964 .42194 .66599 .41895 .67175 Mtetra
.607 .512 .721 r
.41895 .67175 .42194 .66599 .4158 .66365 .41293 .66593 Mtetra
.268 .227 .626 r
.41293 .66593 .4158 .66365 .40995 .65265 .40718 .6525 Mtetra
.066 .075 .558 r
.40718 .6525 .40995 .65265 .40431 .63665 .40161 .63583 Mtetra
0 .043 .551 r
.40161 .63583 .40431 .63665 .39877 .62009 .39608 .61989 Mtetra
.046 .105 .601 r
.39608 .61989 .39877 .62009 .39322 .60575 .39051 .60668 Mtetra
.174 .23 .681 r
.39051 .60668 .39322 .60575 .38758 .59448 .38485 .59652 Mtetra
.329 .37 .752 r
.38485 .59652 .38758 .59448 .38186 .58599 .37911 .5889 Mtetra
.46 .482 .795 r
.37911 .5889 .38186 .58599 .37605 .57961 .37329 .58314 Mtetra
.55 .558 .815 r
.37329 .58314 .37605 .57961 .37019 .5747 .36741 .57864 Mtetra
.607 .604 .823 r
.36741 .57864 .37019 .5747 .36427 .57075 .3615 .57496 Mtetra
.642 .632 .825 r
.3615 .57496 .36427 .57075 .35833 .56741 .35554 .5718 Mtetra
.663 .649 .826 r
.35554 .5718 .35833 .56741 .35235 .56446 .34957 .56895 Mtetra
.676 .658 .826 r
.34957 .56895 .35235 .56446 .34635 .56174 .34358 .56631 Mtetra
.683 .664 .825 r
.34358 .56631 .34635 .56174 .34034 .55917 .33757 .56378 Mtetra
.688 .668 .825 r
.33757 .56378 .34034 .55917 .33432 .55668 .33155 .56133 Mtetra
.691 .67 .825 r
.33155 .56133 .33432 .55668 .32828 .55425 .32552 .55892 Mtetra
.692 .672 .825 r
.32552 .55892 .32828 .55425 .32224 .55185 .31948 .55653 Mtetra
.693 .672 .825 r
.31948 .55653 .32224 .55185 .31618 .54946 .31343 .55416 Mtetra
.694 .673 .825 r
.31343 .55416 .31618 .54946 .31012 .54709 .30737 .55179 Mtetra
.30737 .55179 .31012 .54709 .30404 .54472 .30131 .54943 Mtetra
.695 .673 .825 r
.30131 .54943 .30404 .54472 .29796 .54235 .29523 .54707 Mtetra
.29523 .54707 .29796 .54235 .29187 .53998 .28915 .54471 Mtetra
.28915 .54471 .29187 .53998 .28577 .53761 .28305 .54234 Mtetra
.28305 .54234 .28577 .53761 .27967 .53524 .27695 .53998 Mtetra
.27695 .53998 .27967 .53524 .27355 .53287 .27085 .53761 Mtetra
.695 .674 .825 r
.27085 .53761 .27355 .53287 .26743 .53049 .26473 .53524 Mtetra
.26473 .53524 .26743 .53049 .2613 .52811 .2586 .53286 Mtetra
.2586 .53286 .2613 .52811 .25516 .52572 .25247 .53049 Mtetra
.25247 .53049 .25516 .52572 .24901 .52334 .24633 .52811 Mtetra
.24633 .52811 .24901 .52334 .24286 .52095 .24018 .52572 Mtetra
.24018 .52572 .24286 .52095 .23669 .51855 .23402 .52334 Mtetra
.23402 .52334 .23669 .51855 .23052 .51616 .22786 .52095 Mtetra
.22786 .52095 .23052 .51616 .22434 .51376 .22168 .51855 Mtetra
.22168 .51855 .22434 .51376 .21815 .51135 .2155 .51616 Mtetra
.2155 .51616 .21815 .51135 .21195 .50895 .20931 .51376 Mtetra
.20931 .51376 .21195 .50895 .20575 .50654 .20311 .51135 Mtetra
.20311 .51135 .20575 .50654 .19953 .50413 .1969 .50895 Mtetra
.1969 .50895 .19953 .50413 .19331 .50171 .19069 .50654 Mtetra
.19069 .50654 .19331 .50171 .18708 .49929 .18446 .50413 Mtetra
.18446 .50413 .18708 .49929 .18084 .49687 .17823 .50171 Mtetra
.17823 .50171 .18084 .49687 .17459 .49444 .17199 .49929 Mtetra
.17199 .49929 .17459 .49444 .16833 .49202 .16574 .49687 Mtetra
.16574 .49687 .16833 .49202 .16207 .48958 .15948 .49444 Mtetra
.15948 .49444 .16207 .48958 .1558 .48715 .15321 .49202 Mtetra
.15321 .49202 .1558 .48715 .14951 .48471 .14694 .48958 Mtetra
.14694 .48958 .14951 .48471 .14322 .48227 .14065 .48715 Mtetra
.14065 .48715 .14322 .48227 .13692 .47982 .13436 .48471 Mtetra
.13436 .48471 .13692 .47982 .13062 .47737 .12806 .48227 Mtetra
.12806 .48227 .13062 .47737 .1243 .47492 .12175 .47982 Mtetra
.12175 .47982 .1243 .47492 .11798 .47246 .11543 .47737 Mtetra
.11543 .47737 .11798 .47246 .11164 .47001 .10911 .47492 Mtetra
.10911 .47492 .11164 .47001 .1053 .46754 .10277 .47247 Mtetra
.10277 .47247 .1053 .46754 .09895 .46508 .09643 .47001 Mtetra
.09643 .47001 .09895 .46508 .09259 .46261 .09008 .46754 Mtetra
.09008 .46754 .09259 .46261 .08622 .46014 .08371 .46508 Mtetra
.08371 .46508 .08622 .46014 .07984 .45766 .07734 .46261 Mtetra
.6715 .68735 .6746 .683 .669 .68082 .6659 .68518 Mtetra
.6659 .68518 .669 .68082 .66338 .67864 .66029 .683 Mtetra
.66029 .683 .66338 .67864 .65776 .67645 .65467 .68082 Mtetra
.65467 .68082 .65776 .67645 .65214 .67427 .64905 .67864 Mtetra
.64905 .67864 .65214 .67427 .6465 .67207 .64342 .67645 Mtetra
.64342 .67645 .6465 .67207 .64086 .66988 .63778 .67427 Mtetra
.63778 .67427 .64086 .66988 .63521 .66768 .63214 .67208 Mtetra
.63214 .67208 .63521 .66768 .62955 .66549 .62649 .66988 Mtetra
.62649 .66988 .62955 .66549 .62389 .66329 .62083 .66769 Mtetra
.696 .674 .825 r
.62083 .66769 .62389 .66329 .61822 .66108 .61517 .6655 Mtetra
.61517 .6655 .61822 .66108 .61254 .65889 .60949 .66331 Mtetra
.697 .675 .825 r
.60949 .66331 .61254 .65889 .60686 .65669 .60382 .66114 Mtetra
.699 .677 .825 r
.60382 .66114 .60686 .65669 .60117 .65452 .59813 .65899 Mtetra
.702 .68 .826 r
.59813 .65899 .60117 .65452 .59547 .65238 .59244 .65691 Mtetra
.709 .686 .826 r
.59244 .65691 .59547 .65238 .58977 .65031 .58675 .65494 Mtetra
.722 .699 .828 r
.58675 .65494 .58977 .65031 .58407 .64838 .58106 .65323 Mtetra
.75 .724 .828 r
.58106 .65323 .58407 .64838 .57837 .64676 .57539 .65203 Mtetra
.8 .77 .825 r
.57539 .65203 .57837 .64676 .57269 .64573 .56974 .65181 Mtetra
.884 .845 .801 r
.56974 .65181 .57269 .64573 .56704 .64589 .56415 .65355 Mtetra
.969 .914 .697 r
.56415 .65355 .56704 .64589 .56146 .64834 .55867 .65902 Mtetra
.954 .879 .477 r
.55867 .65902 .56146 .64834 .556 .65514 .55336 .67119 Mtetra
.88 .781 .285 r
.55336 .67119 .556 .65514 .55072 .66957 .54829 .69399 Mtetra
.882 .74 .23 r
.54829 .69399 .55072 .66957 .54569 .69552 .54344 .72941 Mtetra
.968 .753 .318 r
.54344 .72941 .54569 .69552 .54082 .73339 .53849 .76934 Mtetra
.955 .681 .479 r
.53849 .76934 .54082 .73339 .53572 .77112 .53287 .79024 Mtetra
.621 .397 .556 r
.53287 .79024 .53572 .77112 .52985 .78325 .52637 .77332 Mtetra
0 0 .389 r
.52637 .77332 .52985 .78325 .52319 .75767 .51949 .73097 Mtetra
.798 .538 0 r
.51949 .73097 .52319 .75767 .51634 .7133 .51283 .68866 Mtetra
.908 .572 .096 r
.51283 .68866 .51634 .7133 .50978 .6736 .50652 .65838 Mtetra
.886 .508 .041 r
.50652 .65838 .50978 .6736 .50355 .64656 .50046 .63967 Mtetra
.728 .309 0 r
.50046 .63967 .50355 .64656 .49753 .6302 .49453 .62866 Mtetra
0 .183 .715 r
.49453 .62866 .49753 .6302 .49162 .62061 .48866 .62212 Mtetra
.391 .561 .901 r
.48866 .62212 .49162 .62061 .48574 .61492 .48281 .61811 Mtetra
.62 .687 .891 r
.48281 .61811 .48574 .61492 .47988 .61149 .47695 .61567 Mtetra
.726 .748 .87 r
.47695 .61567 .47988 .61149 .474 .60958 .47108 .61443 Mtetra
.801 .804 .854 r
.47108 .61443 .474 .60958 .46811 .60898 .46519 .61446 Mtetra
.871 .867 .831 r
.46519 .61446 .46811 .60898 .46219 .6099 .45926 .61611 Mtetra
.932 .925 .779 r
.45926 .61611 .46219 .6099 .45622 .6128 .45327 .61994 Mtetra
.959 .947 .684 r
.45327 .61994 .45622 .6128 .45018 .6183 .44719 .62659 Mtetra
.949 .928 .578 r
.44719 .62659 .45018 .6183 .44402 .62687 .441 .63633 Mtetra
.945 .906 .522 r
.441 .63633 .44402 .62687 .43774 .63817 .43468 .64827 Mtetra
.974 .904 .557 r
.43468 .64827 .43774 .63817 .43136 .65019 .42828 .65964 Mtetra
.971 .864 .676 r
.42828 .65964 .43136 .65019 .42497 .65895 .42194 .66599 Mtetra
.745 .637 .74 r
.42194 .66599 .42497 .65895 .41873 .6601 .4158 .66365 Mtetra
.381 .319 .663 r
.4158 .66365 .41873 .6601 .41276 .65206 .40995 .65265 Mtetra
.124 .117 .577 r
.40995 .65265 .41276 .65206 .40705 .63739 .40431 .63665 Mtetra
.01 .043 .546 r
.40431 .63665 .40705 .63739 .40147 .6206 .39877 .62009 Mtetra
.017 .072 .577 r
.39877 .62009 .40147 .6206 .39592 .60525 .39322 .60575 Mtetra
.12 .179 .65 r
.39322 .60575 .39592 .60525 .39031 .59282 .38758 .59448 Mtetra
.272 .319 .729 r
.38758 .59448 .39031 .59282 .3846 .58336 .38186 .58599 Mtetra
.415 .445 .783 r
.38186 .58599 .3846 .58336 .37882 .57627 .37605 .57961 Mtetra
.521 .534 .81 r
.37605 .57961 .37882 .57627 .37296 .57087 .37019 .5747 Mtetra
.589 .59 .821 r
.37019 .5747 .37296 .57087 .36706 .5666 .36427 .57075 Mtetra
.631 .623 .824 r
.36427 .57075 .36706 .5666 .36111 .56306 .35833 .56741 Mtetra
.656 .643 .825 r
.35833 .56741 .36111 .56306 .35514 .55998 .35235 .56446 Mtetra
.672 .655 .826 r
.35235 .56446 .35514 .55998 .34914 .55718 .34635 .56174 Mtetra
.681 .663 .825 r
.34635 .56174 .34914 .55718 .34312 .55455 .34034 .55917 Mtetra
.686 .667 .825 r
.34034 .55917 .34312 .55455 .33709 .55203 .33432 .55668 Mtetra
.69 .669 .825 r
.33432 .55668 .33709 .55203 .33105 .54958 .32828 .55425 Mtetra
.692 .671 .825 r
.32828 .55425 .33105 .54958 .325 .54716 .32224 .55185 Mtetra
.693 .672 .825 r
.32224 .55185 .325 .54716 .31894 .54476 .31618 .54946 Mtetra
.694 .673 .825 r
.31618 .54946 .31894 .54476 .31287 .54238 .31012 .54709 Mtetra
.31012 .54709 .31287 .54238 .30679 .54 .30404 .54472 Mtetra
.695 .673 .825 r
.30404 .54472 .30679 .54 .3007 .53762 .29796 .54235 Mtetra
.29796 .54235 .3007 .53762 .29461 .53525 .29187 .53998 Mtetra
.29187 .53998 .29461 .53525 .2885 .53287 .28577 .53761 Mtetra
.28577 .53761 .2885 .53287 .28239 .53049 .27967 .53524 Mtetra
.27967 .53524 .28239 .53049 .27627 .52811 .27355 .53287 Mtetra
.27355 .53287 .27627 .52811 .27014 .52572 .26743 .53049 Mtetra
.695 .674 .825 r
.26743 .53049 .27014 .52572 .264 .52334 .2613 .52811 Mtetra
.2613 .52811 .264 .52334 .25786 .52095 .25516 .52572 Mtetra
.25516 .52572 .25786 .52095 .2517 .51855 .24901 .52334 Mtetra
.24901 .52334 .2517 .51855 .24554 .51616 .24286 .52095 Mtetra
.24286 .52095 .24554 .51616 .23937 .51376 .23669 .51855 Mtetra
.23669 .51855 .23937 .51376 .23319 .51135 .23052 .51616 Mtetra
.23052 .51616 .23319 .51135 .227 .50895 .22434 .51376 Mtetra
.22434 .51376 .227 .50895 .22081 .50654 .21815 .51135 Mtetra
.21815 .51135 .22081 .50654 .2146 .50413 .21195 .50895 Mtetra
.21195 .50895 .2146 .50413 .20839 .50171 .20575 .50654 Mtetra
.20575 .50654 .20839 .50171 .20217 .49929 .19953 .50413 Mtetra
.19953 .50413 .20217 .49929 .19594 .49687 .19331 .50171 Mtetra
.19331 .50171 .19594 .49687 .1897 .49444 .18708 .49929 Mtetra
.18708 .49929 .1897 .49444 .18346 .49202 .18084 .49687 Mtetra
.18084 .49687 .18346 .49202 .1772 .48958 .17459 .49444 Mtetra
.17459 .49444 .1772 .48958 .17094 .48715 .16833 .49202 Mtetra
.16833 .49202 .17094 .48715 .16467 .48471 .16207 .48958 Mtetra
.16207 .48958 .16467 .48471 .15839 .48227 .1558 .48715 Mtetra
.1558 .48715 .15839 .48227 .1521 .47982 .14951 .48471 Mtetra
.14951 .48471 .1521 .47982 .1458 .47737 .14322 .48227 Mtetra
.14322 .48227 .1458 .47737 .13949 .47492 .13692 .47982 Mtetra
.13692 .47982 .13949 .47492 .13318 .47246 .13062 .47737 Mtetra
.13062 .47737 .13318 .47246 .12686 .47001 .1243 .47492 Mtetra
.1243 .47492 .12686 .47001 .12052 .46754 .11798 .47246 Mtetra
.11798 .47246 .12052 .46754 .11418 .46508 .11164 .47001 Mtetra
.11164 .47001 .11418 .46508 .10784 .46261 .1053 .46754 Mtetra
.695 .673 .825 r
.1053 .46754 .10784 .46261 .10148 .46014 .09895 .46508 Mtetra
.695 .674 .825 r
.09895 .46508 .10148 .46014 .09511 .45766 .09259 .46261 Mtetra
.09259 .46261 .09511 .45766 .08874 .45518 .08622 .46014 Mtetra
.695 .673 .825 r
.08622 .46014 .08874 .45518 .08235 .4527 .07984 .45766 Mtetra
.695 .674 .825 r
.6746 .683 .67772 .67864 .67211 .67645 .669 .68082 Mtetra
.669 .68082 .67211 .67645 .66649 .67427 .66338 .67864 Mtetra
.66338 .67864 .66649 .67427 .66086 .67207 .65776 .67645 Mtetra
.65776 .67645 .66086 .67207 .65523 .66988 .65214 .67427 Mtetra
.65214 .67427 .65523 .66988 .64959 .66768 .6465 .67207 Mtetra
.6465 .67207 .64959 .66768 .64394 .66548 .64086 .66988 Mtetra
.64086 .66988 .64394 .66548 .63829 .66328 .63521 .66768 Mtetra
.63521 .66768 .63829 .66328 .63263 .66108 .62955 .66549 Mtetra
.62955 .66549 .63263 .66108 .62696 .65887 .62389 .66329 Mtetra
.62389 .66329 .62696 .65887 .62128 .65666 .61822 .66108 Mtetra
.696 .674 .825 r
.61822 .66108 .62128 .65666 .6156 .65445 .61254 .65889 Mtetra
.61254 .65889 .6156 .65445 .60991 .65225 .60686 .65669 Mtetra
.697 .675 .825 r
.60686 .65669 .60991 .65225 .60421 .65005 .60117 .65452 Mtetra
.699 .677 .825 r
.60117 .65452 .60421 .65005 .59851 .64787 .59547 .65238 Mtetra
.703 .681 .826 r
.59547 .65238 .59851 .64787 .5928 .64574 .58977 .65031 Mtetra
.711 .689 .826 r
.58977 .65031 .5928 .64574 .58709 .64369 .58407 .64838 Mtetra
.728 .704 .828 r
.58407 .64838 .58709 .64369 .58137 .64181 .57837 .64676 Mtetra
.76 .733 .828 r
.57837 .64676 .58137 .64181 .57567 .6403 .57269 .64573 Mtetra
.818 .786 .822 r
.57269 .64573 .57567 .6403 .56998 .63949 .56704 .64589 Mtetra
.909 .866 .785 r
.56704 .64589 .56998 .63949 .56433 .64007 .56146 .64834 Mtetra
.978 .918 .651 r
.56146 .64834 .56433 .64007 .55876 .64337 .556 .65514 Mtetra
.935 .855 .42 r
.556 .65514 .55876 .64337 .55332 .65171 .55072 .66957 Mtetra
.872 .764 .258 r
.55072 .66957 .55332 .65171 .54808 .66866 .54569 .69552 Mtetra
.9 .742 .24 r
.54569 .69552 .54808 .66866 .54308 .69782 .54082 .73339 Mtetra
.986 .751 .357 r
.54082 .73339 .54308 .69782 .53816 .7374 .53572 .77112 Mtetra
.905 .631 .511 r
.53572 .77112 .53816 .7374 .53288 .77116 .52985 .78325 Mtetra
.471 .285 .546 r
.52985 .78325 .53288 .77116 .52676 .77366 .52319 .75767 Mtetra
0 0 .288 r
.52319 .75767 .52676 .77366 .51999 .74083 .51634 .7133 Mtetra
.85 .562 .026 r
.51634 .7133 .51999 .74083 .51321 .69604 .50978 .6736 Mtetra
.909 .562 .096 r
.50978 .6736 .51321 .69604 .50675 .65939 .50355 .64656 Mtetra
.865 .476 0 r
.50355 .64656 .50675 .65939 .50059 .63543 .49753 .6302 Mtetra
.634 .211 0 r
.49753 .6302 .50059 .63543 .4946 .62116 .49162 .62061 Mtetra
.007 .319 .807 r
.49162 .62061 .4946 .62116 .48869 .61283 .48574 .61492 Mtetra
.48 .617 .909 r
.48574 .61492 .48869 .61283 .48281 .60794 .47988 .61149 Mtetra
.666 .719 .888 r
.47988 .61149 .48281 .60794 .47693 .60511 .474 .60958 Mtetra
.764 .781 .867 r
.474 .60958 .47693 .60511 .47104 .60382 .46811 .60898 Mtetra
.842 .843 .846 r
.46811 .60898 .47104 .60382 .46513 .60401 .46219 .6099 Mtetra
.911 .906 .805 r
.46219 .6099 .46513 .60401 .45917 .60604 .45622 .6128 Mtetra
.954 .945 .725 r
.45622 .6128 .45917 .60604 .45315 .61045 .45018 .6183 Mtetra
.955 .939 .616 r
.45018 .6183 .45315 .61045 .44703 .61782 .44402 .62687 Mtetra
.943 .912 .534 r
.44402 .62687 .44703 .61782 .4408 .6282 .43774 .63817 Mtetra
.96 .903 .532 r
.43774 .63817 .4408 .6282 .43444 .6403 .43136 .65019 Mtetra
.987 .893 .627 r
.43136 .65019 .43444 .6403 .42803 .65081 .42497 .65895 Mtetra
.862 .747 .735 r
.42497 .65895 .42803 .65081 .42171 .6552 .41873 .6601 Mtetra
.512 .43 .7 r
.41873 .6601 .42171 .6552 .41562 .65051 .41276 .65206 Mtetra
.203 .176 .604 r
.41276 .65206 .41562 .65051 .40981 .63782 .40705 .63739 Mtetra
.037 .057 .55 r
.40705 .63739 .40981 .63782 .40419 .62132 .40147 .6206 Mtetra
.002 .051 .559 r
.40147 .6206 .40419 .62132 .39863 .60515 .39592 .60525 Mtetra
.073 .132 .62 r
.39592 .60525 .39863 .60515 .39303 .59157 .39031 .59282 Mtetra
.213 .266 .701 r
.39031 .59282 .39303 .59157 .38735 .58105 .3846 .58336 Mtetra
.365 .401 .766 r
.3846 .58336 .38735 .58105 .38158 .57315 .37882 .57627 Mtetra
.486 .505 .802 r
.37882 .57627 .38158 .57315 .37574 .56719 .37296 .57087 Mtetra
.567 .572 .818 r
.37296 .57087 .37574 .56719 .36984 .56254 .36706 .5666 Mtetra
.618 .613 .824 r
.36706 .5666 .36984 .56254 .3639 .55876 .36111 .56306 Mtetra
.648 .637 .825 r
.36111 .56306 .3639 .55876 .35793 .55552 .35514 .55998 Mtetra
.667 .652 .826 r
.35514 .55998 .35793 .55552 .35193 .55263 .34914 .55718 Mtetra
.678 .66 .825 r
.34914 .55718 .35193 .55263 .34591 .54994 .34312 .55455 Mtetra
.685 .665 .825 r
.34312 .55455 .34591 .54994 .33988 .54738 .33709 .55203 Mtetra
.689 .669 .825 r
.33709 .55203 .33988 .54738 .33383 .5449 .33105 .54958 Mtetra
.691 .671 .825 r
.33105 .54958 .33383 .5449 .32777 .54246 .325 .54716 Mtetra
.693 .672 .825 r
.325 .54716 .32777 .54246 .32171 .54005 .31894 .54476 Mtetra
.694 .672 .825 r
.31894 .54476 .32171 .54005 .31563 .53765 .31287 .54238 Mtetra
.694 .673 .825 r
.31287 .54238 .31563 .53765 .30954 .53526 .30679 .54 Mtetra
.695 .673 .825 r
.30679 .54 .30954 .53526 .30345 .53288 .3007 .53762 Mtetra
.3007 .53762 .30345 .53288 .29735 .5305 .29461 .53525 Mtetra
.29461 .53525 .29735 .5305 .29124 .52811 .2885 .53287 Mtetra
.2885 .53287 .29124 .52811 .28512 .52573 .28239 .53049 Mtetra
.28239 .53049 .28512 .52573 .27899 .52334 .27627 .52811 Mtetra
.695 .674 .825 r
.27627 .52811 .27899 .52334 .27285 .52095 .27014 .52572 Mtetra
.27014 .52572 .27285 .52095 .26671 .51855 .264 .52334 Mtetra
.264 .52334 .26671 .51855 .26056 .51616 .25786 .52095 Mtetra
.25786 .52095 .26056 .51616 .2544 .51376 .2517 .51855 Mtetra
.2517 .51855 .2544 .51376 .24823 .51135 .24554 .51616 Mtetra
.24554 .51616 .24823 .51135 .24205 .50895 .23937 .51376 Mtetra
.23937 .51376 .24205 .50895 .23587 .50654 .23319 .51135 Mtetra
.23319 .51135 .23587 .50654 .22967 .50413 .227 .50895 Mtetra
.227 .50895 .22967 .50413 .22347 .50171 .22081 .50654 Mtetra
.22081 .50654 .22347 .50171 .21726 .49929 .2146 .50413 Mtetra
.2146 .50413 .21726 .49929 .21104 .49687 .20839 .50171 Mtetra
.20839 .50171 .21104 .49687 .20481 .49444 .20217 .49929 Mtetra
.20217 .49929 .20481 .49444 .19858 .49202 .19594 .49687 Mtetra
.19594 .49687 .19858 .49202 .19233 .48958 .1897 .49444 Mtetra
.1897 .49444 .19233 .48958 .18608 .48715 .18346 .49202 Mtetra
.18346 .49202 .18608 .48715 .17982 .48471 .1772 .48958 Mtetra
.1772 .48958 .17982 .48471 .17355 .48227 .17094 .48715 Mtetra
.17094 .48715 .17355 .48227 .16727 .47982 .16467 .48471 Mtetra
.16467 .48471 .16727 .47982 .16098 .47737 .15839 .48227 Mtetra
.15839 .48227 .16098 .47737 .15469 .47492 .1521 .47982 Mtetra
.1521 .47982 .15469 .47492 .14838 .47246 .1458 .47737 Mtetra
.1458 .47737 .14838 .47246 .14207 .47001 .13949 .47492 Mtetra
.13949 .47492 .14207 .47001 .13575 .46754 .13318 .47246 Mtetra
.13318 .47246 .13575 .46754 .12942 .46508 .12686 .47001 Mtetra
.12686 .47001 .12942 .46508 .12308 .46261 .12052 .46754 Mtetra
.12052 .46754 .12308 .46261 .11673 .46014 .11418 .46508 Mtetra
.11418 .46508 .11673 .46014 .11038 .45766 .10784 .46261 Mtetra
.10784 .46261 .11038 .45766 .10401 .45518 .10148 .46014 Mtetra
.10148 .46014 .10401 .45518 .09764 .4527 .09511 .45766 Mtetra
.09511 .45766 .09764 .4527 .09126 .45021 .08874 .45518 Mtetra
.08874 .45518 .09126 .45021 .08487 .44773 .08235 .4527 Mtetra
.67772 .67864 .68084 .67427 .67523 .67207 .67211 .67645 Mtetra
.67211 .67645 .67523 .67207 .6696 .66988 .66649 .67427 Mtetra
.66649 .67427 .6696 .66988 .66397 .66768 .66086 .67207 Mtetra
.66086 .67207 .66397 .66768 .65833 .66548 .65523 .66988 Mtetra
.65523 .66988 .65833 .66548 .65269 .66328 .64959 .66768 Mtetra
.64959 .66768 .65269 .66328 .64704 .66108 .64394 .66548 Mtetra
.64394 .66548 .64704 .66108 .64138 .65887 .63829 .66328 Mtetra
.63829 .66328 .64138 .65887 .63571 .65666 .63263 .66108 Mtetra
.63263 .66108 .63571 .65666 .63003 .65445 .62696 .65887 Mtetra
.62696 .65887 .63003 .65445 .62435 .65223 .62128 .65666 Mtetra
.62128 .65666 .62435 .65223 .61866 .65001 .6156 .65445 Mtetra
.696 .674 .825 r
.6156 .65445 .61866 .65001 .61297 .6478 .60991 .65225 Mtetra
.696 .675 .825 r
.60991 .65225 .61297 .6478 .60726 .64559 .60421 .65005 Mtetra
.698 .676 .825 r
.60421 .65005 .60726 .64559 .60155 .64338 .59851 .64787 Mtetra
.7 .678 .825 r
.59851 .64787 .60155 .64338 .59584 .64121 .5928 .64574 Mtetra
.705 .682 .826 r
.5928 .64574 .59584 .64121 .59012 .63908 .58709 .64369 Mtetra
.714 .692 .827 r
.58709 .64369 .59012 .63908 .58439 .63705 .58137 .64181 Mtetra
.734 .71 .828 r
.58137 .64181 .58439 .63705 .57867 .63524 .57567 .6403 Mtetra
.771 .744 .828 r
.57567 .6403 .57867 .63524 .57296 .63385 .56998 .63949 Mtetra
.838 .804 .818 r
.56998 .63949 .57296 .63385 .56726 .6333 .56433 .64007 Mtetra
.932 .886 .764 r
.56433 .64007 .56726 .6333 .56162 .6344 .55876 .64337 Mtetra
.978 .913 .597 r
.55876 .64337 .56162 .6344 .55606 .63869 .55332 .65171 Mtetra
.915 .829 .369 r
.55332 .65171 .55606 .63869 .55065 .64879 .54808 .66866 Mtetra
.87 .752 .242 r
.54808 .66866 .55065 .64879 .54544 .6685 .54308 .69782 Mtetra
.922 .746 .259 r
.54308 .69782 .54544 .6685 .54045 .7008 .53816 .7374 Mtetra
.992 .74 .399 r
.53816 .7374 .54045 .7008 .53546 .74105 .53288 .77116 Mtetra
.834 .566 .535 r
.53288 .77116 .53546 .74105 .52996 .76906 .52676 .77366 Mtetra
.284 .152 .518 r
.52676 .77366 .52996 .76906 .52362 .76166 .51999 .74083 Mtetra
0 0 .186 r
.51999 .74083 .52362 .76166 .51681 .72328 .51321 .69604 Mtetra
.881 .573 .061 r
.51321 .69604 .51681 .72328 .51011 .67938 .50675 .65939 Mtetra
.905 .548 .085 r
.50675 .65939 .51011 .67938 .50374 .64603 .50059 .63543 Mtetra
.834 .433 0 r
.50059 .63543 .50374 .64603 .49763 .62493 .4946 .62116 Mtetra
0 0 .472 r
.4946 .62116 .49763 .62493 .49167 .61252 .48869 .61283 Mtetra
.173 .436 .869 r
.48869 .61283 .49167 .61252 .48576 .60533 .48281 .60794 Mtetra
.555 .665 .911 r
.48281 .60794 .48576 .60533 .47987 .60119 .47693 .60511 Mtetra
.711 .754 .885 r
.47693 .60511 .47987 .60119 .47398 .59902 .47104 .60382 Mtetra
.806 .819 .861 r
.47104 .60382 .47398 .59902 .46807 .59846 .46513 .60401 Mtetra
.884 .885 .828 r
.46513 .60401 .46807 .59846 .46212 .59965 .45917 .60604 Mtetra
.942 .936 .762 r
.45917 .60604 .46212 .59965 .45612 .60304 .45315 .61045 Mtetra
.958 .946 .657 r
.45315 .61045 .45612 .60304 .45004 .60922 .44703 .61782 Mtetra
.946 .922 .558 r
.44703 .61782 .45004 .60922 .44384 .61849 .4408 .6282 Mtetra
.949 .904 .521 r
.4408 .6282 .44384 .61849 .43752 .63019 .43444 .6403 Mtetra
.982 .903 .581 r
.43444 .6403 .43752 .63019 .43111 .64179 .42803 .65081 Mtetra
.941 .829 .705 r
.42803 .65081 .43111 .64179 .42473 .64896 .42171 .6552 Mtetra
.653 .554 .73 r
.42171 .6552 .42473 .64896 .41854 .64777 .41562 .65051 Mtetra
.302 .255 .638 r
.41562 .65051 .41854 .64777 .41261 .6377 .40981 .63782 Mtetra
.082 .087 .563 r
.40981 .63782 .41261 .6377 .40692 .62208 .40419 .62132 Mtetra
.001 .041 .549 r
.40419 .62132 .40692 .62208 .40134 .60542 .39863 .60515 Mtetra
.036 .093 .593 r
.39863 .60515 .40134 .60542 .39575 .59074 .39303 .59157 Mtetra
.156 .213 .671 r
.39303 .59157 .39575 .59074 .39009 .57909 .38735 .58105 Mtetra
.311 .353 .745 r
.38735 .58105 .39009 .57909 .38435 .57028 .38158 .57315 Mtetra
.446 .471 .792 r
.38158 .57315 .38435 .57028 .37852 .56367 .37574 .56719 Mtetra
.541 .55 .813 r
.37574 .56719 .37852 .56367 .37263 .55859 .36984 .56254 Mtetra
.602 .6 .822 r
.36984 .56254 .37263 .55859 .3667 .55452 .3639 .55876 Mtetra
.638 .629 .825 r
.3639 .55876 .3667 .55452 .36072 .55111 .35793 .55552 Mtetra
.661 .647 .826 r
.35793 .55552 .36072 .55111 .35472 .5481 .35193 .55263 Mtetra
.674 .658 .826 r
.35193 .55263 .35472 .5481 .3487 .54533 .34591 .54994 Mtetra
.682 .664 .825 r
.34591 .54994 .3487 .54533 .34266 .54273 .33988 .54738 Mtetra
.687 .668 .825 r
.33988 .54738 .34266 .54273 .33661 .54021 .33383 .5449 Mtetra
.69 .67 .825 r
.33383 .5449 .33661 .54021 .33055 .53775 .32777 .54246 Mtetra
.692 .671 .825 r
.32777 .54246 .33055 .53775 .32448 .53533 .32171 .54005 Mtetra
.693 .672 .825 r
.32171 .54005 .32448 .53533 .3184 .53292 .31563 .53765 Mtetra
.694 .673 .825 r
.31563 .53765 .3184 .53292 .3123 .53052 .30954 .53526 Mtetra
.30954 .53526 .3123 .53052 .3062 .52813 .30345 .53288 Mtetra
.695 .673 .825 r
.30345 .53288 .3062 .52813 .3001 .52574 .29735 .5305 Mtetra
.29735 .5305 .3001 .52574 .29398 .52334 .29124 .52811 Mtetra
.29124 .52811 .29398 .52334 .28785 .52095 .28512 .52573 Mtetra
.28512 .52573 .28785 .52095 .28172 .51856 .27899 .52334 Mtetra
.27899 .52334 .28172 .51856 .27558 .51616 .27285 .52095 Mtetra
.695 .674 .825 r
.27285 .52095 .27558 .51616 .26943 .51376 .26671 .51855 Mtetra
.26671 .51855 .26943 .51376 .26327 .51136 .26056 .51616 Mtetra
.26056 .51616 .26327 .51136 .2571 .50895 .2544 .51376 Mtetra
.2544 .51376 .2571 .50895 .25093 .50654 .24823 .51135 Mtetra
.24823 .51135 .25093 .50654 .24474 .50413 .24205 .50895 Mtetra
.24205 .50895 .24474 .50413 .23855 .50171 .23587 .50654 Mtetra
.23587 .50654 .23855 .50171 .23235 .49929 .22967 .50413 Mtetra
.22967 .50413 .23235 .49929 .22614 .49687 .22347 .50171 Mtetra
.22347 .50171 .22614 .49687 .21992 .49444 .21726 .49929 Mtetra
.21726 .49929 .21992 .49444 .2137 .49202 .21104 .49687 Mtetra
.21104 .49687 .2137 .49202 .20746 .48958 .20481 .49444 Mtetra
.20481 .49444 .20746 .48958 .20122 .48715 .19858 .49202 Mtetra
.19858 .49202 .20122 .48715 .19497 .48471 .19233 .48958 Mtetra
.19233 .48958 .19497 .48471 .18871 .48227 .18608 .48715 Mtetra
.18608 .48715 .18871 .48227 .18244 .47982 .17982 .48471 Mtetra
.17982 .48471 .18244 .47982 .17617 .47737 .17355 .48227 Mtetra
.17355 .48227 .17617 .47737 .16988 .47492 .16727 .47982 Mtetra
.16727 .47982 .16988 .47492 .16359 .47247 .16098 .47737 Mtetra
.16098 .47737 .16359 .47247 .15728 .47001 .15469 .47492 Mtetra
.15469 .47492 .15728 .47001 .15097 .46754 .14838 .47246 Mtetra
.14838 .47246 .15097 .46754 .14465 .46508 .14207 .47001 Mtetra
.14207 .47001 .14465 .46508 .13833 .46261 .13575 .46754 Mtetra
.13575 .46754 .13833 .46261 .13199 .46014 .12942 .46508 Mtetra
.12942 .46508 .13199 .46014 .12564 .45766 .12308 .46261 Mtetra
.12308 .46261 .12564 .45766 .11929 .45518 .11673 .46014 Mtetra
.11673 .46014 .11929 .45518 .11293 .4527 .11038 .45766 Mtetra
.11038 .45766 .11293 .4527 .10655 .45021 .10401 .45518 Mtetra
.10401 .45518 .10655 .45021 .10017 .44773 .09764 .4527 Mtetra
.09764 .4527 .10017 .44773 .09378 .44523 .09126 .45021 Mtetra
.09126 .45021 .09378 .44523 .08739 .44274 .08487 .44773 Mtetra
.68084 .67427 .68397 .66988 .67835 .66768 .67523 .67207 Mtetra
.67523 .67207 .67835 .66768 .67272 .66548 .6696 .66988 Mtetra
.6696 .66988 .67272 .66548 .66709 .66328 .66397 .66768 Mtetra
.66397 .66768 .66709 .66328 .66144 .66108 .65833 .66548 Mtetra
.65833 .66548 .66144 .66108 .65579 .65887 .65269 .66328 Mtetra
.65269 .66328 .65579 .65887 .65014 .65666 .64704 .66108 Mtetra
.64704 .66108 .65014 .65666 .64447 .65444 .64138 .65887 Mtetra
.64138 .65887 .64447 .65444 .6388 .65223 .63571 .65666 Mtetra
.63571 .65666 .6388 .65223 .63312 .65001 .63003 .65445 Mtetra
.63003 .65445 .63312 .65001 .62743 .64779 .62435 .65223 Mtetra
.62435 .65223 .62743 .64779 .62174 .64556 .61866 .65001 Mtetra
.61866 .65001 .62174 .64556 .61603 .64334 .61297 .6478 Mtetra
.696 .674 .825 r
.61297 .6478 .61603 .64334 .61033 .64112 .60726 .64559 Mtetra
.696 .675 .825 r
.60726 .64559 .61033 .64112 .60461 .6389 .60155 .64338 Mtetra
.698 .676 .825 r
.60155 .64338 .60461 .6389 .59889 .63669 .59584 .64121 Mtetra
.701 .679 .826 r
.59584 .64121 .59889 .63669 .59316 .63452 .59012 .63908 Mtetra
.707 .684 .826 r
.59012 .63908 .59316 .63452 .58743 .6324 .58439 .63705 Mtetra
.718 .695 .827 r
.58439 .63705 .58743 .6324 .58169 .63041 .57867 .63524 Mtetra
.741 .716 .828 r
.57867 .63524 .58169 .63041 .57596 .62867 .57296 .63385 Mtetra
.785 .756 .827 r
.57296 .63385 .57596 .62867 .57024 .62743 .56726 .6333 Mtetra
.861 .824 .811 r
.56726 .6333 .57024 .62743 .56454 .62719 .56162 .6344 Mtetra
.953 .902 .735 r
.56162 .6344 .56454 .62719 .5589 .6289 .55606 .63869 Mtetra
.97 .9 .539 r
.55606 .63869 .5589 .6289 .55335 .63433 .55065 .64879 Mtetra
.898 .805 .326 r
.55065 .64879 .55335 .63433 .54797 .64644 .54544 .6685 Mtetra
.874 .745 .234 r
.54544 .6685 .54797 .64644 .5428 .66912 .54045 .7008 Mtetra
.946 .751 .286 r
.54045 .7008 .5428 .66912 .53781 .70432 .53546 .74105 Mtetra
.983 .717 .44 r
.53546 .74105 .53781 .70432 .5327 .7439 .52996 .76906 Mtetra
.739 .488 .549 r
.52996 .76906 .5327 .7439 .52697 .7645 .52362 .76166 Mtetra
.062 0 .464 r
.52362 .76166 .52697 .7645 .52045 .74756 .51681 .72328 Mtetra
.713 .491 0 r
.51681 .72328 .52045 .74756 .51363 .70547 .51011 .67938 Mtetra
.897 .574 .082 r
.51011 .67938 .51363 .70547 .50703 .66349 .50374 .64603 Mtetra
.897 .529 .065 r
.50374 .64603 .50703 .66349 .50074 .63347 .49763 .62493 Mtetra
.788 .375 0 r
.49763 .62493 .50074 .63347 .49468 .615 .49167 .61252 Mtetra
0 .057 .609 r
.49167 .61252 .49468 .615 .48873 .60426 .48576 .60533 Mtetra
.315 .534 .906 r
.48576 .60533 .48873 .60426 .48282 .59811 .47987 .60119 Mtetra
.621 .711 .91 r
.47987 .60119 .48282 .59811 .47692 .59474 .47398 .59902 Mtetra
.759 .793 .88 r
.47398 .59902 .47692 .59474 .471 .5933 .46807 .59846 Mtetra
.851 .861 .849 r
.46807 .59846 .471 .5933 .46507 .59365 .46212 .59965 Mtetra
.922 .922 .794 r
.46212 .59965 .46507 .59365 .45908 .59606 .45612 .60304 Mtetra
.956 .948 .7 r
.45612 .60304 .45908 .59606 .45303 .60107 .45004 .60922 Mtetra
.95 .933 .591 r
.45004 .60922 .45303 .60107 .44687 .60916 .44384 .61849 Mtetra
.944 .908 .525 r
.44384 .61849 .44687 .60916 .44059 .6201 .43752 .63019 Mtetra
.969 .904 .547 r
.43752 .63019 .44059 .6201 .4342 .63214 .43111 .64179 Mtetra
.98 .877 .66 r
.43111 .64179 .4342 .63214 .42779 .6415 .42473 .64896 Mtetra
.787 .676 .741 r
.42473 .64896 .42779 .6415 .4215 .64374 .41854 .64777 Mtetra
.422 .354 .675 r
.41854 .64777 .4215 .64374 .41546 .63677 .41261 .6377 Mtetra
.147 .133 .584 r
.41261 .6377 .41546 .63677 .40968 .6227 .40692 .62208 Mtetra
.017 .046 .547 r
.40692 .62208 .40968 .6227 .40406 .60596 .40134 .60542 Mtetra
.011 .064 .571 r
.40134 .60542 .40406 .60596 .39847 .59032 .39575 .59074 Mtetra
.104 .163 .64 r
.39575 .59074 .39847 .59032 .39283 .57752 .39009 .57909 Mtetra
.253 .302 .72 r
.39009 .57909 .39283 .57752 .38711 .56771 .38435 .57028 Mtetra
.399 .431 .777 r
.38435 .57028 .38711 .56771 .3813 .56036 .37852 .56367 Mtetra
.51 .525 .807 r
.37852 .56367 .3813 .56036 .37542 .55477 .37263 .55859 Mtetra
.582 .584 .82 r
.37263 .55859 .37542 .55477 .36949 .55037 .3667 .55452 Mtetra
.627 .62 .824 r
.3667 .55452 .36949 .55037 .36352 .54673 .36072 .55111 Mtetra
.654 .641 .825 r
.36072 .55111 .36352 .54673 .35752 .54358 .35472 .5481 Mtetra
.67 .654 .826 r
.35472 .5481 .35752 .54358 .3515 .54074 .3487 .54533 Mtetra
.68 .662 .825 r
.3487 .54533 .3515 .54074 .34546 .53807 .34266 .54273 Mtetra
.686 .666 .825 r
.34266 .54273 .34546 .53807 .3394 .53552 .33661 .54021 Mtetra
.689 .669 .825 r
.33661 .54021 .3394 .53552 .33334 .53304 .33055 .53775 Mtetra
.692 .671 .825 r
.33055 .53775 .33334 .53304 .32726 .53059 .32448 .53533 Mtetra
.693 .672 .825 r
.32448 .53533 .32726 .53059 .32117 .52817 .3184 .53292 Mtetra
.694 .673 .825 r
.3184 .53292 .32117 .52817 .31507 .52576 .3123 .53052 Mtetra
.3123 .53052 .31507 .52576 .30897 .52336 .3062 .52813 Mtetra
.695 .673 .825 r
.3062 .52813 .30897 .52336 .30285 .52096 .3001 .52574 Mtetra
.3001 .52574 .30285 .52096 .29673 .51856 .29398 .52334 Mtetra
.29398 .52334 .29673 .51856 .2906 .51616 .28785 .52095 Mtetra
.28785 .52095 .2906 .51616 .28446 .51376 .28172 .51856 Mtetra
.28172 .51856 .28446 .51376 .27831 .51136 .27558 .51616 Mtetra
.695 .674 .825 r
.27558 .51616 .27831 .51136 .27215 .50895 .26943 .51376 Mtetra
.26943 .51376 .27215 .50895 .26599 .50654 .26327 .51136 Mtetra
.26327 .51136 .26599 .50654 .25981 .50413 .2571 .50895 Mtetra
.2571 .50895 .25981 .50413 .25363 .50171 .25093 .50654 Mtetra
.25093 .50654 .25363 .50171 .24744 .49929 .24474 .50413 Mtetra
.24474 .50413 .24744 .49929 .24124 .49687 .23855 .50171 Mtetra
.23855 .50171 .24124 .49687 .23503 .49444 .23235 .49929 Mtetra
.23235 .49929 .23503 .49444 .22882 .49202 .22614 .49687 Mtetra
.22614 .49687 .22882 .49202 .2226 .48958 .21992 .49444 Mtetra
.21992 .49444 .2226 .48958 .21636 .48715 .2137 .49202 Mtetra
.2137 .49202 .21636 .48715 .21012 .48471 .20746 .48958 Mtetra
.20746 .48958 .21012 .48471 .20387 .48227 .20122 .48715 Mtetra
.20122 .48715 .20387 .48227 .19762 .47982 .19497 .48471 Mtetra
.19497 .48471 .19762 .47982 .19135 .47737 .18871 .48227 Mtetra
.18871 .48227 .19135 .47737 .18507 .47492 .18244 .47982 Mtetra
.18244 .47982 .18507 .47492 .17879 .47246 .17617 .47737 Mtetra
.17617 .47737 .17879 .47246 .1725 .47001 .16988 .47492 Mtetra
.16988 .47492 .1725 .47001 .1662 .46754 .16359 .47247 Mtetra
.16359 .47247 .1662 .46754 .15989 .46508 .15728 .47001 Mtetra
.15728 .47001 .15989 .46508 .15357 .46261 .15097 .46754 Mtetra
.15097 .46754 .15357 .46261 .14724 .46014 .14465 .46508 Mtetra
.14465 .46508 .14724 .46014 .14091 .45766 .13833 .46261 Mtetra
.13833 .46261 .14091 .45766 .13457 .45518 .13199 .46014 Mtetra
.13199 .46014 .13457 .45518 .12821 .4527 .12564 .45766 Mtetra
.12564 .45766 .12821 .4527 .12185 .45021 .11929 .45518 Mtetra
.11929 .45518 .12185 .45021 .11548 .44773 .11293 .4527 Mtetra
.11293 .4527 .11548 .44773 .1091 .44523 .10655 .45021 Mtetra
.10655 .45021 .1091 .44523 .10272 .44274 .10017 .44773 Mtetra
.10017 .44773 .10272 .44274 .09632 .44024 .09378 .44523 Mtetra
.09378 .44523 .09632 .44024 .08991 .43773 .08739 .44274 Mtetra
.68397 .66988 .68711 .66548 .68149 .66328 .67835 .66768 Mtetra
.67835 .66768 .68149 .66328 .67585 .66108 .67272 .66548 Mtetra
.67272 .66548 .67585 .66108 .67021 .65887 .66709 .66328 Mtetra
.66709 .66328 .67021 .65887 .66456 .65666 .66144 .66108 Mtetra
.66144 .66108 .66456 .65666 .65891 .65444 .65579 .65887 Mtetra
.65579 .65887 .65891 .65444 .65324 .65223 .65014 .65666 Mtetra
.65014 .65666 .65324 .65223 .64757 .65001 .64447 .65444 Mtetra
.64447 .65444 .64757 .65001 .6419 .64779 .6388 .65223 Mtetra
.6388 .65223 .6419 .64779 .63621 .64556 .63312 .65001 Mtetra
.63312 .65001 .63621 .64556 .63052 .64333 .62743 .64779 Mtetra
.62743 .64779 .63052 .64333 .62482 .6411 .62174 .64556 Mtetra
.62174 .64556 .62482 .6411 .61911 .63887 .61603 .64334 Mtetra
.696 .674 .825 r
.61603 .64334 .61911 .63887 .6134 .63664 .61033 .64112 Mtetra
.61033 .64112 .6134 .63664 .60767 .63441 .60461 .6389 Mtetra
.697 .675 .825 r
.60461 .6389 .60767 .63441 .60195 .63218 .59889 .63669 Mtetra
.699 .677 .825 r
.59889 .63669 .60195 .63218 .59621 .62998 .59316 .63452 Mtetra
.702 .68 .826 r
.59316 .63452 .59621 .62998 .59047 .62781 .58743 .6324 Mtetra
.709 .686 .826 r
.58743 .6324 .59047 .62781 .58472 .62571 .58169 .63041 Mtetra
.723 .699 .827 r
.58169 .63041 .58472 .62571 .57898 .62375 .57596 .62867 Mtetra
.75 .724 .828 r
.57596 .62867 .57898 .62375 .57323 .6221 .57024 .62743 Mtetra
.801 .77 .825 r
.57024 .62743 .57323 .6221 .56751 .62105 .56454 .62719 Mtetra
.884 .845 .8 r
.56454 .62719 .56751 .62105 .56181 .62118 .5589 .6289 Mtetra
.969 .913 .697 r
.5589 .6289 .56181 .62118 .55617 .62361 .55335 .63433 Mtetra
.956 .88 .481 r
.55335 .63433 .55617 .62361 .55064 .63037 .54797 .64644 Mtetra
.884 .784 .29 r
.54797 .64644 .55064 .63037 .54529 .64473 .5428 .66912 Mtetra
.886 .742 .235 r
.5428 .66912 .54529 .64473 .54014 .67054 .53781 .70432 Mtetra
.969 .754 .319 r
.53781 .70432 .54014 .67054 .53513 .70814 .5327 .7439 Mtetra
.955 .681 .478 r
.5327 .7439 .53513 .70814 .52988 .74548 .52697 .7645 Mtetra
.618 .393 .553 r
.52697 .7645 .52988 .74548 .52391 .75733 .52045 .74756 Mtetra
0 0 .383 r
.52045 .74756 .52391 .75733 .51726 .73181 .51363 .70547 Mtetra
.797 .537 0 r
.51363 .70547 .51726 .73181 .51047 .68778 .50703 .66349 Mtetra
.905 .569 .091 r
.50703 .66349 .51047 .68778 .50396 .64843 .50074 .63347 Mtetra
.882 .503 .034 r
.50074 .63347 .50396 .64843 .49775 .62168 .49468 .615 Mtetra
.722 .298 0 r
.49468 .615 .49775 .62168 .49172 .60559 .48873 .60426 Mtetra
0 .212 .735 r
.48873 .60426 .49172 .60559 .48578 .59635 .48282 .59811 Mtetra
.435 .615 .926 r
.48282 .59811 .48578 .59635 .47987 .5912 .47692 .59474 Mtetra
.684 .757 .907 r
.47692 .59474 .47987 .5912 .47395 .58862 .471 .5933 Mtetra
.809 .836 .871 r
.471 .5933 .47395 .58862 .46801 .58805 .46507 .59365 Mtetra
.896 .903 .824 r
.46507 .59365 .46801 .58805 .46204 .5895 .45908 .59606 Mtetra
.948 .945 .742 r
.45908 .59606 .46204 .5895 .45601 .5934 .45303 .60107 Mtetra
.955 .943 .631 r
.45303 .60107 .45601 .5934 .44989 .60026 .44687 .60916 Mtetra
.943 .916 .541 r
.44687 .60916 .44989 .60026 .44365 .6102 .44059 .6201 Mtetra
.956 .903 .527 r
.44059 .6201 .44365 .6102 .4373 .62213 .4342 .63214 Mtetra
.987 .898 .61 r
.4342 .63214 .4373 .62213 .43087 .63301 .42779 .6415 Mtetra
.893 .779 .728 r
.42779 .6415 .43087 .63301 .42451 .63835 .4215 .64374 Mtetra
.558 .47 .711 r
.4215 .64374 .42451 .63835 .41835 .6348 .41546 .63677 Mtetra
.232 .199 .614 r
.41546 .63677 .41835 .6348 .41247 .62292 .40968 .6227 Mtetra
.05 .065 .553 r
.40968 .6227 .41247 .62292 .40679 .60666 .40406 .60596 Mtetra
0 .046 .555 r
.40406 .60596 .40679 .60666 .40119 .5903 .39847 .59032 Mtetra
.06 .119 .611 r
.39847 .59032 .40119 .5903 .39557 .57635 .39283 .57752 Mtetra
.195 .249 .691 r
.39283 .57752 .39557 .57635 .38987 .56547 .38711 .56771 Mtetra
.348 .386 .759 r
.38711 .56771 .38987 .56547 .38408 .55727 .3813 .56036 Mtetra
.473 .494 .799 r
.3813 .56036 .38408 .55727 .37822 .55109 .37542 .55477 Mtetra
.559 .565 .816 r
.37542 .55477 .37822 .55109 .3723 .5463 .36949 .55037 Mtetra
.613 .609 .823 r
.36949 .55037 .3723 .5463 .36633 .54241 .36352 .54673 Mtetra
.645 .635 .825 r
.36352 .54673 .36633 .54241 .36033 .5391 .35752 .54358 Mtetra
.665 .65 .826 r
.35752 .54358 .36033 .5391 .35431 .53615 .3515 .54074 Mtetra
.677 .659 .825 r
.3515 .54074 .35431 .53615 .34826 .53342 .34546 .53807 Mtetra
.684 .665 .825 r
.34546 .53807 .34826 .53342 .3422 .53083 .3394 .53552 Mtetra
.688 .668 .825 r
.3394 .53552 .3422 .53083 .33613 .52831 .33334 .53304 Mtetra
.691 .67 .825 r
.33334 .53304 .33613 .52831 .33005 .52585 .32726 .53059 Mtetra
.693 .672 .825 r
.32726 .53059 .33005 .52585 .32395 .52341 .32117 .52817 Mtetra
.694 .672 .825 r
.32117 .52817 .32395 .52341 .31785 .52099 .31507 .52576 Mtetra
.694 .673 .825 r
.31507 .52576 .31785 .52099 .31174 .51858 .30897 .52336 Mtetra
.695 .673 .825 r
.30897 .52336 .31174 .51858 .30562 .51617 .30285 .52096 Mtetra
.30285 .52096 .30562 .51617 .29949 .51377 .29673 .51856 Mtetra
.29673 .51856 .29949 .51377 .29335 .51136 .2906 .51616 Mtetra
.2906 .51616 .29335 .51136 .2872 .50895 .28446 .51376 Mtetra
.28446 .51376 .2872 .50895 .28105 .50654 .27831 .51136 Mtetra
.27831 .51136 .28105 .50654 .27488 .50413 .27215 .50895 Mtetra
.695 .674 .825 r
.27215 .50895 .27488 .50413 .26871 .50171 .26599 .50654 Mtetra
.26599 .50654 .26871 .50171 .26253 .49929 .25981 .50413 Mtetra
.25981 .50413 .26253 .49929 .25634 .49687 .25363 .50171 Mtetra
.25363 .50171 .25634 .49687 .25015 .49444 .24744 .49929 Mtetra
.24744 .49929 .25015 .49444 .24394 .49202 .24124 .49687 Mtetra
.24124 .49687 .24394 .49202 .23773 .48958 .23503 .49444 Mtetra
.23503 .49444 .23773 .48958 .2315 .48715 .22882 .49202 Mtetra
.22882 .49202 .2315 .48715 .22527 .48471 .2226 .48958 Mtetra
.2226 .48958 .22527 .48471 .21904 .48227 .21636 .48715 Mtetra
.21636 .48715 .21904 .48227 .21279 .47982 .21012 .48471 Mtetra
.21012 .48471 .21279 .47982 .20653 .47737 .20387 .48227 Mtetra
.20387 .48227 .20653 .47737 .20027 .47492 .19762 .47982 Mtetra
.19762 .47982 .20027 .47492 .19399 .47246 .19135 .47737 Mtetra
.19135 .47737 .19399 .47246 .18771 .47001 .18507 .47492 Mtetra
.18507 .47492 .18771 .47001 .18142 .46754 .17879 .47246 Mtetra
.17879 .47246 .18142 .46754 .17512 .46508 .1725 .47001 Mtetra
.1725 .47001 .17512 .46508 .16882 .46261 .1662 .46754 Mtetra
.1662 .46754 .16882 .46261 .1625 .46014 .15989 .46508 Mtetra
.15989 .46508 .1625 .46014 .15618 .45766 .15357 .46261 Mtetra
.15357 .46261 .15618 .45766 .14984 .45518 .14724 .46014 Mtetra
.14724 .46014 .14984 .45518 .1435 .4527 .14091 .45766 Mtetra
.14091 .45766 .1435 .4527 .13715 .45021 .13457 .45518 Mtetra
.13457 .45518 .13715 .45021 .13079 .44773 .12821 .4527 Mtetra
.12821 .4527 .13079 .44773 .12442 .44523 .12185 .45021 Mtetra
.12185 .45021 .12442 .44523 .11804 .44274 .11548 .44773 Mtetra
.11548 .44773 .11804 .44274 .11166 .44024 .1091 .44523 Mtetra
.1091 .44523 .11166 .44024 .10526 .43773 .10272 .44274 Mtetra
.10272 .44274 .10526 .43773 .09886 .43523 .09632 .44024 Mtetra
.09632 .44024 .09886 .43523 .09245 .43272 .08991 .43773 Mtetra
.68711 .66548 .69026 .66108 .68463 .65887 .68149 .66328 Mtetra
.68149 .66328 .68463 .65887 .67899 .65666 .67585 .66108 Mtetra
.67585 .66108 .67899 .65666 .67334 .65444 .67021 .65887 Mtetra
.67021 .65887 .67334 .65444 .66769 .65223 .66456 .65666 Mtetra
.66456 .65666 .66769 .65223 .66203 .65001 .65891 .65444 Mtetra
.65891 .65444 .66203 .65001 .65636 .64779 .65324 .65223 Mtetra
.65324 .65223 .65636 .64779 .65068 .64556 .64757 .65001 Mtetra
.64757 .65001 .65068 .64556 .645 .64333 .6419 .64779 Mtetra
.6419 .64779 .645 .64333 .63931 .6411 .63621 .64556 Mtetra
.63621 .64556 .63931 .6411 .63361 .63887 .63052 .64333 Mtetra
.63052 .64333 .63361 .63887 .62791 .63663 .62482 .6411 Mtetra
.62482 .6411 .62791 .63663 .62219 .63439 .61911 .63887 Mtetra
.61911 .63887 .62219 .63439 .61647 .63215 .6134 .63664 Mtetra
.696 .674 .825 r
.6134 .63664 .61647 .63215 .61075 .62991 .60767 .63441 Mtetra
.60767 .63441 .61075 .62991 .60501 .62768 .60195 .63218 Mtetra
.697 .676 .825 r
.60195 .63218 .60501 .62768 .59927 .62545 .59621 .62998 Mtetra
.699 .678 .825 r
.59621 .62998 .59927 .62545 .59352 .62324 .59047 .62781 Mtetra
.703 .681 .826 r
.59047 .62781 .59352 .62324 .58777 .62107 .58472 .62571 Mtetra
.712 .689 .827 r
.58472 .62571 .58777 .62107 .58201 .61899 .57898 .62375 Mtetra
.728 .704 .828 r
.57898 .62375 .58201 .61899 .57625 .61709 .57323 .6221 Mtetra
.76 .733 .828 r
.57323 .6221 .57625 .61709 .5705 .61554 .56751 .62105 Mtetra
.819 .786 .822 r
.56751 .62105 .5705 .61554 .56477 .61471 .56181 .62118 Mtetra
.909 .866 .785 r
.56181 .62118 .56477 .61471 .55907 .61528 .55617 .62361 Mtetra
.978 .917 .651 r
.55617 .62361 .55907 .61528 .55344 .61855 .55064 .63037 Mtetra
.938 .856 .425 r
.55064 .63037 .55344 .61855 .54793 .62686 .54529 .64473 Mtetra
.876 .767 .264 r
.54529 .64473 .54793 .62686 .54261 .64373 .54014 .67054 Mtetra
.903 .744 .245 r
.54014 .67054 .54261 .64373 .53748 .67272 .53513 .70814 Mtetra
.986 .751 .357 r
.53513 .70814 .53748 .67272 .53241 .71197 .52988 .74548 Mtetra
.905 .63 .509 r
.52988 .74548 .53241 .71197 .52698 .7453 .52391 .75733 Mtetra
.466 .28 .543 r
.52391 .75733 .52698 .7453 .52079 .74756 .51726 .73181 Mtetra
0 0 .284 r
.51726 .73181 .52079 .74756 .51406 .71489 .51047 .68778 Mtetra
.848 .56 .023 r
.51047 .68778 .51406 .71489 .50734 .6705 .50396 .64843 Mtetra
.906 .559 .089 r
.50396 .64843 .50734 .6705 .50092 .63425 .49775 .62168 Mtetra
.861 .47 0 r
.49775 .62168 .50092 .63425 .49477 .61061 .49172 .60559 Mtetra
.627 .196 0 r
.49172 .60559 .49477 .61061 .48877 .59667 .48578 .59635 Mtetra
.036 .363 .834 r
.48578 .59635 .48877 .59667 .48282 .58881 .47987 .5912 Mtetra
.539 .686 .934 r
.47987 .5912 .48282 .58881 .4769 .58462 .47395 .58862 Mtetra
.746 .805 .9 r
.47395 .58862 .4769 .58462 .47096 .58293 .46801 .58805 Mtetra
.859 .881 .853 r
.46801 .58805 .47096 .58293 .465 .58339 .46204 .5895 Mtetra
.931 .936 .781 r
.46204 .5895 .465 .58339 .45899 .5862 .45601 .5934 Mtetra
.956 .949 .674 r
.45601 .5934 .45899 .5862 .4529 .59183 .44989 .60026 Mtetra
.946 .926 .569 r
.44989 .60026 .4529 .59183 .4467 .60061 .44365 .6102 Mtetra
.946 .905 .521 r
.44365 .6102 .4467 .60061 .44038 .612 .4373 .62213 Mtetra
.978 .904 .568 r
.4373 .62213 .44038 .612 .43397 .62374 .43087 .63301 Mtetra
.958 .849 .691 r
.43087 .63301 .43397 .62374 .42755 .63166 .42451 .63835 Mtetra
.7 .596 .736 r
.42451 .63835 .42755 .63166 .4213 .6316 .41835 .6348 Mtetra
.338 .284 .65 r
.41835 .6348 .4213 .6316 .41531 .62251 .41247 .62292 Mtetra
.101 .099 .569 r
.41247 .62292 .41531 .62251 .40955 .60734 .40679 .60666 Mtetra
.004 .041 .547 r
.40679 .60666 .40955 .60734 .40392 .59062 .40119 .5903 Mtetra
.026 .083 .585 r
.40119 .5903 .40392 .59062 .3983 .57561 .39557 .57635 Mtetra
.139 .196 .661 r
.39557 .57635 .3983 .57561 .39262 .56359 .38987 .56547 Mtetra
.292 .337 .737 r
.38987 .56547 .39262 .56359 .38686 .55446 .38408 .55727 Mtetra
.431 .458 .787 r
.38408 .55727 .38686 .55446 .38101 .5476 .37822 .55109 Mtetra
.531 .542 .812 r
.37822 .55109 .38101 .5476 .3751 .54235 .3723 .5463 Mtetra
.596 .595 .821 r
.3723 .5463 .3751 .54235 .36914 .53816 .36633 .54241 Mtetra
.635 .626 .825 r
.36633 .54241 .36914 .53816 .36314 .53466 .36033 .5391 Mtetra
.659 .645 .825 r
.36033 .5391 .36314 .53466 .35712 .53158 .35431 .53615 Mtetra
.673 .656 .826 r
.35431 .53615 .35712 .53158 .35107 .52878 .34826 .53342 Mtetra
.682 .663 .825 r
.34826 .53342 .35107 .52878 .34501 .52613 .3422 .53083 Mtetra
.687 .667 .825 r
.3422 .53083 .34501 .52613 .33893 .52359 .33613 .52831 Mtetra
.69 .67 .825 r
.33613 .52831 .33893 .52359 .33284 .5211 .33005 .52585 Mtetra
.692 .671 .825 r
.33005 .52585 .33284 .5211 .32674 .51865 .32395 .52341 Mtetra
.693 .672 .825 r
.32395 .52341 .32674 .51865 .32063 .51621 .31785 .52099 Mtetra
.694 .673 .825 r
.31785 .52099 .32063 .51621 .31451 .51379 .31174 .51858 Mtetra
.31174 .51858 .31451 .51379 .30839 .51138 .30562 .51617 Mtetra
.695 .673 .825 r
.30562 .51617 .30839 .51138 .30225 .50896 .29949 .51377 Mtetra
.29949 .51377 .30225 .50896 .29611 .50655 .29335 .51136 Mtetra
.29335 .51136 .29611 .50655 .28995 .50413 .2872 .50895 Mtetra
.2872 .50895 .28995 .50413 .28379 .50171 .28105 .50654 Mtetra
.28105 .50654 .28379 .50171 .27762 .49929 .27488 .50413 Mtetra
.695 .674 .825 r
.27488 .50413 .27762 .49929 .27144 .49687 .26871 .50171 Mtetra
.26871 .50171 .27144 .49687 .26526 .49444 .26253 .49929 Mtetra
.26253 .49929 .26526 .49444 .25906 .49202 .25634 .49687 Mtetra
.25634 .49687 .25906 .49202 .25286 .48958 .25015 .49444 Mtetra
.25015 .49444 .25286 .48958 .24665 .48715 .24394 .49202 Mtetra
.24394 .49202 .24665 .48715 .24043 .48471 .23773 .48958 Mtetra
.23773 .48958 .24043 .48471 .2342 .48227 .2315 .48715 Mtetra
.2315 .48715 .2342 .48227 .22796 .47982 .22527 .48471 Mtetra
.22527 .48471 .22796 .47982 .22171 .47737 .21904 .48227 Mtetra
.21904 .48227 .22171 .47737 .21546 .47492 .21279 .47982 Mtetra
.21279 .47982 .21546 .47492 .2092 .47247 .20653 .47737 Mtetra
.20653 .47737 .2092 .47247 .20293 .47001 .20027 .47492 Mtetra
.20027 .47492 .20293 .47001 .19665 .46754 .19399 .47246 Mtetra
.19399 .47246 .19665 .46754 .19036 .46508 .18771 .47001 Mtetra
.18771 .47001 .19036 .46508 .18406 .46261 .18142 .46754 Mtetra
.18142 .46754 .18406 .46261 .17776 .46014 .17512 .46508 Mtetra
.17512 .46508 .17776 .46014 .17144 .45766 .16882 .46261 Mtetra
.16882 .46261 .17144 .45766 .16512 .45518 .1625 .46014 Mtetra
.1625 .46014 .16512 .45518 .15879 .4527 .15618 .45766 Mtetra
.15618 .45766 .15879 .4527 .15245 .45021 .14984 .45518 Mtetra
.14984 .45518 .15245 .45021 .1461 .44773 .1435 .4527 Mtetra
.1435 .4527 .1461 .44773 .13974 .44523 .13715 .45021 Mtetra
.13715 .45021 .13974 .44523 .13337 .44274 .13079 .44773 Mtetra
.13079 .44773 .13337 .44274 .127 .44024 .12442 .44523 Mtetra
.12442 .44523 .127 .44024 .12061 .43773 .11804 .44274 Mtetra
.695 .673 .825 r
.11804 .44274 .12061 .43773 .11422 .43523 .11166 .44024 Mtetra
.695 .674 .825 r
.11166 .44024 .11422 .43523 .10782 .43272 .10526 .43773 Mtetra
.10526 .43773 .10782 .43272 .10141 .4302 .09886 .43523 Mtetra
.09886 .43523 .10141 .4302 .09499 .42769 .09245 .43272 Mtetra
.69026 .66108 .69342 .65666 .68778 .65444 .68463 .65887 Mtetra
.68463 .65887 .68778 .65444 .68213 .65223 .67899 .65666 Mtetra
.67899 .65666 .68213 .65223 .67648 .65001 .67334 .65444 Mtetra
.67334 .65444 .67648 .65001 .67082 .64779 .66769 .65223 Mtetra
.66769 .65223 .67082 .64779 .66516 .64556 .66203 .65001 Mtetra
.66203 .65001 .66516 .64556 .65948 .64333 .65636 .64779 Mtetra
.65636 .64779 .65948 .64333 .6538 .6411 .65068 .64556 Mtetra
.65068 .64556 .6538 .6411 .64811 .63887 .645 .64333 Mtetra
.645 .64333 .64811 .63887 .64242 .63663 .63931 .6411 Mtetra
.63931 .6411 .64242 .63663 .63671 .63439 .63361 .63887 Mtetra
.63361 .63887 .63671 .63439 .631 .63215 .62791 .63663 Mtetra
.62791 .63663 .631 .63215 .62529 .6299 .62219 .63439 Mtetra
.62219 .63439 .62529 .6299 .61956 .62766 .61647 .63215 Mtetra
.61647 .63215 .61956 .62766 .61383 .62541 .61075 .62991 Mtetra
.696 .674 .825 r
.61075 .62991 .61383 .62541 .60809 .62316 .60501 .62768 Mtetra
.696 .675 .825 r
.60501 .62768 .60809 .62316 .60234 .62092 .59927 .62545 Mtetra
.698 .676 .825 r
.59927 .62545 .60234 .62092 .59658 .61868 .59352 .62324 Mtetra
.7 .678 .826 r
.59352 .62324 .59658 .61868 .59082 .61648 .58777 .62107 Mtetra
.705 .683 .826 r
.58777 .62107 .59082 .61648 .58506 .61432 .58201 .61899 Mtetra
.715 .692 .827 r
.58201 .61899 .58506 .61432 .57929 .61227 .57625 .61709 Mtetra
.734 .71 .828 r
.57625 .61709 .57929 .61227 .57352 .61042 .5705 .61554 Mtetra
.772 .744 .828 r
.5705 .61554 .57352 .61042 .56776 .60901 .56477 .61471 Mtetra
.839 .805 .817 r
.56477 .61471 .56776 .60901 .56202 .60844 .55907 .61528 Mtetra
.933 .885 .763 r
.55907 .61528 .56202 .60844 .55632 .60953 .55344 .61855 Mtetra
.979 .913 .598 r
.55344 .61855 .55632 .60953 .5507 .61379 .54793 .62686 Mtetra
.918 .831 .374 r
.54793 .62686 .5507 .61379 .54522 .62386 .54261 .64373 Mtetra
.874 .755 .247 r
.54261 .64373 .54522 .62386 .53992 .64349 .53748 .67272 Mtetra
.924 .748 .263 r
.53748 .67272 .53992 .64349 .5348 .67558 .53241 .71197 Mtetra
.992 .74 .399 r
.53241 .71197 .5348 .67558 .52964 .71542 .52698 .7453 Mtetra
.833 .565 .533 r
.52698 .7453 .52964 .71542 .52401 .74294 .52079 .74756 Mtetra
.276 .144 .514 r
.52079 .74756 .52401 .74294 .51763 .73537 .51406 .71489 Mtetra
0 0 .183 r
.51406 .71489 .51763 .73537 .51086 .69729 .50734 .6705 Mtetra
.878 .57 .056 r
.50734 .6705 .51086 .69729 .50422 .65387 .50092 .63425 Mtetra
.902 .544 .079 r
.50092 .63425 .50422 .65387 .49789 .62093 .49477 .61061 Mtetra
.83 .425 0 r
.49477 .61061 .49789 .62093 .49179 .6002 .48877 .59667 Mtetra
0 0 .487 r
.48877 .59667 .49179 .6002 .4858 .58822 .48282 .58881 Mtetra
.218 .5 .904 r
.48282 .58881 .4858 .58822 .47986 .58164 .4769 .58462 Mtetra
.631 .752 .935 r
.4769 .58462 .47986 .58164 .47392 .57846 .47096 .58293 Mtetra
.806 .855 .886 r
.47096 .58293 .47392 .57846 .46796 .57778 .465 .58339 Mtetra
.905 .922 .819 r
.465 .58339 .46796 .57778 .46196 .57948 .45899 .5862 Mtetra
.951 .952 .72 r
.45899 .5862 .46196 .57948 .4559 .58389 .4529 .59183 Mtetra
.95 .937 .605 r
.4529 .59183 .4559 .58389 .44974 .59143 .4467 .60061 Mtetra
.942 .911 .53 r
.4467 .60061 .44974 .59143 .44346 .60196 .44038 .612 Mtetra
.964 .904 .539 r
.44038 .612 .44346 .60196 .43707 .61393 .43397 .62374 Mtetra
.985 .887 .643 r
.43397 .62374 .43707 .61393 .43063 .62381 .42755 .63166 Mtetra
.827 .714 .74 r
.42755 .63166 .43063 .62381 .42429 .62708 .4213 .6316 Mtetra
.465 .39 .688 r
.4213 .6316 .42429 .62708 .41819 .62121 .41531 .62251 Mtetra
.171 .152 .593 r
.41531 .62251 .41819 .62121 .41234 .6078 .40955 .60734 Mtetra
.025 .05 .548 r
.40955 .60734 .41234 .6078 .40667 .59118 .40392 .59062 Mtetra
.006 .057 .565 r
.40392 .59062 .40667 .59118 .40104 .57528 .3983 .57561 Mtetra
.089 .148 .63 r
.3983 .57561 .40104 .57528 .39538 .5621 .39262 .56359 Mtetra
.234 .284 .711 r
.39262 .56359 .39538 .5621 .38963 .55194 .38686 .55446 Mtetra
.383 .417 .772 r
.38686 .55446 .38963 .55194 .3838 .54431 .38101 .5476 Mtetra
.499 .515 .805 r
.38101 .5476 .3838 .54431 .37791 .53853 .3751 .54235 Mtetra
.575 .578 .819 r
.3751 .54235 .37791 .53853 .37195 .53399 .36914 .53816 Mtetra
.622 .616 .824 r
.36914 .53816 .37195 .53399 .36596 .53026 .36314 .53466 Mtetra
.651 .639 .825 r
.36314 .53466 .36596 .53026 .35993 .52704 .35712 .53158 Mtetra
.668 .653 .826 r
.35712 .53158 .35993 .52704 .35389 .52414 .35107 .52878 Mtetra
.679 .661 .825 r
.35107 .52878 .35389 .52414 .34782 .52144 .34501 .52613 Mtetra
.685 .666 .825 r
.34501 .52613 .34782 .52144 .34174 .51885 .33893 .52359 Mtetra
.689 .669 .825 r
.33893 .52359 .34174 .51885 .33564 .51634 .33284 .5211 Mtetra
.691 .671 .825 r
.33284 .5211 .33564 .51634 .32954 .51387 .32674 .51865 Mtetra
.693 .672 .825 r
.32674 .51865 .32954 .51387 .32342 .51142 .32063 .51621 Mtetra
.694 .672 .825 r
.32063 .51621 .32342 .51142 .3173 .50899 .31451 .51379 Mtetra
.694 .673 .825 r
.31451 .51379 .3173 .50899 .31116 .50656 .30839 .51138 Mtetra
.695 .673 .825 r
.30839 .51138 .31116 .50656 .30502 .50414 .30225 .50896 Mtetra
.30225 .50896 .30502 .50414 .29887 .50172 .29611 .50655 Mtetra
.29611 .50655 .29887 .50172 .29271 .4993 .28995 .50413 Mtetra
.28995 .50413 .29271 .4993 .28654 .49687 .28379 .50171 Mtetra
.28379 .50171 .28654 .49687 .28037 .49445 .27762 .49929 Mtetra
.27762 .49929 .28037 .49445 .27418 .49202 .27144 .49687 Mtetra
.695 .674 .825 r
.27144 .49687 .27418 .49202 .26799 .48958 .26526 .49444 Mtetra
.26526 .49444 .26799 .48958 .26179 .48715 .25906 .49202 Mtetra
.25906 .49202 .26179 .48715 .25558 .48471 .25286 .48958 Mtetra
.25286 .48958 .25558 .48471 .24936 .48227 .24665 .48715 Mtetra
.24665 .48715 .24936 .48227 .24313 .47982 .24043 .48471 Mtetra
.24043 .48471 .24313 .47982 .2369 .47737 .2342 .48227 Mtetra
.2342 .48227 .2369 .47737 .23065 .47492 .22796 .47982 Mtetra
.22796 .47982 .23065 .47492 .2244 .47247 .22171 .47737 Mtetra
.22171 .47737 .2244 .47247 .21814 .47001 .21546 .47492 Mtetra
.21546 .47492 .21814 .47001 .21187 .46754 .2092 .47247 Mtetra
.2092 .47247 .21187 .46754 .20559 .46508 .20293 .47001 Mtetra
.20293 .47001 .20559 .46508 .19931 .46261 .19665 .46754 Mtetra
.19665 .46754 .19931 .46261 .19301 .46014 .19036 .46508 Mtetra
.19036 .46508 .19301 .46014 .18671 .45766 .18406 .46261 Mtetra
.18406 .46261 .18671 .45766 .1804 .45518 .17776 .46014 Mtetra
.17776 .46014 .1804 .45518 .17407 .4527 .17144 .45766 Mtetra
.17144 .45766 .17407 .4527 .16774 .45021 .16512 .45518 Mtetra
.16512 .45518 .16774 .45021 .16141 .44773 .15879 .4527 Mtetra
.15879 .4527 .16141 .44773 .15506 .44523 .15245 .45021 Mtetra
.15245 .45021 .15506 .44523 .1487 .44274 .1461 .44773 Mtetra
.1461 .44773 .1487 .44274 .14234 .44024 .13974 .44523 Mtetra
.13974 .44523 .14234 .44024 .13596 .43773 .13337 .44274 Mtetra
.13337 .44274 .13596 .43773 .12958 .43523 .127 .44024 Mtetra
.127 .44024 .12958 .43523 .12319 .43272 .12061 .43773 Mtetra
.12061 .43773 .12319 .43272 .11679 .4302 .11422 .43523 Mtetra
.11422 .43523 .11679 .4302 .11038 .42769 .10782 .43272 Mtetra
.10782 .43272 .11038 .42769 .10397 .42517 .10141 .4302 Mtetra
.10141 .4302 .10397 .42517 .09754 .42264 .09499 .42769 Mtetra
.69342 .65666 .69658 .65223 .69094 .65001 .68778 .65444 Mtetra
.68778 .65444 .69094 .65001 .68529 .64779 .68213 .65223 Mtetra
.68213 .65223 .68529 .64779 .67963 .64556 .67648 .65001 Mtetra
.67648 .65001 .67963 .64556 .67397 .64333 .67082 .64779 Mtetra
.67082 .64779 .67397 .64333 .66829 .6411 .66516 .64556 Mtetra
.66516 .64556 .66829 .6411 .66262 .63887 .65948 .64333 Mtetra
.65948 .64333 .66262 .63887 .65693 .63663 .6538 .6411 Mtetra
.6538 .6411 .65693 .63663 .65123 .63439 .64811 .63887 Mtetra
.64811 .63887 .65123 .63439 .64553 .63215 .64242 .63663 Mtetra
.64242 .63663 .64553 .63215 .63982 .6299 .63671 .63439 Mtetra
.63671 .63439 .63982 .6299 .63411 .62765 .631 .63215 Mtetra
.631 .63215 .63411 .62765 .62838 .6254 .62529 .6299 Mtetra
.62529 .6299 .62838 .6254 .62265 .62315 .61956 .62766 Mtetra
.61956 .62766 .62265 .62315 .61691 .62089 .61383 .62541 Mtetra
.696 .674 .825 r
.61383 .62541 .61691 .62089 .61117 .61864 .60809 .62316 Mtetra
.60809 .62316 .61117 .61864 .60542 .61638 .60234 .62092 Mtetra
.697 .675 .825 r
.60234 .62092 .60542 .61638 .59966 .61413 .59658 .61868 Mtetra
.698 .676 .825 r
.59658 .61868 .59966 .61413 .59389 .6119 .59082 .61648 Mtetra
.701 .679 .825 r
.59082 .61648 .59389 .6119 .58812 .60969 .58506 .61432 Mtetra
.707 .685 .826 r
.58506 .61432 .58812 .60969 .58234 .60755 .57929 .61227 Mtetra
.719 .695 .827 r
.57929 .61227 .58234 .60755 .57656 .60553 .57352 .61042 Mtetra
.742 .717 .828 r
.57352 .61042 .57656 .60553 .57078 .60376 .56776 .60901 Mtetra
.786 .757 .827 r
.56776 .60901 .57078 .60376 .56501 .60251 .56202 .60844 Mtetra
.861 .825 .81 r
.56202 .60844 .56501 .60251 .55927 .60225 .55632 .60953 Mtetra
.954 .902 .734 r
.55632 .60953 .55927 .60225 .55357 .60395 .5507 .61379 Mtetra
.971 .9 .541 r
.5507 .61379 .55357 .60395 .54796 .60938 .54522 .62386 Mtetra
.901 .807 .33 r
.54522 .62386 .54796 .60938 .5425 .62145 .53992 .64349 Mtetra
.878 .748 .239 r
.53992 .64349 .5425 .62145 .53722 .64403 .5348 .67558 Mtetra
.947 .752 .289 r
.5348 .67558 .53722 .64403 .53209 .67895 .52964 .71542 Mtetra
.983 .717 .439 r
.52964 .71542 .53209 .67895 .52682 .71803 .52401 .74294 Mtetra
.738 .485 .547 r
.52401 .74294 .52682 .71803 .52098 .73812 .51763 .73537 Mtetra
.052 0 .459 r
.51763 .73537 .52098 .73812 .51444 .72113 .51086 .69729 Mtetra
.712 .491 0 r
.51086 .69729 .51444 .72113 .50768 .67946 .50422 .65387 Mtetra
.894 .571 .076 r
.50422 .65387 .50768 .67946 .50113 .63801 .49789 .62093 Mtetra
.893 .524 .058 r
.49789 .62093 .50113 .63801 .49488 .60846 .49179 .6002 Mtetra
.784 .364 0 r
.49179 .6002 .49488 .60846 .48881 .59042 .4858 .58822 Mtetra
0 .094 .633 r
.4858 .58822 .48881 .59042 .48283 .58023 .47986 .58164 Mtetra
.382 .62 .945 r
.47986 .58164 .48283 .58023 .47688 .5749 .47392 .57846 Mtetra
.716 .815 .927 r
.47392 .57846 .47688 .5749 .47092 .57278 .46796 .57778 Mtetra
.863 .903 .859 r
.46796 .57778 .47092 .57278 .46493 .57329 .46196 .57948 Mtetra
.937 .949 .766 r
.46196 .57948 .46493 .57329 .45889 .57648 .4559 .58389 Mtetra
.953 .948 .648 r
.4559 .58389 .45889 .57648 .45277 .58272 .44974 .59143 Mtetra
.942 .92 .55 r
.44974 .59143 .45277 .58272 .44653 .59216 .44346 .60196 Mtetra
.952 .904 .524 r
.44346 .60196 .44653 .59216 .44017 .60386 .43707 .61393 Mtetra
.985 .902 .595 r
.43707 .61393 .44017 .60386 .43373 .61502 .43063 .62381 Mtetra
.92 .807 .718 r
.43063 .62381 .43373 .61502 .42733 .62122 .42429 .62708 Mtetra
.605 .511 .722 r
.42429 .62708 .42733 .62122 .42112 .61881 .41819 .62121 Mtetra
.263 .224 .625 r
.41819 .62121 .42112 .61881 .41517 .6078 .41234 .6078 Mtetra
.063 .073 .557 r
.41234 .6078 .41517 .6078 .40943 .59184 .40667 .59118 Mtetra
0 .043 .551 r
.40667 .59118 .40943 .59184 .40379 .57533 .40104 .57528 Mtetra
.048 .106 .602 r
.40104 .57528 .40379 .57533 .39813 .56102 .39538 .5621 Mtetra
.176 .231 .682 r
.39538 .5621 .39813 .56102 .39241 .54977 .38963 .55194 Mtetra
.33 .37 .752 r
.38963 .55194 .39241 .54977 .3866 .54127 .3838 .54431 Mtetra
.46 .483 .795 r
.3838 .54431 .3866 .54127 .38071 .53487 .37791 .53853 Mtetra
.55 .558 .815 r
.37791 .53853 .38071 .53487 .37477 .52991 .37195 .53399 Mtetra
.607 .604 .823 r
.37195 .53399 .37477 .52991 .36878 .52592 .36596 .53026 Mtetra
.642 .632 .825 r
.36596 .53026 .36878 .52592 .36276 .52253 .35993 .52704 Mtetra
.663 .649 .826 r
.35993 .52704 .36276 .52253 .35671 .51952 .35389 .52414 Mtetra
.676 .658 .826 r
.35389 .52414 .35671 .51952 .35064 .51675 .34782 .52144 Mtetra
.683 .664 .825 r
.34782 .52144 .35064 .51675 .34455 .51412 .34174 .51885 Mtetra
.688 .668 .825 r
.34174 .51885 .34455 .51412 .33845 .51157 .33564 .51634 Mtetra
.691 .67 .825 r
.33564 .51634 .33845 .51157 .33234 .50908 .32954 .51387 Mtetra
.692 .671 .825 r
.32954 .51387 .33234 .50908 .32622 .50662 .32342 .51142 Mtetra
.693 .672 .825 r
.32342 .51142 .32622 .50662 .32009 .50418 .3173 .50899 Mtetra
.694 .673 .825 r
.3173 .50899 .32009 .50418 .31395 .50174 .31116 .50656 Mtetra
.31116 .50656 .31395 .50174 .3078 .49931 .30502 .50414 Mtetra
.695 .673 .825 r
.30502 .50414 .3078 .49931 .30164 .49688 .29887 .50172 Mtetra
.29887 .50172 .30164 .49688 .29548 .49445 .29271 .4993 Mtetra
.29271 .4993 .29548 .49445 .2893 .49202 .28654 .49687 Mtetra
.28654 .49687 .2893 .49202 .28312 .48959 .28037 .49445 Mtetra
.28037 .49445 .28312 .48959 .27693 .48715 .27418 .49202 Mtetra
.695 .674 .825 r
.27418 .49202 .27693 .48715 .27073 .48471 .26799 .48958 Mtetra
.26799 .48958 .27073 .48471 .26452 .48227 .26179 .48715 Mtetra
.26179 .48715 .26452 .48227 .25831 .47982 .25558 .48471 Mtetra
.25558 .48471 .25831 .47982 .25208 .47737 .24936 .48227 Mtetra
.24936 .48227 .25208 .47737 .24585 .47492 .24313 .47982 Mtetra
.24313 .47982 .24585 .47492 .23961 .47247 .2369 .47737 Mtetra
.2369 .47737 .23961 .47247 .23335 .47001 .23065 .47492 Mtetra
.23065 .47492 .23335 .47001 .2271 .46754 .2244 .47247 Mtetra
.2244 .47247 .2271 .46754 .22083 .46508 .21814 .47001 Mtetra
.21814 .47001 .22083 .46508 .21455 .46261 .21187 .46754 Mtetra
.21187 .46754 .21455 .46261 .20827 .46014 .20559 .46508 Mtetra
.20559 .46508 .20827 .46014 .20197 .45766 .19931 .46261 Mtetra
.19931 .46261 .20197 .45766 .19567 .45518 .19301 .46014 Mtetra
.19301 .46014 .19567 .45518 .18936 .4527 .18671 .45766 Mtetra
.18671 .45766 .18936 .4527 .18304 .45021 .1804 .45518 Mtetra
.1804 .45518 .18304 .45021 .17671 .44773 .17407 .4527 Mtetra
.17407 .4527 .17671 .44773 .17038 .44523 .16774 .45021 Mtetra
.16774 .45021 .17038 .44523 .16403 .44274 .16141 .44773 Mtetra
.16141 .44773 .16403 .44274 .15768 .44024 .15506 .44523 Mtetra
.15506 .44523 .15768 .44024 .15131 .43773 .1487 .44274 Mtetra
.1487 .44274 .15131 .43773 .14494 .43523 .14234 .44024 Mtetra
.14234 .44024 .14494 .43523 .13856 .43272 .13596 .43773 Mtetra
.13596 .43773 .13856 .43272 .13217 .4302 .12958 .43523 Mtetra
.12958 .43523 .13217 .4302 .12578 .42769 .12319 .43272 Mtetra
.12319 .43272 .12578 .42769 .11937 .42517 .11679 .4302 Mtetra
.11679 .4302 .11937 .42517 .11295 .42264 .11038 .42769 Mtetra
.11038 .42769 .11295 .42264 .10653 .42012 .10397 .42517 Mtetra
.10397 .42517 .10653 .42012 .1001 .41759 .09754 .42264 Mtetra
.69658 .65223 .69975 .64779 .6941 .64556 .69094 .65001 Mtetra
.69094 .65001 .6941 .64556 .68845 .64333 .68529 .64779 Mtetra
.68529 .64779 .68845 .64333 .68279 .6411 .67963 .64556 Mtetra
.67963 .64556 .68279 .6411 .67712 .63887 .67397 .64333 Mtetra
.67397 .64333 .67712 .63887 .67144 .63663 .66829 .6411 Mtetra
.66829 .6411 .67144 .63663 .66576 .63439 .66262 .63887 Mtetra
.66262 .63887 .66576 .63439 .66006 .63215 .65693 .63663 Mtetra
.65693 .63663 .66006 .63215 .65436 .6299 .65123 .63439 Mtetra
.65123 .63439 .65436 .6299 .64866 .62765 .64553 .63215 Mtetra
.64553 .63215 .64866 .62765 .64294 .6254 .63982 .6299 Mtetra
.63982 .6299 .64294 .6254 .63722 .62315 .63411 .62765 Mtetra
.63411 .62765 .63722 .62315 .63149 .62089 .62838 .6254 Mtetra
.62838 .6254 .63149 .62089 .62576 .61863 .62265 .62315 Mtetra
.62265 .62315 .62576 .61863 .62001 .61637 .61691 .62089 Mtetra
.61691 .62089 .62001 .61637 .61426 .6141 .61117 .61864 Mtetra
.696 .674 .825 r
.61117 .61864 .61426 .6141 .6085 .61184 .60542 .61638 Mtetra
.60542 .61638 .6085 .61184 .60274 .60958 .59966 .61413 Mtetra
.697 .675 .825 r
.59966 .61413 .60274 .60958 .59696 .60732 .59389 .6119 Mtetra
.699 .677 .825 r
.59389 .6119 .59696 .60732 .59118 .60508 .58812 .60969 Mtetra
.702 .68 .826 r
.58812 .60969 .59118 .60508 .5854 .60288 .58234 .60755 Mtetra
.709 .687 .826 r
.58234 .60755 .5854 .60288 .57961 .60076 .57656 .60553 Mtetra
.723 .7 .828 r
.57656 .60553 .57961 .60076 .57381 .59878 .57078 .60376 Mtetra
.751 .725 .828 r
.57078 .60376 .57381 .59878 .56803 .5971 .56501 .60251 Mtetra
.802 .771 .825 r
.56501 .60251 .56803 .5971 .56225 .59604 .55927 .60225 Mtetra
.885 .846 .799 r
.55927 .60225 .56225 .59604 .5565 .59616 .55357 .60395 Mtetra
.969 .913 .697 r
.55357 .60395 .5565 .59616 .55081 .59859 .54796 .60938 Mtetra
.957 .881 .483 r
.54796 .60938 .55081 .59859 .54522 .60535 .5425 .62145 Mtetra
.888 .787 .296 r
.5425 .62145 .54522 .60535 .53978 .61969 .53722 .64403 Mtetra
.889 .745 .24 r
.53722 .64403 .53978 .61969 .53452 .64537 .53209 .67895 Mtetra
.97 .754 .321 r
.53209 .67895 .53452 .64537 .52935 .6826 .52682 .71803 Mtetra
.955 .68 .477 r
.52682 .71803 .52935 .6826 .52394 .71932 .52098 .73812 Mtetra
.614 .389 .551 r
.52098 .73812 .52394 .71932 .51788 .73067 .51444 .72113 Mtetra
0 0 .378 r
.51444 .72113 .51788 .73067 .51123 .70525 .50768 .67946 Mtetra
.794 .534 0 r
.50768 .67946 .51123 .70525 .50451 .66177 .50113 .63801 Mtetra
.902 .565 .084 r
.50113 .63801 .50451 .66177 .49806 .62303 .49488 .60846 Mtetra
.879 .497 .026 r
.49488 .60846 .49806 .62303 .49187 .5968 .48881 .59042 Mtetra
.717 .282 0 r
.48881 .59042 .49187 .5968 .48583 .58125 .48283 .58023 Mtetra
0 .273 .772 r
.48283 .58023 .48583 .58125 .47985 .57272 .47688 .5749 Mtetra
.527 .725 .964 r
.47688 .5749 .47985 .57272 .47389 .56864 .47092 .57278 Mtetra
.794 .876 .907 r
.47092 .57278 .47389 .56864 .46791 .56772 .46493 .57329 Mtetra
.91 .941 .814 r
.46493 .57329 .46791 .56772 .46188 .56962 .45889 .57648 Mtetra
.95 .956 .696 r
.45889 .57648 .46188 .56962 .45578 .57454 .45277 .58272 Mtetra
.945 .932 .582 r
.45277 .58272 .45578 .57454 .44959 .58273 .44653 .59216 Mtetra
.943 .907 .523 r
.44653 .59216 .44959 .58273 .44327 .59374 .44017 .60386 Mtetra
.973 .905 .557 r
.44017 .60386 .44327 .59374 .43684 .60553 .43373 .61502 Mtetra
.971 .866 .676 r
.43373 .61502 .43684 .60553 .4304 .61411 .42733 .62122 Mtetra
.744 .637 .741 r
.42733 .62122 .4304 .61411 .4241 .61515 .42112 .61881 Mtetra
.376 .316 .662 r
.42112 .61881 .4241 .61515 .41803 .60708 .41517 .6078 Mtetra
.12 .114 .575 r
.41517 .6078 .41803 .60708 .41222 .59243 .40943 .59184 Mtetra
.008 .042 .546 r
.40943 .59184 .41222 .59243 .40654 .57569 .40379 .57533 Mtetra
.018 .073 .578 r
.40379 .57533 .40654 .57569 .40089 .56037 .39813 .56102 Mtetra
.122 .18 .651 r
.39813 .56102 .40089 .56037 .39518 .54797 .39241 .54977 Mtetra
.273 .32 .729 r
.39241 .54977 .39518 .54797 .38939 .5385 .3866 .54127 Mtetra
.416 .445 .783 r
.3866 .54127 .38939 .5385 .38352 .53139 .38071 .53487 Mtetra
.521 .534 .81 r
.38071 .53487 .38352 .53139 .37759 .52596 .37477 .52991 Mtetra
.589 .59 .821 r
.37477 .52991 .37759 .52596 .37161 .52165 .36878 .52592 Mtetra
.631 .623 .824 r
.36878 .52592 .37161 .52165 .36558 .51806 .36276 .52253 Mtetra
.656 .643 .825 r
.36276 .52253 .36558 .51806 .35953 .51492 .35671 .51952 Mtetra
.672 .655 .826 r
.35671 .51952 .35953 .51492 .35346 .51207 .35064 .51675 Mtetra
.681 .663 .825 r
.35064 .51675 .35346 .51207 .34737 .50938 .34455 .51412 Mtetra
.686 .667 .825 r
.34455 .51412 .34737 .50938 .34127 .5068 .33845 .51157 Mtetra
.69 .669 .825 r
.33845 .51157 .34127 .5068 .33515 .50429 .33234 .50908 Mtetra
.692 .671 .825 r
.33234 .50908 .33515 .50429 .32902 .50181 .32622 .50662 Mtetra
.693 .672 .825 r
.32622 .50662 .32902 .50181 .32289 .49935 .32009 .50418 Mtetra
.694 .673 .825 r
.32009 .50418 .32289 .49935 .31674 .49691 .31395 .50174 Mtetra
.31395 .50174 .31674 .49691 .31059 .49447 .3078 .49931 Mtetra
.695 .673 .825 r
.3078 .49931 .31059 .49447 .30442 .49203 .30164 .49688 Mtetra
.30164 .49688 .30442 .49203 .29825 .48959 .29548 .49445 Mtetra
.29548 .49445 .29825 .48959 .29207 .48715 .2893 .49202 Mtetra
.2893 .49202 .29207 .48715 .28588 .48471 .28312 .48959 Mtetra
.28312 .48959 .28588 .48471 .27968 .48227 .27693 .48715 Mtetra
.27693 .48715 .27968 .48227 .27348 .47982 .27073 .48471 Mtetra
.695 .674 .825 r
.27073 .48471 .27348 .47982 .26726 .47737 .26452 .48227 Mtetra
.26452 .48227 .26726 .47737 .26104 .47492 .25831 .47982 Mtetra
.25831 .47982 .26104 .47492 .25481 .47247 .25208 .47737 Mtetra
.25208 .47737 .25481 .47247 .24857 .47001 .24585 .47492 Mtetra
.24585 .47492 .24857 .47001 .24232 .46754 .23961 .47247 Mtetra
.23961 .47247 .24232 .46754 .23606 .46508 .23335 .47001 Mtetra
.23335 .47001 .23606 .46508 .2298 .46261 .2271 .46754 Mtetra
.2271 .46754 .2298 .46261 .22352 .46014 .22083 .46508 Mtetra
.22083 .46508 .22352 .46014 .21724 .45766 .21455 .46261 Mtetra
.21455 .46261 .21724 .45766 .21095 .45518 .20827 .46014 Mtetra
.20827 .46014 .21095 .45518 .20465 .4527 .20197 .45766 Mtetra
.20197 .45766 .20465 .4527 .19834 .45021 .19567 .45518 Mtetra
.19567 .45518 .19834 .45021 .19202 .44773 .18936 .4527 Mtetra
.18936 .4527 .19202 .44773 .1857 .44523 .18304 .45021 Mtetra
.18304 .45021 .1857 .44523 .17936 .44274 .17671 .44773 Mtetra
.17671 .44773 .17936 .44274 .17302 .44024 .17038 .44523 Mtetra
.17038 .44523 .17302 .44024 .16667 .43773 .16403 .44274 Mtetra
.16403 .44274 .16667 .43773 .1603 .43523 .15768 .44024 Mtetra
.15768 .44024 .1603 .43523 .15393 .43272 .15131 .43773 Mtetra
.15131 .43773 .15393 .43272 .14756 .4302 .14494 .43523 Mtetra
.14494 .43523 .14756 .4302 .14117 .42769 .13856 .43272 Mtetra
.13856 .43272 .14117 .42769 .13477 .42517 .13217 .4302 Mtetra
.13217 .4302 .13477 .42517 .12837 .42264 .12578 .42769 Mtetra
.12578 .42769 .12837 .42264 .12195 .42012 .11937 .42517 Mtetra
.11937 .42517 .12195 .42012 .11553 .41759 .11295 .42264 Mtetra
.11295 .42264 .11553 .41759 .1091 .41505 .10653 .42012 Mtetra
.10653 .42012 .1091 .41505 .10266 .41251 .1001 .41759 Mtetra
.69975 .64779 .70293 .64333 .69728 .6411 .6941 .64556 Mtetra
.6941 .64556 .69728 .6411 .69162 .63887 .68845 .64333 Mtetra
.68845 .64333 .69162 .63887 .68595 .63663 .68279 .6411 Mtetra
.68279 .6411 .68595 .63663 .68028 .63439 .67712 .63887 Mtetra
.67712 .63887 .68028 .63439 .67459 .63215 .67144 .63663 Mtetra
.67144 .63663 .67459 .63215 .6689 .6299 .66576 .63439 Mtetra
.66576 .63439 .6689 .6299 .66321 .62765 .66006 .63215 Mtetra
.66006 .63215 .66321 .62765 .6575 .6254 .65436 .6299 Mtetra
.65436 .6299 .6575 .6254 .65179 .62315 .64866 .62765 Mtetra
.64866 .62765 .65179 .62315 .64607 .62089 .64294 .6254 Mtetra
.64294 .6254 .64607 .62089 .64034 .61863 .63722 .62315 Mtetra
.63722 .62315 .64034 .61863 .63461 .61637 .63149 .62089 Mtetra
.63149 .62089 .63461 .61637 .62887 .6141 .62576 .61863 Mtetra
.62576 .61863 .62887 .6141 .62312 .61183 .62001 .61637 Mtetra
.62001 .61637 .62312 .61183 .61736 .60956 .61426 .6141 Mtetra
.61426 .6141 .61736 .60956 .61159 .60729 .6085 .61184 Mtetra
.696 .674 .825 r
.6085 .61184 .61159 .60729 .60582 .60502 .60274 .60958 Mtetra
.696 .675 .825 r
.60274 .60958 .60582 .60502 .60004 .60275 .59696 .60732 Mtetra
.697 .676 .825 r
.59696 .60732 .60004 .60275 .59426 .60049 .59118 .60508 Mtetra
.699 .678 .825 r
.59118 .60508 .59426 .60049 .58846 .59825 .5854 .60288 Mtetra
.704 .682 .826 r
.5854 .60288 .58846 .59825 .58267 .59606 .57961 .60076 Mtetra
.712 .689 .827 r
.57961 .60076 .58267 .59606 .57686 .59395 .57381 .59878 Mtetra
.729 .705 .828 r
.57381 .59878 .57686 .59395 .57106 .59202 .56803 .5971 Mtetra
.761 .735 .828 r
.56803 .5971 .57106 .59202 .56526 .59046 .56225 .59604 Mtetra
.82 .788 .822 r
.56225 .59604 .56526 .59046 .55948 .58962 .5565 .59616 Mtetra
.91 .867 .784 r
.5565 .59616 .55948 .58962 .55373 .59019 .55081 .59859 Mtetra
.978 .917 .651 r
.55081 .59859 .55373 .59019 .54805 .59348 .54522 .60535 Mtetra
.939 .857 .427 r
.54522 .60535 .54805 .59348 .54247 .6018 .53978 .61969 Mtetra
.88 .77 .27 r
.53978 .61969 .54247 .6018 .53705 .61864 .53452 .64537 Mtetra
.906 .746 .25 r
.53452 .64537 .53705 .61864 .5318 .64746 .52935 .6826 Mtetra
.986 .751 .359 r
.52935 .6826 .5318 .64746 .52657 .68622 .52394 .71932 Mtetra
.905 .628 .508 r
.52394 .71932 .52657 .68622 .52099 .71881 .51788 .73067 Mtetra
.458 .273 .54 r
.51788 .73067 .52099 .71881 .51473 .72062 .51123 .70525 Mtetra
0 0 .28 r
.51123 .70525 .51473 .72062 .50802 .68824 .50451 .66177 Mtetra
.845 .557 .018 r
.50451 .66177 .50802 .68824 .50137 .64454 .49806 .62303 Mtetra
.903 .554 .082 r
.49806 .62303 .50137 .64454 .495 .60896 .49187 .5968 Mtetra
.857 .461 0 r
.49187 .5968 .495 .60896 .48886 .58593 .48583 .58125 Mtetra
.62 .171 0 r
.48583 .58125 .48886 .58593 .48284 .57266 .47985 .57272 Mtetra
.096 .458 .886 r
.47985 .57272 .48284 .57266 .47686 .56573 .47389 .56864 Mtetra
.654 .818 .962 r
.47389 .56864 .47686 .56573 .47088 .56295 .46791 .56772 Mtetra
.861 .927 .869 r
.46791 .56772 .47088 .56295 .46486 .5634 .46188 .56962 Mtetra
.938 .96 .749 r
.46188 .56962 .46486 .5634 .45879 .56694 .45578 .57454 Mtetra
.947 .945 .623 r
.45578 .57454 .45879 .56694 .45263 .57378 .44959 .58273 Mtetra
.94 .914 .536 r
.44959 .58273 .45263 .57378 .44635 .58379 .44327 .59374 Mtetra
.959 .904 .532 r
.44327 .59374 .44635 .58379 .43996 .59561 .43684 .60553 Mtetra
.987 .895 .626 r
.43684 .60553 .43996 .59561 .4335 .60591 .4304 .61411 Mtetra
.863 .749 .736 r
.4304 .61411 .4335 .60591 .42712 .61016 .4241 .61515 Mtetra
.509 .428 .7 r
.4241 .61515 .42712 .61016 .42095 .6054 .41803 .60708 Mtetra
.197 .172 .602 r
.41803 .60708 .42095 .6054 .41504 .59272 .41222 .59243 Mtetra
.034 .055 .549 r
.41222 .59243 .41504 .59272 .40931 .57625 .40654 .57569 Mtetra
.001 .051 .559 r
.40654 .57569 .40931 .57625 .40364 .56012 .40089 .56037 Mtetra
.074 .133 .621 r
.40089 .56037 .40364 .56012 .39795 .54657 .39518 .54797 Mtetra
.215 .267 .701 r
.39518 .54797 .39795 .54657 .39218 .53605 .38939 .5385 Mtetra
.366 .402 .766 r
.38939 .5385 .39218 .53605 .38633 .52814 .38352 .53139 Mtetra
.486 .505 .802 r
.38352 .53139 .38633 .52814 .38041 .52215 .37759 .52596 Mtetra
.567 .572 .818 r
.37759 .52596 .38041 .52215 .37444 .51746 .37161 .52165 Mtetra
.618 .613 .823 r
.37161 .52165 .37444 .51746 .36842 .51363 .36558 .51806 Mtetra
.648 .637 .825 r
.36558 .51806 .36842 .51363 .36237 .51035 .35953 .51492 Mtetra
.667 .652 .826 r
.35953 .51492 .36237 .51035 .35629 .50739 .35346 .51207 Mtetra
.678 .66 .825 r
.35346 .51207 .35629 .50739 .3502 .50465 .34737 .50938 Mtetra
.685 .665 .825 r
.34737 .50938 .3502 .50465 .34409 .50203 .34127 .5068 Mtetra
.689 .669 .825 r
.34127 .5068 .34409 .50203 .33797 .49949 .33515 .50429 Mtetra
.691 .671 .825 r
.33515 .50429 .33797 .49949 .33184 .49699 .32902 .50181 Mtetra
.693 .672 .825 r
.32902 .50181 .33184 .49699 .32569 .49452 .32289 .49935 Mtetra
.694 .672 .825 r
.32289 .49935 .32569 .49452 .31954 .49206 .31674 .49691 Mtetra
.694 .673 .825 r
.31674 .49691 .31954 .49206 .31338 .48961 .31059 .49447 Mtetra
.695 .673 .825 r
.31059 .49447 .31338 .48961 .30721 .48716 .30442 .49203 Mtetra
.30442 .49203 .30721 .48716 .30103 .48472 .29825 .48959 Mtetra
.29825 .48959 .30103 .48472 .29485 .48227 .29207 .48715 Mtetra
.29207 .48715 .29485 .48227 .28865 .47983 .28588 .48471 Mtetra
.28588 .48471 .28865 .47983 .28245 .47737 .27968 .48227 Mtetra
.27968 .48227 .28245 .47737 .27623 .47492 .27348 .47982 Mtetra
.695 .674 .825 r
.27348 .47982 .27623 .47492 .27001 .47247 .26726 .47737 Mtetra
.26726 .47737 .27001 .47247 .26378 .47001 .26104 .47492 Mtetra
.26104 .47492 .26378 .47001 .25754 .46754 .25481 .47247 Mtetra
.25481 .47247 .25754 .46754 .2513 .46508 .24857 .47001 Mtetra
.24857 .47001 .2513 .46508 .24504 .46261 .24232 .46754 Mtetra
.24232 .46754 .24504 .46261 .23878 .46014 .23606 .46508 Mtetra
.23606 .46508 .23878 .46014 .23251 .45766 .2298 .46261 Mtetra
.2298 .46261 .23251 .45766 .22622 .45518 .22352 .46014 Mtetra
.22352 .46014 .22622 .45518 .21994 .4527 .21724 .45766 Mtetra
.21724 .45766 .21994 .4527 .21364 .45021 .21095 .45518 Mtetra
.21095 .45518 .21364 .45021 .20733 .44773 .20465 .4527 Mtetra
.20465 .4527 .20733 .44773 .20101 .44523 .19834 .45021 Mtetra
.19834 .45021 .20101 .44523 .19469 .44274 .19202 .44773 Mtetra
.19202 .44773 .19469 .44274 .18836 .44024 .1857 .44523 Mtetra
.1857 .44523 .18836 .44024 .18202 .43773 .17936 .44274 Mtetra
.17936 .44274 .18202 .43773 .17566 .43523 .17302 .44024 Mtetra
.17302 .44024 .17566 .43523 .16931 .43272 .16667 .43773 Mtetra
.16667 .43773 .16931 .43272 .16294 .4302 .1603 .43523 Mtetra
.1603 .43523 .16294 .4302 .15656 .42769 .15393 .43272 Mtetra
.15393 .43272 .15656 .42769 .15018 .42517 .14756 .4302 Mtetra
.14756 .4302 .15018 .42517 .14378 .42264 .14117 .42769 Mtetra
.14117 .42769 .14378 .42264 .13738 .42012 .13477 .42517 Mtetra
.13477 .42517 .13738 .42012 .13097 .41759 .12837 .42264 Mtetra
.12837 .42264 .13097 .41759 .12454 .41505 .12195 .42012 Mtetra
.12195 .42012 .12454 .41505 .11811 .41251 .11553 .41759 Mtetra
.11553 .41759 .11811 .41251 .11168 .40997 .1091 .41505 Mtetra
.1091 .41505 .11168 .40997 .10523 .40743 .10266 .41251 Mtetra
.70293 .64333 .70612 .63887 .70046 .63663 .69728 .6411 Mtetra
.69728 .6411 .70046 .63663 .6948 .63439 .69162 .63887 Mtetra
.69162 .63887 .6948 .63439 .68912 .63215 .68595 .63663 Mtetra
.68595 .63663 .68912 .63215 .68344 .6299 .68028 .63439 Mtetra
.68028 .63439 .68344 .6299 .67776 .62765 .67459 .63215 Mtetra
.67459 .63215 .67776 .62765 .67206 .6254 .6689 .6299 Mtetra
.6689 .6299 .67206 .6254 .66636 .62315 .66321 .62765 Mtetra
.66321 .62765 .66636 .62315 .66065 .62089 .6575 .6254 Mtetra
.6575 .6254 .66065 .62089 .65493 .61863 .65179 .62315 Mtetra
.65179 .62315 .65493 .61863 .6492 .61637 .64607 .62089 Mtetra
.64607 .62089 .6492 .61637 .64347 .6141 .64034 .61863 Mtetra
.64034 .61863 .64347 .6141 .63773 .61183 .63461 .61637 Mtetra
.63461 .61637 .63773 .61183 .63198 .60956 .62887 .6141 Mtetra
.62887 .6141 .63198 .60956 .62623 .60728 .62312 .61183 Mtetra
.62312 .61183 .62623 .60728 .62047 .60501 .61736 .60956 Mtetra
.61736 .60956 .62047 .60501 .6147 .60273 .61159 .60729 Mtetra
.61159 .60729 .6147 .60273 .60892 .60045 .60582 .60502 Mtetra
.696 .674 .825 r
.60582 .60502 .60892 .60045 .60313 .59817 .60004 .60275 Mtetra
.696 .675 .825 r
.60004 .60275 .60313 .59817 .59734 .59589 .59426 .60049 Mtetra
.698 .676 .825 r
.59426 .60049 .59734 .59589 .59154 .59363 .58846 .59825 Mtetra
.7 .678 .825 r
.58846 .59825 .59154 .59363 .58574 .59139 .58267 .59606 Mtetra
.705 .683 .826 r
.58267 .59606 .58574 .59139 .57993 .58921 .57686 .59395 Mtetra
.715 .693 .827 r
.57686 .59395 .57993 .58921 .57411 .58713 .57106 .59202 Mtetra
.735 .711 .828 r
.57106 .59202 .57411 .58713 .5683 .58527 .56526 .59046 Mtetra
.773 .746 .828 r
.56526 .59046 .5683 .58527 .56249 .58385 .55948 .58962 Mtetra
.841 .806 .817 r
.55948 .58962 .56249 .58385 .5567 .58328 .55373 .59019 Mtetra
.934 .887 .762 r
.55373 .59019 .5567 .58328 .55095 .58438 .54805 .59348 Mtetra
.979 .912 .598 r
.54805 .59348 .55095 .58438 .54528 .58868 .54247 .6018 Mtetra
.921 .833 .377 r
.54247 .6018 .54528 .58868 .53971 .59878 .53705 .61864 Mtetra
.878 .758 .253 r
.53705 .61864 .53971 .59878 .53431 .61836 .5318 .64746 Mtetra
.927 .75 .267 r
.5318 .64746 .53431 .61836 .52906 .65019 .52657 .68622 Mtetra
.992 .739 .4 r
.52657 .68622 .52906 .65019 .52374 .68939 .52099 .71881 Mtetra
.831 .562 .532 r
.52099 .71881 .52374 .68939 .51797 .71608 .51473 .72062 Mtetra
.265 .135 .51 r
.51473 .72062 .51797 .71608 .51154 .70818 .50802 .68824 Mtetra
0 0 .183 r
.50802 .68824 .51154 .70818 .50482 .67059 .50137 .64454 Mtetra
.874 .566 .05 r
.50137 .64454 .50482 .67059 .49825 .628 .495 .60896 Mtetra
.899 .538 .071 r
.495 .60896 .49825 .628 .49196 .59582 .48886 .58593 Mtetra
.825 .412 0 r
.48886 .58593 .49196 .59582 .48586 .57581 .48284 .57266 Mtetra
0 0 .511 r
.48284 .57266 .48586 .57581 .47984 .56467 .47686 .56573 Mtetra
.317 .634 .963 r
.47686 .56573 .47984 .56467 .47385 .55931 .47088 .56295 Mtetra
.762 .896 .937 r
.47088 .56295 .47385 .55931 .46785 .55796 .46486 .5634 Mtetra
.909 .96 .81 r
.46486 .5634 .46785 .55796 .46179 .55999 .45879 .56694 Mtetra
.945 .957 .672 r
.45879 .56694 .46179 .55999 .45566 .56538 .45263 .57378 Mtetra
.939 .926 .561 r
.45263 .57378 .45566 .56538 .44943 .57417 .44635 .58379 Mtetra
.946 .905 .522 r
.44635 .58379 .44943 .57417 .44307 .58552 .43996 .59561 Mtetra
.981 .904 .581 r
.43996 .59561 .44307 .58552 .43662 .59686 .4335 .60591 Mtetra
.942 .832 .706 r
.4335 .60591 .43662 .59686 .43018 .60385 .42712 .61016 Mtetra
.651 .553 .731 r
.42712 .61016 .43018 .60385 .42391 .60257 .42095 .6054 Mtetra
.296 .25 .636 r
.42095 .6054 .42391 .60257 .41789 .59247 .41504 .59272 Mtetra
.078 .083 .561 r
.41504 .59272 .41789 .59247 .4121 .57687 .40931 .57625 Mtetra
0 .04 .548 r
.40931 .57625 .4121 .57687 .40641 .56024 .40364 .56012 Mtetra
.036 .094 .593 r
.40364 .56012 .40641 .56024 .40072 .54559 .39795 .54657 Mtetra
.157 .214 .671 r
.39795 .54657 .40072 .54559 .39497 .53395 .39218 .53605 Mtetra
.311 .354 .745 r
.39218 .53605 .39497 .53395 .38914 .52514 .38633 .52814 Mtetra
.446 .471 .791 r
.38633 .52814 .38914 .52514 .38324 .5185 .38041 .52215 Mtetra
.541 .55 .813 r
.38041 .52215 .38324 .5185 .37727 .51338 .37444 .51746 Mtetra
.602 .6 .822 r
.37444 .51746 .37727 .51338 .37126 .50927 .36842 .51363 Mtetra
.639 .629 .825 r
.36842 .51363 .37126 .50927 .36521 .5058 .36237 .51035 Mtetra
.661 .647 .825 r
.36237 .51035 .36521 .5058 .35913 .50274 .35629 .50739 Mtetra
.674 .657 .826 r
.35629 .50739 .35913 .50274 .35303 .49992 .3502 .50465 Mtetra
.682 .664 .825 r
.3502 .50465 .35303 .49992 .34692 .49725 .34409 .50203 Mtetra
.687 .668 .825 r
.34409 .50203 .34692 .49725 .34079 .49468 .33797 .49949 Mtetra
.69 .67 .825 r
.33797 .49949 .34079 .49468 .33466 .49216 .33184 .49699 Mtetra
.692 .671 .825 r
.33184 .49699 .33466 .49216 .32851 .48967 .32569 .49452 Mtetra
.693 .672 .825 r
.32569 .49452 .32851 .48967 .32235 .4872 .31954 .49206 Mtetra
.694 .673 .825 r
.31954 .49206 .32235 .4872 .31618 .48474 .31338 .48961 Mtetra
.31338 .48961 .31618 .48474 .31001 .48229 .30721 .48716 Mtetra
.695 .673 .825 r
.30721 .48716 .31001 .48229 .30382 .47983 .30103 .48472 Mtetra
.30103 .48472 .30382 .47983 .29763 .47738 .29485 .48227 Mtetra
.29485 .48227 .29763 .47738 .29143 .47492 .28865 .47983 Mtetra
.28865 .47983 .29143 .47492 .28522 .47247 .28245 .47737 Mtetra
.28245 .47737 .28522 .47247 .279 .47001 .27623 .47492 Mtetra
.695 .674 .825 r
.27623 .47492 .279 .47001 .27277 .46754 .27001 .47247 Mtetra
.27001 .47247 .27277 .46754 .26653 .46508 .26378 .47001 Mtetra
.26378 .47001 .26653 .46508 .26029 .46261 .25754 .46754 Mtetra
.25754 .46754 .26029 .46261 .25403 .46014 .2513 .46508 Mtetra
.2513 .46508 .25403 .46014 .24777 .45766 .24504 .46261 Mtetra
.24504 .46261 .24777 .45766 .2415 .45518 .23878 .46014 Mtetra
.23878 .46014 .2415 .45518 .23522 .4527 .23251 .45766 Mtetra
.23251 .45766 .23522 .4527 .22893 .45021 .22622 .45518 Mtetra
.22622 .45518 .22893 .45021 .22264 .44773 .21994 .4527 Mtetra
.21994 .4527 .22264 .44773 .21633 .44523 .21364 .45021 Mtetra
.21364 .45021 .21633 .44523 .21002 .44274 .20733 .44773 Mtetra
.20733 .44773 .21002 .44274 .2037 .44024 .20101 .44523 Mtetra
.20101 .44523 .2037 .44024 .19737 .43773 .19469 .44274 Mtetra
.19469 .44274 .19737 .43773 .19103 .43523 .18836 .44024 Mtetra
.18836 .44024 .19103 .43523 .18468 .43272 .18202 .43773 Mtetra
.18202 .43773 .18468 .43272 .17832 .4302 .17566 .43523 Mtetra
.17566 .43523 .17832 .4302 .17195 .42769 .16931 .43272 Mtetra
.16931 .43272 .17195 .42769 .16558 .42517 .16294 .4302 Mtetra
.16294 .4302 .16558 .42517 .15919 .42264 .15656 .42769 Mtetra
.15656 .42769 .15919 .42264 .1528 .42012 .15018 .42517 Mtetra
.15018 .42517 .1528 .42012 .1464 .41759 .14378 .42264 Mtetra
.14378 .42264 .1464 .41759 .13999 .41505 .13738 .42012 Mtetra
.13738 .42012 .13999 .41505 .13357 .41251 .13097 .41759 Mtetra
.695 .673 .825 r
.13097 .41759 .13357 .41251 .12714 .40997 .12454 .41505 Mtetra
.695 .674 .825 r
.12454 .41505 .12714 .40997 .12071 .40743 .11811 .41251 Mtetra
.11811 .41251 .12071 .40743 .11426 .40488 .11168 .40997 Mtetra
.11168 .40997 .11426 .40488 .10781 .40233 .10523 .40743 Mtetra
.70612 .63887 .70932 .63439 .70365 .63215 .70046 .63663 Mtetra
.70046 .63663 .70365 .63215 .69798 .6299 .6948 .63439 Mtetra
.6948 .63439 .69798 .6299 .6923 .62765 .68912 .63215 Mtetra
.68912 .63215 .6923 .62765 .68662 .6254 .68344 .6299 Mtetra
.68344 .6299 .68662 .6254 .68093 .62315 .67776 .62765 Mtetra
.67776 .62765 .68093 .62315 .67523 .62089 .67206 .6254 Mtetra
.67206 .6254 .67523 .62089 .66952 .61863 .66636 .62315 Mtetra
.66636 .62315 .66952 .61863 .6638 .61637 .66065 .62089 Mtetra
.66065 .62089 .6638 .61637 .65808 .6141 .65493 .61863 Mtetra
.65493 .61863 .65808 .6141 .65235 .61183 .6492 .61637 Mtetra
.6492 .61637 .65235 .61183 .64661 .60956 .64347 .6141 Mtetra
.64347 .6141 .64661 .60956 .64086 .60728 .63773 .61183 Mtetra
.63773 .61183 .64086 .60728 .63511 .605 .63198 .60956 Mtetra
.63198 .60956 .63511 .605 .62935 .60272 .62623 .60728 Mtetra
.62623 .60728 .62935 .60272 .62358 .60044 .62047 .60501 Mtetra
.62047 .60501 .62358 .60044 .61781 .59815 .6147 .60273 Mtetra
.6147 .60273 .61781 .59815 .61202 .59587 .60892 .60045 Mtetra
.696 .674 .825 r
.60892 .60045 .61202 .59587 .60623 .59358 .60313 .59817 Mtetra
.60313 .59817 .60623 .59358 .60043 .59129 .59734 .59589 Mtetra
.697 .675 .825 r
.59734 .59589 .60043 .59129 .59463 .58901 .59154 .59363 Mtetra
.698 .677 .825 r
.59154 .59363 .59463 .58901 .58882 .58674 .58574 .59139 Mtetra
.701 .68 .826 r
.58574 .59139 .58882 .58674 .583 .58451 .57993 .58921 Mtetra
.707 .685 .826 r
.57993 .58921 .583 .58451 .57718 .58234 .57411 .58713 Mtetra
.719 .696 .827 r
.57411 .58713 .57718 .58234 .57135 .5803 .5683 .58527 Mtetra
.743 .718 .828 r
.5683 .58527 .57135 .5803 .56552 .57852 .56249 .58385 Mtetra
.788 .759 .827 r
.56249 .58385 .56552 .57852 .55971 .57726 .5567 .58328 Mtetra
.864 .827 .809 r
.5567 .58328 .55971 .57726 .55392 .57702 .55095 .58438 Mtetra
.955 .903 .732 r
.55095 .58438 .55392 .57702 .54817 .57876 .54528 .58868 Mtetra
.971 .9 .541 r
.54528 .58868 .54817 .57876 .5425 .58424 .53971 .59878 Mtetra
.904 .809 .334 r
.53971 .59878 .5425 .58424 .53696 .59636 .53431 .61836 Mtetra
.883 .751 .245 r
.53431 .61836 .53696 .59636 .53157 .61887 .52906 .65019 Mtetra
.95 .754 .293 r
.52906 .65019 .53157 .61887 .52629 .65342 .52374 .68939 Mtetra
.983 .716 .44 r
.52374 .68939 .52629 .65342 .52085 .69166 .51797 .71608 Mtetra
.733 .481 .546 r
.51797 .71608 .52085 .69166 .51488 .71082 .51154 .70818 Mtetra
.041 0 .454 r
.51154 .70818 .51488 .71082 .50833 .6937 .50482 .67059 Mtetra
.709 .489 0 r
.50482 .67059 .50833 .6937 .50163 .65277 .49825 .628 Mtetra
.89 .566 .068 r
.49825 .628 .50163 .65277 .49515 .61229 .49196 .59582 Mtetra
.89 .516 .05 r
.49196 .59582 .49515 .61229 .48892 .58361 .48586 .57581 Mtetra
.779 .346 0 r
.48586 .57581 .48892 .58361 .48285 .56642 .47984 .56467 Mtetra
0 .171 .676 r
.47984 .56467 .48285 .56642 .47684 .55732 .47385 .55931 Mtetra
.518 .788 .994 r
.47385 .55931 .47684 .55732 .47083 .55357 .46785 .55796 Mtetra
.846 .952 .884 r
.46785 .55796 .47083 .55357 .46479 .55381 .46179 .55999 Mtetra
.933 .969 .731 r
.46179 .55999 .46479 .55381 .45869 .55763 .45566 .56538 Mtetra
.939 .94 .598 r
.45566 .56538 .45869 .55763 .45249 .56501 .44943 .57417 Mtetra
.938 .911 .527 r
.44943 .57417 .45249 .56501 .44617 .5755 .44307 .58552 Mtetra
.967 .906 .547 r
.44307 .58552 .44617 .5755 .43974 .58722 .43662 .59686 Mtetra
.98 .88 .66 r
.43662 .59686 .43974 .58722 .43328 .59636 .43018 .60385 Mtetra
.787 .677 .743 r
.43018 .60385 .43328 .59636 .42692 .59845 .42391 .60257 Mtetra
.416 .35 .675 r
.42391 .60257 .42692 .59845 .42079 .59143 .41789 .59247 Mtetra
.141 .129 .583 r
.41789 .59247 .42079 .59143 .41491 .57735 .4121 .57687 Mtetra
.013 .043 .546 r
.4121 .57687 .41491 .57735 .40918 .56064 .40641 .56024 Mtetra
.01 .064 .571 r
.40641 .56024 .40918 .56064 .40349 .54503 .40072 .54559 Mtetra
.105 .164 .641 r
.40072 .54559 .40349 .54503 .39776 .53224 .39497 .53395 Mtetra
.254 .302 .72 r
.39497 .53395 .39776 .53224 .39195 .52243 .38914 .52514 Mtetra
.4 .431 .777 r
.38914 .52514 .39195 .52243 .38606 .51505 .38324 .5185 Mtetra
.51 .525 .807 r
.38324 .5185 .38606 .51505 .3801 .50943 .37727 .51338 Mtetra
.582 .584 .82 r
.37727 .51338 .3801 .50943 .3741 .50499 .37126 .50927 Mtetra
.627 .62 .824 r
.37126 .50927 .3741 .50499 .36805 .5013 .36521 .5058 Mtetra
.654 .641 .825 r
.36521 .5058 .36805 .5013 .36197 .4981 .35913 .50274 Mtetra
.67 .654 .826 r
.35913 .50274 .36197 .4981 .35587 .4952 .35303 .49992 Mtetra
.68 .662 .825 r
.35303 .49992 .35587 .4952 .34976 .49248 .34692 .49725 Mtetra
.686 .666 .825 r
.34692 .49725 .34976 .49248 .34363 .48986 .34079 .49468 Mtetra
.689 .669 .825 r
.34079 .49468 .34363 .48986 .33748 .48732 .33466 .49216 Mtetra
.692 .671 .825 r
.33466 .49216 .33748 .48732 .33133 .48481 .32851 .48967 Mtetra
.693 .672 .825 r
.32851 .48967 .33133 .48481 .32517 .48233 .32235 .4872 Mtetra
.694 .673 .825 r
.32235 .4872 .32517 .48233 .31899 .47986 .31618 .48474 Mtetra
.31618 .48474 .31899 .47986 .31281 .4774 .31001 .48229 Mtetra
.695 .673 .825 r
.31001 .48229 .31281 .4774 .30662 .47493 .30382 .47983 Mtetra
.30382 .47983 .30662 .47493 .30042 .47247 .29763 .47738 Mtetra
.29763 .47738 .30042 .47247 .29421 .47001 .29143 .47492 Mtetra
.29143 .47492 .29421 .47001 .28799 .46755 .28522 .47247 Mtetra
.28522 .47247 .28799 .46755 .28177 .46508 .279 .47001 Mtetra
.279 .47001 .28177 .46508 .27553 .46261 .27277 .46754 Mtetra
.27277 .46754 .27553 .46261 .26929 .46014 .26653 .46508 Mtetra
.695 .674 .825 r
.26653 .46508 .26929 .46014 .26304 .45766 .26029 .46261 Mtetra
.26029 .46261 .26304 .45766 .25678 .45518 .25403 .46014 Mtetra
.25403 .46014 .25678 .45518 .25051 .4527 .24777 .45766 Mtetra
.24777 .45766 .25051 .4527 .24423 .45021 .2415 .45518 Mtetra
.2415 .45518 .24423 .45021 .23795 .44773 .23522 .4527 Mtetra
.23522 .4527 .23795 .44773 .23165 .44523 .22893 .45021 Mtetra
.22893 .45021 .23165 .44523 .22535 .44274 .22264 .44773 Mtetra
.22264 .44773 .22535 .44274 .21904 .44024 .21633 .44523 Mtetra
.21633 .44523 .21904 .44024 .21272 .43773 .21002 .44274 Mtetra
.21002 .44274 .21272 .43773 .20639 .43523 .2037 .44024 Mtetra
.2037 .44024 .20639 .43523 .20005 .43272 .19737 .43773 Mtetra
.19737 .43773 .20005 .43272 .1937 .4302 .19103 .43523 Mtetra
.19103 .43523 .1937 .4302 .18735 .42769 .18468 .43272 Mtetra
.18468 .43272 .18735 .42769 .18098 .42517 .17832 .4302 Mtetra
.17832 .4302 .18098 .42517 .17461 .42264 .17195 .42769 Mtetra
.17195 .42769 .17461 .42264 .16823 .42012 .16558 .42517 Mtetra
.16558 .42517 .16823 .42012 .16184 .41759 .15919 .42264 Mtetra
.15919 .42264 .16184 .41759 .15544 .41505 .1528 .42012 Mtetra
.1528 .42012 .15544 .41505 .14903 .41251 .1464 .41759 Mtetra
.1464 .41759 .14903 .41251 .14261 .40997 .13999 .41505 Mtetra
.13999 .41505 .14261 .40997 .13618 .40743 .13357 .41251 Mtetra
.13357 .41251 .13618 .40743 .12975 .40488 .12714 .40997 Mtetra
.12714 .40997 .12975 .40488 .1233 .40233 .12071 .40743 Mtetra
.12071 .40743 .1233 .40233 .11685 .39977 .11426 .40488 Mtetra
.11426 .40488 .11685 .39977 .11039 .39721 .10781 .40233 Mtetra
.70932 .63439 .71252 .6299 .70685 .62765 .70365 .63215 Mtetra
.70365 .63215 .70685 .62765 .70118 .6254 .69798 .6299 Mtetra
.69798 .6299 .70118 .6254 .69549 .62315 .6923 .62765 Mtetra
.6923 .62765 .69549 .62315 .6898 .62089 .68662 .6254 Mtetra
.68662 .6254 .6898 .62089 .6841 .61863 .68093 .62315 Mtetra
.68093 .62315 .6841 .61863 .6784 .61637 .67523 .62089 Mtetra
.67523 .62089 .6784 .61637 .67268 .6141 .66952 .61863 Mtetra
.66952 .61863 .67268 .6141 .66696 .61183 .6638 .61637 Mtetra
.6638 .61637 .66696 .61183 .66124 .60956 .65808 .6141 Mtetra
.65808 .6141 .66124 .60956 .6555 .60728 .65235 .61183 Mtetra
.65235 .61183 .6555 .60728 .64976 .605 .64661 .60956 Mtetra
.64661 .60956 .64976 .605 .644 .60272 .64086 .60728 Mtetra
.64086 .60728 .644 .60272 .63825 .60044 .63511 .605 Mtetra
.63511 .605 .63825 .60044 .63248 .59815 .62935 .60272 Mtetra
.62935 .60272 .63248 .59815 .62671 .59586 .62358 .60044 Mtetra
.62358 .60044 .62671 .59586 .62093 .59357 .61781 .59815 Mtetra
.61781 .59815 .62093 .59357 .61514 .59127 .61202 .59587 Mtetra
.61202 .59587 .61514 .59127 .60934 .58898 .60623 .59358 Mtetra
.696 .674 .825 r
.60623 .59358 .60934 .58898 .60354 .58668 .60043 .59129 Mtetra
.60043 .59129 .60354 .58668 .59772 .58439 .59463 .58901 Mtetra
.697 .675 .825 r
.59463 .58901 .59772 .58439 .59191 .5821 .58882 .58674 Mtetra
.699 .677 .825 r
.58882 .58674 .59191 .5821 .58608 .57984 .583 .58451 Mtetra
.703 .681 .826 r
.583 .58451 .58608 .57984 .58025 .57761 .57718 .58234 Mtetra
.71 .687 .827 r
.57718 .58234 .58025 .57761 .57441 .57546 .57135 .5803 Mtetra
.724 .701 .828 r
.57135 .5803 .57441 .57546 .56858 .57346 .56552 .57852 Mtetra
.753 .727 .828 r
.56552 .57852 .56858 .57346 .56274 .57179 .55971 .57726 Mtetra
.804 .774 .825 r
.55971 .57726 .56274 .57179 .55692 .57073 .55392 .57702 Mtetra
.888 .848 .798 r
.55392 .57702 .55692 .57073 .55112 .57088 .54817 .57876 Mtetra
.97 .914 .694 r
.54817 .57876 .55112 .57088 .54538 .57337 .5425 .58424 Mtetra
.957 .88 .483 r
.5425 .58424 .54538 .57337 .53972 .58022 .53696 .59636 Mtetra
.891 .789 .3 r
.53696 .59636 .53972 .58022 .53419 .59461 .53157 .61887 Mtetra
.894 .749 .246 r
.53157 .61887 .53419 .59461 .52881 .62017 .52629 .65342 Mtetra
.972 .755 .326 r
.52629 .65342 .52881 .62017 .52348 .65687 .52085 .69166 Mtetra
.953 .678 .477 r
.52085 .69166 .52348 .65687 .5179 .6925 .51488 .71082 Mtetra
.607 .382 .549 r
.51488 .71082 .5179 .6925 .51175 .70292 .50833 .6937 Mtetra
0 0 .374 r
.50833 .6937 .51175 .70292 .50511 .67764 .50163 .65277 Mtetra
.789 .53 0 r
.50163 .65277 .50511 .67764 .49846 .63516 .49515 .61229 Mtetra
.898 .559 .075 r
.49515 .61229 .49846 .63516 .49206 .59753 .48892 .58361 Mtetra
.875 .486 .018 r
.48892 .58361 .49206 .59753 .48589 .5723 .48285 .56642 Mtetra
.71 .253 0 r
.48285 .56642 .48589 .5723 .47984 .55779 .47684 .55732 Mtetra
0 .407 .839 r
.47684 .55732 .47984 .55779 .47382 .55066 .47083 .55357 Mtetra
.685 .905 .973 r
.47083 .55357 .47382 .55066 .46778 .54862 .46479 .55381 Mtetra
.898 .979 .806 r
.46479 .55381 .46778 .54862 .4617 .55064 .45869 .55763 Mtetra
.935 .957 .648 r
.45869 .55763 .4617 .55064 .45554 .55645 .45249 .56501 Mtetra
.933 .92 .545 r
.45249 .56501 .45554 .55645 .44926 .56575 .44617 .5755 Mtetra
.951 .906 .528 r
.44617 .5755 .44926 .56575 .44286 .57727 .43974 .58722 Mtetra
.986 .901 .611 r
.43974 .58722 .44286 .57727 .4364 .58787 .43328 .59636 Mtetra
.894 .782 .73 r
.43328 .59636 .4364 .58787 .42997 .59302 .42692 .59845 Mtetra
.553 .467 .712 r
.42692 .59845 .42997 .59302 .42374 .58937 .42079 .59143 Mtetra
.224 .193 .612 r
.42079 .59143 .42374 .58937 .41776 .57746 .41491 .57735 Mtetra
.044 .061 .551 r
.41491 .57735 .41776 .57746 .41198 .56121 .40918 .56064 Mtetra
0 .045 .554 r
.40918 .56064 .41198 .56121 .40627 .54487 .40349 .54503 Mtetra
.059 .119 .611 r
.40349 .54503 .40627 .54487 .40055 .53094 .39776 .53224 Mtetra
.195 .249 .692 r
.39776 .53224 .40055 .53094 .39476 .52005 .39195 .52243 Mtetra
.348 .386 .759 r
.39195 .52243 .39476 .52005 .38888 .51184 .38606 .51505 Mtetra
.474 .494 .799 r
.38606 .51505 .38888 .51184 .38294 .50563 .3801 .50943 Mtetra
.559 .565 .816 r
.3801 .50943 .38294 .50563 .37694 .50079 .3741 .50499 Mtetra
.613 .609 .823 r
.3741 .50499 .37694 .50079 .3709 .49686 .36805 .5013 Mtetra
.645 .635 .825 r
.36805 .5013 .3709 .49686 .36482 .4935 .36197 .4981 Mtetra
.665 .65 .826 r
.36197 .4981 .36482 .4935 .35872 .49049 .35587 .4952 Mtetra
.677 .659 .825 r
.35587 .4952 .35872 .49049 .3526 .4877 .34976 .49248 Mtetra
.684 .665 .825 r
.34976 .49248 .3526 .4877 .34647 .48505 .34363 .48986 Mtetra
.688 .668 .825 r
.34363 .48986 .34647 .48505 .34032 .48247 .33748 .48732 Mtetra
.691 .67 .825 r
.33748 .48732 .34032 .48247 .33416 .47995 .33133 .48481 Mtetra
.693 .672 .825 r
.33133 .48481 .33416 .47995 .32799 .47745 .32517 .48233 Mtetra
.694 .672 .825 r
.32517 .48233 .32799 .47745 .32181 .47497 .31899 .47986 Mtetra
.694 .673 .825 r
.31899 .47986 .32181 .47497 .31562 .47249 .31281 .4774 Mtetra
.695 .673 .825 r
.31281 .4774 .31562 .47249 .30942 .47002 .30662 .47493 Mtetra
.30662 .47493 .30942 .47002 .30322 .46755 .30042 .47247 Mtetra
.30042 .47247 .30322 .46755 .297 .46508 .29421 .47001 Mtetra
.29421 .47001 .297 .46508 .29078 .46261 .28799 .46755 Mtetra
.28799 .46755 .29078 .46261 .28455 .46014 .28177 .46508 Mtetra
.28177 .46508 .28455 .46014 .2783 .45766 .27553 .46261 Mtetra
.695 .674 .825 r
.27553 .46261 .2783 .45766 .27205 .45518 .26929 .46014 Mtetra
.26929 .46014 .27205 .45518 .2658 .4527 .26304 .45766 Mtetra
.26304 .45766 .2658 .4527 .25953 .45021 .25678 .45518 Mtetra
.25678 .45518 .25953 .45021 .25325 .44773 .25051 .4527 Mtetra
.25051 .4527 .25325 .44773 .24697 .44523 .24423 .45021 Mtetra
.24423 .45021 .24697 .44523 .24068 .44274 .23795 .44773 Mtetra
.23795 .44773 .24068 .44274 .23438 .44024 .23165 .44523 Mtetra
.23165 .44523 .23438 .44024 .22807 .43773 .22535 .44274 Mtetra
.22535 .44274 .22807 .43773 .22175 .43523 .21904 .44024 Mtetra
.21904 .44024 .22175 .43523 .21542 .43272 .21272 .43773 Mtetra
.21272 .43773 .21542 .43272 .20908 .4302 .20639 .43523 Mtetra
.20639 .43523 .20908 .4302 .20274 .42769 .20005 .43272 Mtetra
.20005 .43272 .20274 .42769 .19638 .42517 .1937 .4302 Mtetra
.1937 .4302 .19638 .42517 .19002 .42264 .18735 .42769 Mtetra
.18735 .42769 .19002 .42264 .18365 .42012 .18098 .42517 Mtetra
.18098 .42517 .18365 .42012 .17727 .41759 .17461 .42264 Mtetra
.17461 .42264 .17727 .41759 .17088 .41505 .16823 .42012 Mtetra
.16823 .42012 .17088 .41505 .16448 .41251 .16184 .41759 Mtetra
.16184 .41759 .16448 .41251 .15808 .40997 .15544 .41505 Mtetra
.15544 .41505 .15808 .40997 .15166 .40743 .14903 .41251 Mtetra
.14903 .41251 .15166 .40743 .14524 .40488 .14261 .40997 Mtetra
.14261 .40997 .14524 .40488 .1388 .40233 .13618 .40743 Mtetra
.13618 .40743 .1388 .40233 .13236 .39977 .12975 .40488 Mtetra
.12975 .40488 .13236 .39977 .12591 .39721 .1233 .40233 Mtetra
.1233 .40233 .12591 .39721 .11945 .39465 .11685 .39977 Mtetra
.11685 .39977 .11945 .39465 .11298 .39208 .11039 .39721 Mtetra
.71252 .6299 .71574 .6254 .71006 .62315 .70685 .62765 Mtetra
.70685 .62765 .71006 .62315 .70438 .62089 .70118 .6254 Mtetra
.70118 .6254 .70438 .62089 .69869 .61863 .69549 .62315 Mtetra
.69549 .62315 .69869 .61863 .69299 .61637 .6898 .62089 Mtetra
.6898 .62089 .69299 .61637 .68729 .6141 .6841 .61863 Mtetra
.6841 .61863 .68729 .6141 .68158 .61183 .6784 .61637 Mtetra
.6784 .61637 .68158 .61183 .67586 .60956 .67268 .6141 Mtetra
.67268 .6141 .67586 .60956 .67013 .60728 .66696 .61183 Mtetra
.66696 .61183 .67013 .60728 .6644 .605 .66124 .60956 Mtetra
.66124 .60956 .6644 .605 .65866 .60272 .6555 .60728 Mtetra
.6555 .60728 .65866 .60272 .65291 .60044 .64976 .605 Mtetra
.64976 .605 .65291 .60044 .64715 .59815 .644 .60272 Mtetra
.644 .60272 .64715 .59815 .64139 .59586 .63825 .60044 Mtetra
.63825 .60044 .64139 .59586 .63562 .59357 .63248 .59815 Mtetra
.63248 .59815 .63562 .59357 .62984 .59127 .62671 .59586 Mtetra
.62671 .59586 .62984 .59127 .62405 .58897 .62093 .59357 Mtetra
.62093 .59357 .62405 .58897 .61826 .58667 .61514 .59127 Mtetra
.61514 .59127 .61826 .58667 .61246 .58437 .60934 .58898 Mtetra
.60934 .58898 .61246 .58437 .60665 .58206 .60354 .58668 Mtetra
.696 .674 .825 r
.60354 .58668 .60665 .58206 .60083 .57976 .59772 .58439 Mtetra
.696 .675 .825 r
.59772 .58439 .60083 .57976 .595 .57746 .59191 .5821 Mtetra
.697 .676 .825 r
.59191 .5821 .595 .57746 .58917 .57517 .58608 .57984 Mtetra
.7 .678 .826 r
.58608 .57984 .58917 .57517 .58333 .5729 .58025 .57761 Mtetra
.704 .682 .826 r
.58025 .57761 .58333 .5729 .57749 .57069 .57441 .57546 Mtetra
.713 .69 .827 r
.57441 .57546 .57749 .57069 .57164 .56856 .56858 .57346 Mtetra
.73 .707 .828 r
.56858 .57346 .57164 .56856 .56579 .56663 .56274 .57179 Mtetra
.764 .737 .828 r
.56274 .57179 .56579 .56663 .55995 .56507 .55692 .57073 Mtetra
.823 .791 .821 r
.55692 .57073 .55995 .56507 .55412 .56426 .55112 .57088 Mtetra
.913 .87 .782 r
.55112 .57088 .55412 .56426 .54832 .56488 .54538 .57337 Mtetra
.978 .917 .647 r
.54538 .57337 .54832 .56488 .54258 .56826 .53972 .58022 Mtetra
.94 .857 .428 r
.53972 .58022 .54258 .56826 .53693 .57669 .53419 .59461 Mtetra
.883 .773 .275 r
.53419 .59461 .53693 .57669 .53142 .5936 .52881 .62017 Mtetra
.91 .75 .256 r
.52881 .62017 .53142 .5936 .52604 .62221 .52348 .65687 Mtetra
.987 .752 .363 r
.52348 .65687 .52604 .62221 .52064 .66019 .5179 .6925 Mtetra
.902 .625 .509 r
.5179 .6925 .52064 .66019 .51489 .69144 .51175 .70292 Mtetra
.447 .264 .538 r
.51175 .70292 .51489 .69144 .50856 .69241 .50511 .67764 Mtetra
0 0 .279 r
.50511 .67764 .50856 .69241 .50189 .66052 .49846 .63516 Mtetra
.839 .551 .009 r
.49846 .63516 .50189 .66052 .49531 .6181 .49206 .59753 Mtetra
.899 .546 .072 r
.49206 .59753 .49531 .6181 .48899 .58378 .48589 .5723 Mtetra
.852 .446 0 r
.48589 .5723 .48899 .58378 .48286 .5619 .47984 .55779 Mtetra
.606 .119 0 r
.47984 .55779 .48286 .5619 .47681 .54994 .47382 .55066 Mtetra
.237 .657 .96 r
.47382 .55066 .47681 .54994 .47078 .5448 .46778 .54862 Mtetra
.803 .975 .904 r
.46778 .54862 .47078 .5448 .46471 .54461 .4617 .55064 Mtetra
.919 .976 .712 r
.4617 .55064 .46471 .54461 .45858 .54861 .45554 .55645 Mtetra
.929 .935 .577 r
.45554 .55645 .45858 .54861 .45234 .55646 .44926 .56575 Mtetra
.938 .909 .523 r
.44926 .56575 .45234 .55646 .44598 .56728 .44286 .57727 Mtetra
.975 .907 .569 r
.44286 .57727 .44598 .56728 .43953 .57864 .4364 .58787 Mtetra
.959 .854 .694 r
.4364 .58787 .43953 .57864 .43306 .58632 .42997 .59302 Mtetra
.696 .595 .739 r
.42997 .59302 .43306 .58632 .42673 .58612 .42374 .58937 Mtetra
.329 .278 .648 r
.42374 .58937 .42673 .58612 .42065 .57697 .41776 .57746 Mtetra
.093 .094 .566 r
.41776 .57746 .42065 .57697 .41479 .56178 .41198 .56121 Mtetra
0 .038 .546 r
.41198 .56121 .41479 .56178 .40906 .54505 .40627 .54487 Mtetra
.024 .082 .585 r
.40627 .54487 .40906 .54505 .40334 .53006 .40055 .53094 Mtetra
.138 .196 .661 r
.40055 .53094 .40334 .53006 .39756 .51803 .39476 .52005 Mtetra
.292 .337 .737 r
.39476 .52005 .39756 .51803 .39171 .50889 .38888 .51184 Mtetra
.431 .458 .787 r
.38888 .51184 .39171 .50889 .38578 .502 .38294 .50563 Mtetra
.531 .542 .812 r
.38294 .50563 .38578 .502 .37979 .49671 .37694 .50079 Mtetra
.596 .595 .821 r
.37694 .50079 .37979 .49671 .37375 .49248 .3709 .49686 Mtetra
.635 .626 .825 r
.3709 .49686 .37375 .49248 .36768 .48892 .36482 .4935 Mtetra
.659 .645 .825 r
.36482 .4935 .36768 .48892 .36158 .4858 .35872 .49049 Mtetra
.673 .656 .826 r
.35872 .49049 .36158 .4858 .35545 .48293 .3526 .4877 Mtetra
.682 .663 .825 r
.3526 .4877 .35545 .48293 .34931 .48023 .34647 .48505 Mtetra
.687 .667 .825 r
.34647 .48505 .34931 .48023 .34316 .47762 .34032 .48247 Mtetra
.69 .67 .825 r
.34032 .48247 .34316 .47762 .337 .47507 .33416 .47995 Mtetra
.692 .671 .825 r
.33416 .47995 .337 .47507 .33082 .47256 .32799 .47745 Mtetra
.693 .672 .825 r
.32799 .47745 .33082 .47256 .32463 .47006 .32181 .47497 Mtetra
.694 .673 .825 r
.32181 .47497 .32463 .47006 .31844 .46758 .31562 .47249 Mtetra
.31562 .47249 .31844 .46758 .31224 .4651 .30942 .47002 Mtetra
.695 .673 .825 r
.30942 .47002 .31224 .4651 .30602 .46262 .30322 .46755 Mtetra
.30322 .46755 .30602 .46262 .2998 .46015 .297 .46508 Mtetra
.297 .46508 .2998 .46015 .29357 .45767 .29078 .46261 Mtetra
.29078 .46261 .29357 .45767 .28733 .45519 .28455 .46014 Mtetra
.28455 .46014 .28733 .45519 .28108 .4527 .2783 .45766 Mtetra
.2783 .45766 .28108 .4527 .27483 .45022 .27205 .45518 Mtetra
.695 .674 .825 r
.27205 .45518 .27483 .45022 .26856 .44773 .2658 .4527 Mtetra
.2658 .4527 .26856 .44773 .26229 .44523 .25953 .45021 Mtetra
.25953 .45021 .26229 .44523 .25601 .44274 .25325 .44773 Mtetra
.25325 .44773 .25601 .44274 .24972 .44024 .24697 .44523 Mtetra
.24697 .44523 .24972 .44024 .24342 .43773 .24068 .44274 Mtetra
.24068 .44274 .24342 .43773 .23711 .43523 .23438 .44024 Mtetra
.23438 .44024 .23711 .43523 .23079 .43272 .22807 .43773 Mtetra
.22807 .43773 .23079 .43272 .22447 .4302 .22175 .43523 Mtetra
.22175 .43523 .22447 .4302 .21813 .42769 .21542 .43272 Mtetra
.21542 .43272 .21813 .42769 .21179 .42517 .20908 .4302 Mtetra
.20908 .4302 .21179 .42517 .20544 .42264 .20274 .42769 Mtetra
.20274 .42769 .20544 .42264 .19908 .42012 .19638 .42517 Mtetra
.19638 .42517 .19908 .42012 .19271 .41759 .19002 .42264 Mtetra
.19002 .42264 .19271 .41759 .18633 .41505 .18365 .42012 Mtetra
.18365 .42012 .18633 .41505 .17994 .41251 .17727 .41759 Mtetra
.17727 .41759 .17994 .41251 .17354 .40997 .17088 .41505 Mtetra
.17088 .41505 .17354 .40997 .16714 .40743 .16448 .41251 Mtetra
.16448 .41251 .16714 .40743 .16073 .40488 .15808 .40997 Mtetra
.15808 .40997 .16073 .40488 .1543 .40233 .15166 .40743 Mtetra
.15166 .40743 .1543 .40233 .14787 .39977 .14524 .40488 Mtetra
.14524 .40488 .14787 .39977 .14143 .39721 .1388 .40233 Mtetra
.1388 .40233 .14143 .39721 .13498 .39465 .13236 .39977 Mtetra
.13236 .39977 .13498 .39465 .12852 .39208 .12591 .39721 Mtetra
.12591 .39721 .12852 .39208 .12206 .38951 .11945 .39465 Mtetra
.11945 .39465 .12206 .38951 .11558 .38694 .11298 .39208 Mtetra
.71574 .6254 .71896 .62089 .71328 .61863 .71006 .62315 Mtetra
.71006 .62315 .71328 .61863 .70759 .61637 .70438 .62089 Mtetra
.70438 .62089 .70759 .61637 .7019 .6141 .69869 .61863 Mtetra
.69869 .61863 .7019 .6141 .6962 .61183 .69299 .61637 Mtetra
.69299 .61637 .6962 .61183 .69049 .60956 .68729 .6141 Mtetra
.68729 .6141 .69049 .60956 .68477 .60728 .68158 .61183 Mtetra
.68158 .61183 .68477 .60728 .67905 .605 .67586 .60956 Mtetra
.67586 .60956 .67905 .605 .67331 .60272 .67013 .60728 Mtetra
.67013 .60728 .67331 .60272 .66757 .60044 .6644 .605 Mtetra
.6644 .605 .66757 .60044 .66183 .59815 .65866 .60272 Mtetra
.65866 .60272 .66183 .59815 .65607 .59586 .65291 .60044 Mtetra
.65291 .60044 .65607 .59586 .65031 .59357 .64715 .59815 Mtetra
.64715 .59815 .65031 .59357 .64454 .59127 .64139 .59586 Mtetra
.64139 .59586 .64454 .59127 .63876 .58897 .63562 .59357 Mtetra
.63562 .59357 .63876 .58897 .63298 .58667 .62984 .59127 Mtetra
.62984 .59127 .63298 .58667 .62719 .58436 .62405 .58897 Mtetra
.62405 .58897 .62719 .58436 .62139 .58206 .61826 .58667 Mtetra
.61826 .58667 .62139 .58206 .61558 .57975 .61246 .58437 Mtetra
.61246 .58437 .61558 .57975 .60976 .57743 .60665 .58206 Mtetra
.696 .674 .825 r
.60665 .58206 .60976 .57743 .60394 .57512 .60083 .57976 Mtetra
.60083 .57976 .60394 .57512 .59811 .57281 .595 .57746 Mtetra
.697 .675 .825 r
.595 .57746 .59811 .57281 .59227 .57051 .58917 .57517 Mtetra
.698 .676 .825 r
.58917 .57517 .59227 .57051 .58643 .56821 .58333 .5729 Mtetra
.701 .679 .826 r
.58333 .5729 .58643 .56821 .58058 .56595 .57749 .57069 Mtetra
.706 .684 .826 r
.57749 .57069 .58058 .56595 .57472 .56375 .57164 .56856 Mtetra
.717 .694 .827 r
.57164 .56856 .57472 .56375 .56886 .56165 .56579 .56663 Mtetra
.737 .713 .828 r
.56579 .56663 .56886 .56165 .563 .55979 .55995 .56507 Mtetra
.777 .749 .828 r
.55995 .56507 .563 .55979 .55715 .55839 .55412 .56426 Mtetra
.845 .81 .816 r
.55412 .56426 .55715 .55839 .55131 .55787 .54832 .56488 Mtetra
.937 .889 .759 r
.54832 .56488 .55131 .55787 .54551 .55906 .54258 .56826 Mtetra
.978 .912 .594 r
.54258 .56826 .54551 .55906 .53977 .56349 .53693 .57669 Mtetra
.921 .833 .378 r
.53693 .57669 .53977 .56349 .53414 .57374 .53142 .5936 Mtetra
.882 .761 .259 r
.53142 .5936 .53414 .57374 .52864 .59337 .52604 .62221 Mtetra
.931 .753 .274 r
.52604 .62221 .52864 .59337 .52323 .62486 .52064 .66019 Mtetra
.992 .739 .404 r
.52064 .66019 .52323 .62486 .51774 .66295 .51489 .69144 Mtetra
.826 .557 .532 r
.51489 .69144 .51774 .66295 .51182 .68806 .50856 .69241 Mtetra
.252 .125 .506 r
.50856 .69241 .51182 .68806 .50535 .67953 .50189 .66052 Mtetra
0 0 .187 r
.50189 .66052 .50535 .67953 .49868 .64286 .49531 .6181 Mtetra
.868 .559 .039 r
.49531 .6181 .49868 .64286 .49218 .60181 .48899 .58378 Mtetra
.894 .528 .06 r
.48899 .58378 .49218 .60181 .48593 .57107 .48286 .5619 Mtetra
.819 .389 0 r
.48286 .5619 .48593 .57107 .47983 .55243 .47681 .54994 Mtetra
0 .076 .552 r
.47681 .54994 .47983 .55243 .47378 .54294 .47078 .5448 Mtetra
.508 .863 .989 r
.47078 .5448 .47378 .54294 .46772 .53985 .46471 .54461 Mtetra
.868 .995 .801 r
.46471 .54461 .46772 .53985 .46161 .54169 .45858 .54861 Mtetra
.919 .955 .624 r
.45858 .54861 .46161 .54169 .45541 .54779 .45234 .55646 Mtetra
.927 .917 .533 r
.45234 .55646 .45541 .54779 .44909 .55749 .44598 .56728 Mtetra
.958 .908 .54 r
.44598 .56728 .44909 .55749 .44266 .56896 .43953 .57864 Mtetra
.984 .892 .645 r
.43953 .57864 .44266 .56896 .43618 .57852 .43306 .58632 Mtetra
.826 .717 .745 r
.43306 .58632 .43618 .57852 .42977 .58159 .42673 .58612 Mtetra
.455 .384 .688 r
.42673 .58612 .42977 .58159 .42358 .57562 .42065 .57697 Mtetra
.161 .145 .59 r
.42065 .57697 .42358 .57562 .41763 .56215 .41479 .56178 Mtetra
.017 .045 .545 r
.41479 .56178 .41763 .56215 .41186 .5455 .40906 .54505 Mtetra
.001 .054 .564 r
.40906 .54505 .41186 .5455 .40613 .5296 .40334 .53006 Mtetra
.087 .147 .63 r
.40334 .53006 .40613 .5296 .40037 .51641 .39756 .51803 Mtetra
.233 .284 .711 r
.39756 .51803 .40037 .51641 .39453 .50624 .39171 .50889 Mtetra
.383 .417 .772 r
.39171 .50889 .39453 .50624 .38862 .49859 .38578 .502 Mtetra
.498 .515 .805 r
.38578 .502 .38862 .49859 .38264 .49276 .37979 .49671 Mtetra
.575 .578 .819 r
.37979 .49671 .38264 .49276 .37661 .48818 .37375 .49248 Mtetra
.622 .616 .824 r
.37375 .49248 .37661 .48818 .37054 .4844 .36768 .48892 Mtetra
.651 .639 .825 r
.36768 .48892 .37054 .4844 .36444 .48113 .36158 .4858 Mtetra
.668 .653 .826 r
.36158 .4858 .36444 .48113 .35831 .47817 .35545 .48293 Mtetra
.679 .661 .825 r
.35545 .48293 .35831 .47817 .35217 .47541 .34931 .48023 Mtetra
.685 .666 .825 r
.34931 .48023 .35217 .47541 .34601 .47276 .34316 .47762 Mtetra
.689 .669 .825 r
.34316 .47762 .34601 .47276 .33984 .47019 .337 .47507 Mtetra
.691 .671 .825 r
.337 .47507 .33984 .47019 .33366 .46765 .33082 .47256 Mtetra
.693 .672 .825 r
.33082 .47256 .33366 .46765 .32747 .46515 .32463 .47006 Mtetra
.694 .672 .825 r
.32463 .47006 .32747 .46515 .32127 .46265 .31844 .46758 Mtetra
.694 .673 .825 r
.31844 .46758 .32127 .46265 .31505 .46016 .31224 .4651 Mtetra
.695 .673 .825 r
.31224 .4651 .31505 .46016 .30884 .45768 .30602 .46262 Mtetra
.30602 .46262 .30884 .45768 .30261 .45519 .2998 .46015 Mtetra
.2998 .46015 .30261 .45519 .29637 .45271 .29357 .45767 Mtetra
.29357 .45767 .29637 .45271 .29012 .45022 .28733 .45519 Mtetra
.28733 .45519 .29012 .45022 .28387 .44773 .28108 .4527 Mtetra
.695 .674 .825 r
.28108 .4527 .28387 .44773 .27761 .44523 .27483 .45022 Mtetra
.27483 .45022 .27761 .44523 .27134 .44274 .26856 .44773 Mtetra
.26856 .44773 .27134 .44274 .26505 .44024 .26229 .44523 Mtetra
.26229 .44523 .26505 .44024 .25877 .43773 .25601 .44274 Mtetra
.25601 .44274 .25877 .43773 .25247 .43523 .24972 .44024 Mtetra
.24972 .44024 .25247 .43523 .24616 .43272 .24342 .43773 Mtetra
.24342 .43773 .24616 .43272 .23985 .4302 .23711 .43523 Mtetra
.23711 .43523 .23985 .4302 .23352 .42769 .23079 .43272 Mtetra
.23079 .43272 .23352 .42769 .22719 .42517 .22447 .4302 Mtetra
.22447 .4302 .22719 .42517 .22085 .42264 .21813 .42769 Mtetra
.21813 .42769 .22085 .42264 .2145 .42012 .21179 .42517 Mtetra
.21179 .42517 .2145 .42012 .20814 .41759 .20544 .42264 Mtetra
.20544 .42264 .20814 .41759 .20177 .41505 .19908 .42012 Mtetra
.19908 .42012 .20177 .41505 .1954 .41251 .19271 .41759 Mtetra
.19271 .41759 .1954 .41251 .18901 .40997 .18633 .41505 Mtetra
.18633 .41505 .18901 .40997 .18262 .40743 .17994 .41251 Mtetra
.17994 .41251 .18262 .40743 .17622 .40488 .17354 .40997 Mtetra
.17354 .40997 .17622 .40488 .1698 .40233 .16714 .40743 Mtetra
.16714 .40743 .1698 .40233 .16338 .39977 .16073 .40488 Mtetra
.16073 .40488 .16338 .39977 .15695 .39721 .1543 .40233 Mtetra
.1543 .40233 .15695 .39721 .15051 .39465 .14787 .39977 Mtetra
.14787 .39977 .15051 .39465 .14407 .39208 .14143 .39721 Mtetra
.14143 .39721 .14407 .39208 .13761 .38951 .13498 .39465 Mtetra
.13498 .39465 .13761 .38951 .13114 .38694 .12852 .39208 Mtetra
.12852 .39208 .13114 .38694 .12467 .38436 .12206 .38951 Mtetra
.12206 .38951 .12467 .38436 .11819 .38178 .11558 .38694 Mtetra
.71896 .62089 .72219 .61637 .7165 .6141 .71328 .61863 Mtetra
.71328 .61863 .7165 .6141 .71081 .61183 .70759 .61637 Mtetra
.70759 .61637 .71081 .61183 .70511 .60956 .7019 .6141 Mtetra
.7019 .6141 .70511 .60956 .6994 .60728 .6962 .61183 Mtetra
.6962 .61183 .6994 .60728 .69369 .605 .69049 .60956 Mtetra
.69049 .60956 .69369 .605 .68797 .60272 .68477 .60728 Mtetra
.68477 .60728 .68797 .60272 .68224 .60044 .67905 .605 Mtetra
.67905 .605 .68224 .60044 .6765 .59815 .67331 .60272 Mtetra
.67331 .60272 .6765 .59815 .67076 .59586 .66757 .60044 Mtetra
.66757 .60044 .67076 .59586 .665 .59357 .66183 .59815 Mtetra
.66183 .59815 .665 .59357 .65924 .59127 .65607 .59586 Mtetra
.65607 .59586 .65924 .59127 .65348 .58897 .65031 .59357 Mtetra
.65031 .59357 .65348 .58897 .6477 .58667 .64454 .59127 Mtetra
.64454 .59127 .6477 .58667 .64192 .58436 .63876 .58897 Mtetra
.63876 .58897 .64192 .58436 .63613 .58206 .63298 .58667 Mtetra
.63298 .58667 .63613 .58206 .63033 .57974 .62719 .58436 Mtetra
.62719 .58436 .63033 .57974 .62452 .57743 .62139 .58206 Mtetra
.62139 .58206 .62452 .57743 .61871 .57511 .61558 .57975 Mtetra
.61558 .57975 .61871 .57511 .61289 .5728 .60976 .57743 Mtetra
.60976 .57743 .61289 .5728 .60706 .57048 .60394 .57512 Mtetra
.696 .674 .825 r
.60394 .57512 .60706 .57048 .60122 .56815 .59811 .57281 Mtetra
.59811 .57281 .60122 .56815 .59538 .56584 .59227 .57051 Mtetra
.697 .675 .825 r
.59227 .57051 .59538 .56584 .58953 .56353 .58643 .56821 Mtetra
.699 .677 .826 r
.58643 .56821 .58953 .56353 .58367 .56123 .58058 .56595 Mtetra
.702 .68 .826 r
.58058 .56595 .58367 .56123 .57781 .55898 .57472 .56375 Mtetra
.709 .686 .826 r
.57472 .56375 .57781 .55898 .57194 .55679 .56886 .56165 Mtetra
.721 .698 .828 r
.56886 .56165 .57194 .55679 .56607 .55474 .563 .55979 Mtetra
.746 .721 .829 r
.563 .55979 .56607 .55474 .5602 .55297 .55715 .55839 Mtetra
.792 .763 .826 r
.55715 .55839 .5602 .55297 .55433 .55175 .55131 .55787 Mtetra
.869 .832 .808 r
.55131 .55787 .55433 .55175 .54849 .55159 .54551 .55906 Mtetra
.957 .906 .727 r
.54551 .55906 .54849 .55159 .54269 .55345 .53977 .56349 Mtetra
.97 .899 .537 r
.53977 .56349 .54269 .55345 .53696 .55911 .53414 .57374 Mtetra
.905 .81 .336 r
.53414 .57374 .53696 .55911 .53134 .57142 .52864 .59337 Mtetra
.887 .755 .252 r
.52864 .59337 .53134 .57142 .52584 .59396 .52323 .62486 Mtetra
.954 .756 .301 r
.52323 .62486 .52584 .59396 .5204 .62792 .51774 .66295 Mtetra
.981 .713 .444 r
.51774 .66295 .5204 .62792 .51478 .66464 .51182 .68806 Mtetra
.724 .473 .546 r
.51182 .68806 .51478 .66464 .50868 .68208 .50535 .67953 Mtetra
.028 0 .45 r
.50535 .67953 .50868 .68208 .50212 .66468 .49868 .64286 Mtetra
.701 .482 0 r
.49868 .64286 .50212 .66468 .49549 .62513 .49218 .60181 Mtetra
.884 .557 .055 r
.49218 .60181 .49549 .62513 .48907 .58647 .48593 .57107 Mtetra
.884 .502 .038 r
.48593 .57107 .48907 .58647 .48287 .55943 .47983 .55243 Mtetra
.769 .308 0 r
.47983 .55243 .48287 .55943 .47678 .54391 .47378 .54294 Mtetra
0 .35 .742 r
.47378 .54294 .47678 .54391 .47072 .53686 .46772 .53985 Mtetra
.701 .975 .917 r
.46772 .53985 .47072 .53686 .46463 .53595 .46161 .54169 Mtetra
.891 .98 .692 r
.46161 .54169 .46463 .53595 .45846 .53997 .45541 .54779 Mtetra
.916 .931 .558 r
.45541 .54779 .45846 .53997 .45219 .54815 .44909 .55749 Mtetra
.94 .909 .525 r
.44909 .55749 .45219 .54815 .44579 .55911 .44266 .56896 Mtetra
.982 .908 .597 r
.44266 .56896 .44579 .55911 .43931 .56984 .43618 .57852 Mtetra
.92 .813 .724 r
.43618 .57852 .43931 .56984 .43285 .57578 .42977 .58159 Mtetra
.596 .507 .724 r
.42977 .58159 .43285 .57578 .42656 .57321 .42358 .57562 Mtetra
.25 .215 .622 r
.42358 .57562 .42656 .57321 .42051 .5621 .41763 .56215 Mtetra
.052 .066 .554 r
.41763 .56215 .42051 .5621 .41467 .54608 .41186 .5455 Mtetra
0 .038 .549 r
.41186 .5455 .41467 .54608 .40893 .52954 .40613 .5296 Mtetra
.044 .104 .601 r
.40613 .5296 .40893 .52954 .40317 .51522 .40037 .51641 Mtetra
.174 .23 .681 r
.40037 .51641 .40317 .51522 .39736 .50394 .39453 .50624 Mtetra
.329 .37 .752 r
.39453 .50624 .39736 .50394 .39146 .49541 .38862 .49859 Mtetra
.46 .482 .795 r
.38862 .49859 .39146 .49541 .3855 .48897 .38264 .49276 Mtetra
.55 .558 .815 r
.38264 .49276 .3855 .48897 .37947 .48398 .37661 .48818 Mtetra
.607 .604 .822 r
.37661 .48818 .37947 .48398 .3734 .47993 .37054 .4844 Mtetra
.642 .632 .825 r
.37054 .4844 .3734 .47993 .3673 .47649 .36444 .48113 Mtetra
.663 .649 .826 r
.36444 .48113 .3673 .47649 .36118 .47342 .35831 .47817 Mtetra
.676 .658 .825 r
.35831 .47817 .36118 .47342 .35503 .47059 .35217 .47541 Mtetra
.683 .664 .825 r
.35217 .47541 .35503 .47059 .34887 .4679 .34601 .47276 Mtetra
.688 .668 .825 r
.34601 .47276 .34887 .4679 .34269 .4653 .33984 .47019 Mtetra
.691 .67 .825 r
.33984 .47019 .34269 .4653 .3365 .46274 .33366 .46765 Mtetra
.692 .671 .825 r
.33366 .46765 .3365 .46274 .33031 .46022 .32747 .46515 Mtetra
.693 .672 .825 r
.32747 .46515 .33031 .46022 .3241 .45771 .32127 .46265 Mtetra
.694 .673 .825 r
.32127 .46265 .3241 .45771 .31788 .45521 .31505 .46016 Mtetra
.31505 .46016 .31788 .45521 .31166 .45272 .30884 .45768 Mtetra
.695 .673 .825 r
.30884 .45768 .31166 .45272 .30542 .45023 .30261 .45519 Mtetra
.30261 .45519 .30542 .45023 .29918 .44773 .29637 .45271 Mtetra
.29637 .45271 .29918 .44773 .29293 .44524 .29012 .45022 Mtetra
.29012 .45022 .29293 .44524 .28666 .44274 .28387 .44773 Mtetra
.28387 .44773 .28666 .44274 .28039 .44024 .27761 .44523 Mtetra
.695 .674 .825 r
.27761 .44523 .28039 .44024 .27412 .43773 .27134 .44274 Mtetra
.27134 .44274 .27412 .43773 .26783 .43523 .26505 .44024 Mtetra
.26505 .44024 .26783 .43523 .26153 .43272 .25877 .43773 Mtetra
.25877 .43773 .26153 .43272 .25523 .4302 .25247 .43523 Mtetra
.25247 .43523 .25523 .4302 .24892 .42769 .24616 .43272 Mtetra
.24616 .43272 .24892 .42769 .24259 .42517 .23985 .4302 Mtetra
.23985 .4302 .24259 .42517 .23626 .42264 .23352 .42769 Mtetra
.23352 .42769 .23626 .42264 .22992 .42012 .22719 .42517 Mtetra
.22719 .42517 .22992 .42012 .22358 .41759 .22085 .42264 Mtetra
.22085 .42264 .22358 .41759 .21722 .41505 .2145 .42012 Mtetra
.2145 .42012 .21722 .41505 .21085 .41251 .20814 .41759 Mtetra
.20814 .41759 .21085 .41251 .20448 .40997 .20177 .41505 Mtetra
.20177 .41505 .20448 .40997 .1981 .40743 .1954 .41251 Mtetra
.1954 .41251 .1981 .40743 .1917 .40488 .18901 .40997 Mtetra
.18901 .40997 .1917 .40488 .1853 .40233 .18262 .40743 Mtetra
.18262 .40743 .1853 .40233 .17889 .39977 .17622 .40488 Mtetra
.17622 .40488 .17889 .39977 .17247 .39721 .1698 .40233 Mtetra
.1698 .40233 .17247 .39721 .16605 .39465 .16338 .39977 Mtetra
.16338 .39977 .16605 .39465 .15961 .39208 .15695 .39721 Mtetra
.15695 .39721 .15961 .39208 .15316 .38951 .15051 .39465 Mtetra
.15051 .39465 .15316 .38951 .14671 .38694 .14407 .39208 Mtetra
.14407 .39208 .14671 .38694 .14024 .38436 .13761 .38951 Mtetra
.13761 .38951 .14024 .38436 .13377 .38178 .13114 .38694 Mtetra
.13114 .38694 .13377 .38178 .12729 .3792 .12467 .38436 Mtetra
.12467 .38436 .12729 .3792 .1208 .37661 .11819 .38178 Mtetra
.72219 .61637 .72543 .61183 .71974 .60956 .7165 .6141 Mtetra
.7165 .6141 .71974 .60956 .71404 .60728 .71081 .61183 Mtetra
.71081 .61183 .71404 .60728 .70833 .605 .70511 .60956 Mtetra
.70511 .60956 .70833 .605 .70262 .60272 .6994 .60728 Mtetra
.6994 .60728 .70262 .60272 .6969 .60044 .69369 .605 Mtetra
.69369 .605 .6969 .60044 .69117 .59815 .68797 .60272 Mtetra
.68797 .60272 .69117 .59815 .68544 .59586 .68224 .60044 Mtetra
.68224 .60044 .68544 .59586 .6797 .59357 .6765 .59815 Mtetra
.6765 .59815 .6797 .59357 .67395 .59127 .67076 .59586 Mtetra
.67076 .59586 .67395 .59127 .66819 .58897 .665 .59357 Mtetra
.665 .59357 .66819 .58897 .66242 .58667 .65924 .59127 Mtetra
.65924 .59127 .66242 .58667 .65665 .58436 .65348 .58897 Mtetra
.65348 .58897 .65665 .58436 .65087 .58206 .6477 .58667 Mtetra
.6477 .58667 .65087 .58206 .64508 .57974 .64192 .58436 Mtetra
.64192 .58436 .64508 .57974 .63928 .57743 .63613 .58206 Mtetra
.63613 .58206 .63928 .57743 .63348 .57511 .63033 .57974 Mtetra
.63033 .57974 .63348 .57511 .62767 .57279 .62452 .57743 Mtetra
.62452 .57743 .62767 .57279 .62185 .57047 .61871 .57511 Mtetra
.61871 .57511 .62185 .57047 .61602 .56814 .61289 .5728 Mtetra
.61289 .5728 .61602 .56814 .61019 .56582 .60706 .57048 Mtetra
.60706 .57048 .61019 .56582 .60435 .56349 .60122 .56815 Mtetra
.696 .674 .825 r
.60122 .56815 .60435 .56349 .5985 .56116 .59538 .56584 Mtetra
.696 .675 .825 r
.59538 .56584 .5985 .56116 .59264 .55884 .58953 .56353 Mtetra
.697 .676 .825 r
.58953 .56353 .59264 .55884 .58678 .55652 .58367 .56123 Mtetra
.7 .678 .826 r
.58367 .56123 .58678 .55652 .58091 .55423 .57781 .55898 Mtetra
.704 .682 .826 r
.57781 .55898 .58091 .55423 .57503 .55198 .57194 .55679 Mtetra
.711 .689 .827 r
.57194 .55679 .57503 .55198 .56915 .54982 .56607 .55474 Mtetra
.727 .703 .828 r
.56607 .55474 .56915 .54982 .56326 .54783 .5602 .55297 Mtetra
.756 .731 .829 r
.5602 .55297 .56326 .54783 .55738 .54618 .55433 .55175 Mtetra
.81 .779 .825 r
.55433 .55175 .55738 .54618 .55151 .54518 .54849 .55159 Mtetra
.894 .854 .796 r
.54849 .55159 .55151 .54518 .54567 .54545 .54269 .55345 Mtetra
.972 .916 .687 r
.54269 .55345 .54567 .54545 .53987 .54812 .53696 .55911 Mtetra
.955 .879 .479 r
.53696 .55911 .53987 .54812 .53415 .55521 .53134 .57142 Mtetra
.893 .791 .303 r
.53134 .57142 .53415 .55521 .52853 .56983 .52584 .59396 Mtetra
.899 .753 .254 r
.52584 .59396 .52853 .56983 .52303 .59532 .5204 .62792 Mtetra
.975 .757 .334 r
.5204 .62792 .52303 .59532 .51753 .63108 .51478 .66464 Mtetra
.949 .674 .482 r
.51478 .66464 .51753 .63108 .51177 .66473 .50868 .68208 Mtetra
.593 .371 .549 r
.50868 .68208 .51177 .66473 .50551 .67338 .50212 .66468 Mtetra
0 0 .372 r
.50212 .66468 .50551 .67338 .49889 .64836 .49549 .62513 Mtetra
.779 .521 0 r
.49549 .62513 .49889 .64836 .49232 .60776 .48907 .58647 Mtetra
.891 .548 .06 r
.48907 .58647 .49232 .60776 .48598 .57223 .48287 .55943 Mtetra
.868 .466 .005 r
.48287 .55943 .48598 .57223 .47981 .5489 .47678 .54391 Mtetra
.689 .186 0 r
.47678 .54391 .47981 .5489 .47373 .5364 .47072 .53686 Mtetra
.149 .669 .886 r
.47072 .53686 .47373 .5364 .46764 .53184 .46463 .53595 Mtetra
.802 .998 .792 r
.46463 .53595 .46764 .53184 .4615 .53324 .45846 .53997 Mtetra
.895 .951 .601 r
.45846 .53997 .4615 .53324 .45527 .53949 .45219 .54815 Mtetra
.922 .915 .526 r
.45219 .54815 .45527 .53949 .44891 .54941 .44579 .55911 Mtetra
.965 .912 .559 r
.44579 .55911 .44891 .54941 .44245 .56057 .43931 .56984 Mtetra
.971 .875 .682 r
.43931 .56984 .44245 .56057 .43596 .56878 .43285 .57578 Mtetra
.738 .637 .747 r
.43285 .57578 .43596 .56878 .42959 .5696 .42656 .57321 Mtetra
.36 .306 .661 r
.42656 .57321 .42959 .5696 .42343 .56139 .42051 .5621 Mtetra
.105 .103 .571 r
.42051 .5621 .42343 .56139 .41751 .54663 .41467 .54608 Mtetra
0 .034 .542 r
.41467 .54608 .41751 .54663 .41173 .52982 .40893 .52954 Mtetra
.011 .068 .576 r
.40893 .52954 .41173 .52982 .40598 .51446 .40317 .51522 Mtetra
.118 .177 .65 r
.40317 .51522 .40598 .51446 .40018 .50202 .39736 .50394 Mtetra
.271 .319 .729 r
.39736 .50394 .40018 .50202 .3943 .49252 .39146 .49541 Mtetra
.415 .444 .782 r
.39146 .49541 .3943 .49252 .38835 .48537 .3855 .48897 Mtetra
.521 .533 .81 r
.3855 .48897 .38835 .48537 .38234 .47989 .37947 .48398 Mtetra
.589 .589 .821 r
.37947 .48398 .38234 .47989 .37627 .47553 .3734 .47993 Mtetra
.631 .623 .824 r
.3734 .47993 .37627 .47553 .37017 .47189 .3673 .47649 Mtetra
.656 .643 .825 r
.3673 .47649 .37017 .47189 .36405 .4687 .36118 .47342 Mtetra
.672 .655 .826 r
.36118 .47342 .36405 .4687 .3579 .46578 .35503 .47059 Mtetra
.681 .662 .825 r
.35503 .47059 .3579 .46578 .35173 .46304 .34887 .4679 Mtetra
.686 .667 .825 r
.34887 .4679 .35173 .46304 .34555 .4604 .34269 .4653 Mtetra
.69 .669 .825 r
.34269 .4653 .34555 .4604 .33936 .45782 .3365 .46274 Mtetra
.692 .671 .825 r
.3365 .46274 .33936 .45782 .33315 .45528 .33031 .46022 Mtetra
.693 .672 .825 r
.33031 .46022 .33315 .45528 .32694 .45276 .3241 .45771 Mtetra
.694 .673 .825 r
.3241 .45771 .32694 .45276 .32072 .45025 .31788 .45521 Mtetra
.31788 .45521 .32072 .45025 .31448 .44775 .31166 .45272 Mtetra
.695 .673 .825 r
.31166 .45272 .31448 .44775 .30824 .44525 .30542 .45023 Mtetra
.30542 .45023 .30824 .44525 .30199 .44274 .29918 .44773 Mtetra
.29918 .44773 .30199 .44274 .29573 .44024 .29293 .44524 Mtetra
.29293 .44524 .29573 .44024 .28947 .43774 .28666 .44274 Mtetra
.28666 .44274 .28947 .43774 .28319 .43523 .28039 .44024 Mtetra
.695 .674 .825 r
.28039 .44024 .28319 .43523 .2769 .43272 .27412 .43773 Mtetra
.27412 .43773 .2769 .43272 .27061 .4302 .26783 .43523 Mtetra
.26783 .43523 .27061 .4302 .26431 .42769 .26153 .43272 Mtetra
.26153 .43272 .26431 .42769 .258 .42517 .25523 .4302 Mtetra
.25523 .4302 .258 .42517 .25168 .42264 .24892 .42769 Mtetra
.24892 .42769 .25168 .42264 .24535 .42012 .24259 .42517 Mtetra
.24259 .42517 .24535 .42012 .23901 .41759 .23626 .42264 Mtetra
.23626 .42264 .23901 .41759 .23267 .41505 .22992 .42012 Mtetra
.22992 .42012 .23267 .41505 .22631 .41251 .22358 .41759 Mtetra
.22358 .41759 .22631 .41251 .21995 .40997 .21722 .41505 Mtetra
.21722 .41505 .21995 .40997 .21357 .40743 .21085 .41251 Mtetra
.21085 .41251 .21357 .40743 .20719 .40488 .20448 .40997 Mtetra
.20448 .40997 .20719 .40488 .2008 .40233 .1981 .40743 Mtetra
.1981 .40743 .2008 .40233 .1944 .39977 .1917 .40488 Mtetra
.1917 .40488 .1944 .39977 .18799 .39721 .1853 .40233 Mtetra
.1853 .40233 .18799 .39721 .18158 .39465 .17889 .39977 Mtetra
.17889 .39977 .18158 .39465 .17515 .39208 .17247 .39721 Mtetra
.17247 .39721 .17515 .39208 .16872 .38951 .16605 .39465 Mtetra
.16605 .39465 .16872 .38951 .16227 .38694 .15961 .39208 Mtetra
.15961 .39208 .16227 .38694 .15582 .38436 .15316 .38951 Mtetra
.15316 .38951 .15582 .38436 .14936 .38178 .14671 .38694 Mtetra
.14671 .38694 .14936 .38178 .14289 .3792 .14024 .38436 Mtetra
.14024 .38436 .14289 .3792 .13641 .37661 .13377 .38178 Mtetra
.13377 .38178 .13641 .37661 .12992 .37402 .12729 .3792 Mtetra
.12729 .3792 .12992 .37402 .12342 .37142 .1208 .37661 Mtetra
.72543 .61183 .72867 .60728 .72298 .605 .71974 .60956 Mtetra
.71974 .60956 .72298 .605 .71728 .60272 .71404 .60728 Mtetra
.71404 .60728 .71728 .60272 .71157 .60044 .70833 .605 Mtetra
.70833 .605 .71157 .60044 .70585 .59815 .70262 .60272 Mtetra
.70262 .60272 .70585 .59815 .70012 .59586 .6969 .60044 Mtetra
.6969 .60044 .70012 .59586 .69439 .59357 .69117 .59815 Mtetra
.69117 .59815 .69439 .59357 .68865 .59127 .68544 .59586 Mtetra
.68544 .59586 .68865 .59127 .6829 .58897 .6797 .59357 Mtetra
.6797 .59357 .6829 .58897 .67714 .58667 .67395 .59127 Mtetra
.67395 .59127 .67714 .58667 .67138 .58436 .66819 .58897 Mtetra
.66819 .58897 .67138 .58436 .66561 .58206 .66242 .58667 Mtetra
.66242 .58667 .66561 .58206 .65983 .57974 .65665 .58436 Mtetra
.65665 .58436 .65983 .57974 .65405 .57743 .65087 .58206 Mtetra
.65087 .58206 .65405 .57743 .64825 .57511 .64508 .57974 Mtetra
.64508 .57974 .64825 .57511 .64245 .57279 .63928 .57743 Mtetra
.63928 .57743 .64245 .57279 .63664 .57047 .63348 .57511 Mtetra
.63348 .57511 .63664 .57047 .63082 .56814 .62767 .57279 Mtetra
.62767 .57279 .63082 .56814 .625 .56581 .62185 .57047 Mtetra
.62185 .57047 .625 .56581 .61917 .56348 .61602 .56814 Mtetra
.61602 .56814 .61917 .56348 .61333 .56115 .61019 .56582 Mtetra
.61019 .56582 .61333 .56115 .60748 .55881 .60435 .56349 Mtetra
.696 .674 .825 r
.60435 .56349 .60748 .55881 .60162 .55647 .5985 .56116 Mtetra
.5985 .56116 .60162 .55647 .59576 .55414 .59264 .55884 Mtetra
.697 .675 .825 r
.59264 .55884 .59576 .55414 .58989 .55181 .58678 .55652 Mtetra
.698 .676 .825 r
.58678 .55652 .58989 .55181 .58401 .54949 .58091 .55423 Mtetra
.701 .679 .826 r
.58091 .55423 .58401 .54949 .57813 .5472 .57503 .55198 Mtetra
.706 .683 .826 r
.57503 .55198 .57813 .5472 .57224 .54497 .56915 .54982 Mtetra
.715 .692 .827 r
.56915 .54982 .57224 .54497 .56635 .54284 .56326 .54783 Mtetra
.734 .71 .829 r
.56326 .54783 .56635 .54284 .56045 .54092 .55738 .54618 Mtetra
.769 .742 .828 r
.55738 .54618 .56045 .54092 .55456 .53942 .55151 .54518 Mtetra
.83 .798 .821 r
.55151 .54518 .55456 .53942 .54868 .5387 .54567 .54545 Mtetra
.919 .876 .777 r
.54567 .54545 .54868 .5387 .54283 .53949 .53987 .54812 Mtetra
.979 .918 .638 r
.53987 .54812 .54283 .53949 .53704 .54312 .53415 .55521 Mtetra
.938 .856 .424 r
.53415 .55521 .53704 .54312 .53132 .55187 .52853 .56983 Mtetra
.887 .775 .279 r
.52853 .56983 .53132 .55187 .52572 .56902 .52303 .59532 Mtetra
.917 .754 .265 r
.52303 .59532 .52572 .56902 .5202 .59738 .51753 .63108 Mtetra
.989 .752 .373 r
.51753 .63108 .5202 .59738 .51461 .63394 .51177 .66473 Mtetra
.894 .618 .513 r
.51177 .66473 .51461 .63394 .50869 .66271 .50551 .67338 Mtetra
.429 .251 .536 r
.50551 .67338 .50869 .66271 .50229 .66207 .49889 .64836 Mtetra
0 0 .283 r
.49889 .64836 .50229 .66207 .49566 .63111 .49232 .60776 Mtetra
.827 .54 0 r
.49232 .60776 .49566 .63111 .48916 .59107 .48598 .57223 Mtetra
.891 .532 .056 r
.48598 .57223 .48916 .59107 .48289 .55916 .47981 .5489 Mtetra
.843 .414 0 r
.47981 .5489 .48289 .55916 .47675 .5395 .47373 .5364 Mtetra
.548 0 0 r
.47373 .5364 .47675 .5395 .47066 .52999 .46764 .53184 Mtetra
.474 .895 .881 r
.46764 .53184 .47066 .52999 .46454 .528 .4615 .53324 Mtetra
.842 .975 .67 r
.4615 .53324 .46454 .528 .45834 .53181 .45527 .53949 Mtetra
.899 .927 .543 r
.45527 .53949 .45834 .53181 .45203 .54015 .44891 .54941 Mtetra
.942 .913 .534 r
.44891 .54941 .45203 .54015 .4456 .55103 .44245 .56057 Mtetra
.984 .905 .632 r
.44245 .56057 .4456 .55103 .4391 .5608 .43596 .56878 Mtetra
.86 .755 .746 r
.43596 .56878 .4391 .5608 .43265 .56474 .42959 .5696 Mtetra
.491 .419 .702 r
.42959 .5696 .43265 .56474 .4264 .55978 .42343 .56139 Mtetra
.177 .158 .598 r
.42343 .56139 .4264 .55978 .42038 .54694 .41751 .54663 Mtetra
.018 .044 .544 r
.41751 .54663 .42038 .54694 .41455 .53035 .41173 .52982 Mtetra
0 .043 .556 r
.41173 .52982 .41455 .53035 .40879 .51413 .40598 .51446 Mtetra
.067 .129 .619 r
.40598 .51446 .40879 .51413 .403 .50051 .40018 .50202 Mtetra
.21 .264 .701 r
.40018 .50202 .403 .50051 .39714 .48995 .3943 .49252 Mtetra
.364 .401 .766 r
.3943 .49252 .39714 .48995 .39121 .48199 .38835 .48537 Mtetra
.485 .504 .802 r
.38835 .48537 .39121 .48199 .3852 .47595 .38234 .47989 Mtetra
.567 .572 .818 r
.38234 .47989 .3852 .47595 .37915 .47122 .37627 .47553 Mtetra
.617 .612 .823 r
.37627 .47553 .37915 .47122 .37305 .46734 .37017 .47189 Mtetra
.648 .637 .825 r
.37017 .47189 .37305 .46734 .36692 .46399 .36405 .4687 Mtetra
.667 .651 .826 r
.36405 .4687 .36692 .46399 .36077 .46098 .3579 .46578 Mtetra
.678 .66 .825 r
.3579 .46578 .36077 .46098 .3546 .45818 .35173 .46304 Mtetra
.685 .665 .825 r
.35173 .46304 .3546 .45818 .34842 .4555 .34555 .4604 Mtetra
.689 .669 .825 r
.34555 .4604 .34842 .4555 .34222 .45289 .33936 .45782 Mtetra
.691 .671 .825 r
.33936 .45782 .34222 .45289 .33601 .45033 .33315 .45528 Mtetra
.693 .672 .825 r
.33315 .45528 .33601 .45033 .32979 .4478 .32694 .45276 Mtetra
.694 .672 .825 r
.32694 .45276 .32979 .4478 .32356 .44528 .32072 .45025 Mtetra
.694 .673 .825 r
.32072 .45025 .32356 .44528 .31732 .44276 .31448 .44775 Mtetra
.695 .673 .825 r
.31448 .44775 .31732 .44276 .31107 .44025 .30824 .44525 Mtetra
.30824 .44525 .31107 .44025 .30482 .43774 .30199 .44274 Mtetra
.30199 .44274 .30482 .43774 .29855 .43523 .29573 .44024 Mtetra
.29573 .44024 .29855 .43523 .29228 .43272 .28947 .43774 Mtetra
.28947 .43774 .29228 .43272 .28599 .43021 .28319 .43523 Mtetra
.28319 .43523 .28599 .43021 .2797 .42769 .2769 .43272 Mtetra
.695 .674 .825 r
.2769 .43272 .2797 .42769 .2734 .42517 .27061 .4302 Mtetra
.27061 .4302 .2734 .42517 .26709 .42264 .26431 .42769 Mtetra
.26431 .42769 .26709 .42264 .26077 .42012 .258 .42517 Mtetra
.258 .42517 .26077 .42012 .25445 .41759 .25168 .42264 Mtetra
.25168 .42264 .25445 .41759 .24811 .41505 .24535 .42012 Mtetra
.24535 .42012 .24811 .41505 .24177 .41251 .23901 .41759 Mtetra
.23901 .41759 .24177 .41251 .23541 .40997 .23267 .41505 Mtetra
.23267 .41505 .23541 .40997 .22905 .40743 .22631 .41251 Mtetra
.22631 .41251 .22905 .40743 .22268 .40488 .21995 .40997 Mtetra
.21995 .40997 .22268 .40488 .2163 .40233 .21357 .40743 Mtetra
.21357 .40743 .2163 .40233 .20991 .39977 .20719 .40488 Mtetra
.20719 .40488 .20991 .39977 .20352 .39721 .2008 .40233 Mtetra
.2008 .40233 .20352 .39721 .19711 .39465 .1944 .39977 Mtetra
.1944 .39977 .19711 .39465 .19069 .39208 .18799 .39721 Mtetra
.18799 .39721 .19069 .39208 .18427 .38951 .18158 .39465 Mtetra
.18158 .39465 .18427 .38951 .17784 .38694 .17515 .39208 Mtetra
.17515 .39208 .17784 .38694 .1714 .38436 .16872 .38951 Mtetra
.16872 .38951 .1714 .38436 .16494 .38178 .16227 .38694 Mtetra
.16227 .38694 .16494 .38178 .15848 .3792 .15582 .38436 Mtetra
.15582 .38436 .15848 .3792 .15201 .37661 .14936 .38178 Mtetra
.14936 .38178 .15201 .37661 .14554 .37402 .14289 .3792 Mtetra
.14289 .3792 .14554 .37402 .13905 .37142 .13641 .37661 Mtetra
.13641 .37661 .13905 .37142 .13255 .36883 .12992 .37402 Mtetra
.12992 .37402 .13255 .36883 .12605 .36622 .12342 .37142 Mtetra
.72867 .60728 .73193 .60272 .72623 .60044 .72298 .605 Mtetra
.72298 .605 .72623 .60044 .72052 .59815 .71728 .60272 Mtetra
.71728 .60272 .72052 .59815 .71481 .59586 .71157 .60044 Mtetra
.71157 .60044 .71481 .59586 .70908 .59357 .70585 .59815 Mtetra
.70585 .59815 .70908 .59357 .70335 .59127 .70012 .59586 Mtetra
.70012 .59586 .70335 .59127 .69761 .58897 .69439 .59357 Mtetra
.69439 .59357 .69761 .58897 .69187 .58667 .68865 .59127 Mtetra
.68865 .59127 .69187 .58667 .68611 .58436 .6829 .58897 Mtetra
.6829 .58897 .68611 .58436 .68035 .58206 .67714 .58667 Mtetra
.67714 .58667 .68035 .58206 .67458 .57974 .67138 .58436 Mtetra
.67138 .58436 .67458 .57974 .66881 .57743 .66561 .58206 Mtetra
.66561 .58206 .66881 .57743 .66302 .57511 .65983 .57974 Mtetra
.65983 .57974 .66302 .57511 .65723 .57279 .65405 .57743 Mtetra
.65405 .57743 .65723 .57279 .65143 .57047 .64825 .57511 Mtetra
.64825 .57511 .65143 .57047 .64562 .56814 .64245 .57279 Mtetra
.64245 .57279 .64562 .56814 .63981 .56581 .63664 .57047 Mtetra
.63664 .57047 .63981 .56581 .63399 .56348 .63082 .56814 Mtetra
.63082 .56814 .63399 .56348 .62816 .56114 .625 .56581 Mtetra
.625 .56581 .62816 .56114 .62232 .5588 .61917 .56348 Mtetra
.61917 .56348 .62232 .5588 .61647 .55646 .61333 .56115 Mtetra
.61333 .56115 .61647 .55646 .61062 .55412 .60748 .55881 Mtetra
.60748 .55881 .61062 .55412 .60476 .55178 .60162 .55647 Mtetra
.696 .674 .825 r
.60162 .55647 .60476 .55178 .59889 .54943 .59576 .55414 Mtetra
.696 .675 .825 r
.59576 .55414 .59889 .54943 .59301 .54709 .58989 .55181 Mtetra
.697 .675 .825 r
.58989 .55181 .59301 .54709 .58713 .54476 .58401 .54949 Mtetra
.699 .677 .825 r
.58401 .54949 .58713 .54476 .58124 .54244 .57813 .5472 Mtetra
.702 .68 .826 r
.57813 .5472 .58124 .54244 .57534 .54016 .57224 .54497 Mtetra
.708 .686 .826 r
.57224 .54497 .57534 .54016 .56944 .53795 .56635 .54284 Mtetra
.719 .697 .828 r
.56635 .54284 .56944 .53795 .56353 .53586 .56045 .54092 Mtetra
.742 .718 .829 r
.56045 .54092 .56353 .53586 .55763 .53404 .55456 .53942 Mtetra
.783 .756 .828 r
.55456 .53942 .55763 .53404 .55173 .53271 .54868 .5387 Mtetra
.854 .819 .815 r
.54868 .5387 .55173 .53271 .54584 .53233 .54283 .53949 Mtetra
.943 .896 .751 r
.54283 .53949 .54584 .53233 .53999 .53375 .53704 .54312 Mtetra
.976 .911 .583 r
.53704 .54312 .53999 .53375 .5342 .53852 .53132 .55187 Mtetra
.92 .832 .376 r
.53132 .55187 .5342 .53852 .52849 .54917 .52572 .56902 Mtetra
.887 .765 .265 r
.52572 .56902 .52849 .54917 .52289 .56903 .5202 .59738 Mtetra
.938 .758 .286 r
.5202 .59738 .52289 .56903 .51733 .59996 .51461 .63394 Mtetra
.992 .737 .414 r
.51461 .63394 .51733 .59996 .51164 .63598 .50869 .66271 Mtetra
.813 .547 .536 r
.50869 .66271 .51164 .63598 .50556 .65816 .50229 .66207 Mtetra
.233 .113 .503 r
.50229 .66207 .50556 .65816 .49906 .64846 .49566 .63111 Mtetra
0 0 .199 r
.49566 .63111 .49906 .64846 .49245 .61351 .48916 .59107 Mtetra
.856 .545 .018 r
.48916 .59107 .49245 .61351 .48603 .57535 .48289 .55916 Mtetra
.886 .508 .041 r
.48289 .55916 .48603 .57535 .4798 .54736 .47675 .5395 Mtetra
.802 .337 0 r
.47675 .5395 .4798 .54736 .47368 .53131 .47066 .52999 Mtetra
.292 0 0 r
.47066 .52999 .47368 .53131 .46756 .5248 .46454 .528 Mtetra
.668 .964 .763 r
.46454 .528 .46756 .5248 .46139 .52546 .45834 .53181 Mtetra
.859 .944 .58 r
.45834 .53181 .46139 .52546 .45512 .53164 .45203 .54015 Mtetra
.915 .916 .525 r
.45203 .54015 .45512 .53164 .44873 .54156 .4456 .55103 Mtetra
.972 .917 .586 r
.4456 .55103 .44873 .54156 .44224 .55211 .4391 .5608 Mtetra
.941 .844 .719 r
.4391 .5608 .44224 .55211 .43575 .55868 .43265 .56474 Mtetra
.635 .548 .738 r
.43265 .56474 .43575 .55868 .42941 .55712 .4264 .55978 Mtetra
.27 .234 .633 r
.4264 .55978 .42941 .55712 .42329 .54679 .42038 .54694 Mtetra
.055 .068 .555 r
.42038 .54694 .42329 .54679 .41739 .531 .41455 .53035 Mtetra
0 .029 .543 r
.41455 .53035 .41739 .531 .4116 .51421 .40879 .51413 Mtetra
.024 .086 .59 r
.40879 .51413 .4116 .51421 .40582 .49946 .403 .50051 Mtetra
.15 .209 .67 r
.403 .50051 .40582 .49946 .39998 .48775 .39714 .48995 Mtetra
.307 .351 .745 r
.39714 .48995 .39998 .48775 .39406 .47888 .39121 .48199 Mtetra
.444 .47 .791 r
.39121 .48199 .39406 .47888 .38807 .47219 .3852 .47595 Mtetra
.54 .55 .813 r
.3852 .47595 .38807 .47219 .38203 .46702 .37915 .47122 Mtetra
.601 .599 .822 r
.37915 .47122 .38203 .46702 .37593 .46285 .37305 .46734 Mtetra
.638 .629 .825 r
.37305 .46734 .37593 .46285 .36981 .45933 .36692 .46399 Mtetra
.661 .647 .825 r
.36692 .46399 .36981 .45933 .36365 .4562 .36077 .46098 Mtetra
.674 .657 .826 r
.36077 .46098 .36365 .4562 .35748 .45332 .3546 .45818 Mtetra
.682 .664 .825 r
.3546 .45818 .35748 .45332 .35129 .45059 .34842 .4555 Mtetra
.687 .668 .825 r
.34842 .4555 .35129 .45059 .34509 .44796 .34222 .45289 Mtetra
.69 .67 .825 r
.34222 .45289 .34509 .44796 .33887 .44537 .33601 .45033 Mtetra
.692 .671 .825 r
.33601 .45033 .33887 .44537 .33264 .44282 .32979 .4478 Mtetra
.693 .672 .825 r
.32979 .4478 .33264 .44282 .32641 .44029 .32356 .44528 Mtetra
.694 .673 .825 r
.32356 .44528 .32641 .44029 .32016 .43777 .31732 .44276 Mtetra
.31732 .44276 .32016 .43777 .31391 .43525 .31107 .44025 Mtetra
.695 .673 .825 r
.31107 .44025 .31391 .43525 .30765 .43273 .30482 .43774 Mtetra
.30482 .43774 .30765 .43273 .30137 .43021 .29855 .43523 Mtetra
.29855 .43523 .30137 .43021 .29509 .42769 .29228 .43272 Mtetra
.29228 .43272 .29509 .42769 .2888 .42517 .28599 .43021 Mtetra
.28599 .43021 .2888 .42517 .2825 .42264 .2797 .42769 Mtetra
.695 .674 .825 r
.2797 .42769 .2825 .42264 .2762 .42012 .2734 .42517 Mtetra
.2734 .42517 .2762 .42012 .26988 .41759 .26709 .42264 Mtetra
.26709 .42264 .26988 .41759 .26356 .41505 .26077 .42012 Mtetra
.26077 .42012 .26356 .41505 .25722 .41251 .25445 .41759 Mtetra
.25445 .41759 .25722 .41251 .25088 .40997 .24811 .41505 Mtetra
.24811 .41505 .25088 .40997 .24453 .40743 .24177 .41251 Mtetra
.24177 .41251 .24453 .40743 .23817 .40488 .23541 .40997 Mtetra
.23541 .40997 .23817 .40488 .2318 .40233 .22905 .40743 Mtetra
.22905 .40743 .2318 .40233 .22542 .39977 .22268 .40488 Mtetra
.22268 .40488 .22542 .39977 .21904 .39721 .2163 .40233 Mtetra
.2163 .40233 .21904 .39721 .21264 .39465 .20991 .39977 Mtetra
.20991 .39977 .21264 .39465 .20624 .39208 .20352 .39721 Mtetra
.20352 .39721 .20624 .39208 .19982 .38951 .19711 .39465 Mtetra
.19711 .39465 .19982 .38951 .1934 .38694 .19069 .39208 Mtetra
.19069 .39208 .1934 .38694 .18697 .38436 .18427 .38951 Mtetra
.18427 .38951 .18697 .38436 .18053 .38178 .17784 .38694 Mtetra
.17784 .38694 .18053 .38178 .17408 .3792 .1714 .38436 Mtetra
.1714 .38436 .17408 .3792 .16762 .37661 .16494 .38178 Mtetra
.16494 .38178 .16762 .37661 .16116 .37402 .15848 .3792 Mtetra
.15848 .3792 .16116 .37402 .15468 .37143 .15201 .37661 Mtetra
.15201 .37661 .15468 .37143 .14819 .36883 .14554 .37402 Mtetra
.14554 .37402 .14819 .36883 .1417 .36622 .13905 .37142 Mtetra
.13905 .37142 .1417 .36622 .1352 .36362 .13255 .36883 Mtetra
.13255 .36883 .1352 .36362 .12868 .36101 .12605 .36622 Mtetra
.73193 .60272 .73519 .59815 .72949 .59586 .72623 .60044 Mtetra
.72623 .60044 .72949 .59586 .72377 .59357 .72052 .59815 Mtetra
.72052 .59815 .72377 .59357 .71805 .59127 .71481 .59586 Mtetra
.71481 .59586 .71805 .59127 .71232 .58897 .70908 .59357 Mtetra
.70908 .59357 .71232 .58897 .70659 .58667 .70335 .59127 Mtetra
.70335 .59127 .70659 .58667 .70084 .58436 .69761 .58897 Mtetra
.69761 .58897 .70084 .58436 .69509 .58206 .69187 .58667 Mtetra
.69187 .58667 .69509 .58206 .68933 .57974 .68611 .58436 Mtetra
.68611 .58436 .68933 .57974 .68357 .57743 .68035 .58206 Mtetra
.68035 .58206 .68357 .57743 .67779 .57511 .67458 .57974 Mtetra
.67458 .57974 .67779 .57511 .67201 .57279 .66881 .57743 Mtetra
.66881 .57743 .67201 .57279 .66622 .57047 .66302 .57511 Mtetra
.66302 .57511 .66622 .57047 .66042 .56814 .65723 .57279 Mtetra
.65723 .57279 .66042 .56814 .65462 .56581 .65143 .57047 Mtetra
.65143 .57047 .65462 .56581 .64881 .56348 .64562 .56814 Mtetra
.64562 .56814 .64881 .56348 .64299 .56114 .63981 .56581 Mtetra
.63981 .56581 .64299 .56114 .63716 .5588 .63399 .56348 Mtetra
.63399 .56348 .63716 .5588 .63132 .55646 .62816 .56114 Mtetra
.62816 .56114 .63132 .55646 .62548 .55412 .62232 .5588 Mtetra
.62232 .5588 .62548 .55412 .61963 .55177 .61647 .55646 Mtetra
.61647 .55646 .61963 .55177 .61377 .54942 .61062 .55412 Mtetra
.61062 .55412 .61377 .54942 .6079 .54707 .60476 .55178 Mtetra
.60476 .55178 .6079 .54707 .60203 .54471 .59889 .54943 Mtetra
.696 .674 .825 r
.59889 .54943 .60203 .54471 .59614 .54236 .59301 .54709 Mtetra
.696 .675 .825 r
.59301 .54709 .59614 .54236 .59025 .54002 .58713 .54476 Mtetra
.697 .676 .825 r
.58713 .54476 .59025 .54002 .58436 .53768 .58124 .54244 Mtetra
.7 .678 .826 r
.58124 .54244 .58436 .53768 .57845 .53536 .57534 .54016 Mtetra
.704 .682 .826 r
.57534 .54016 .57845 .53536 .57254 .5331 .56944 .53795 Mtetra
.711 .689 .827 r
.56944 .53795 .57254 .5331 .56663 .53091 .56353 .53586 Mtetra
.725 .702 .828 r
.56353 .53586 .56663 .53091 .56071 .52889 .55763 .53404 Mtetra
.752 .727 .829 r
.55763 .53404 .56071 .52889 .55479 .52718 .55173 .53271 Mtetra
.801 .772 .826 r
.55173 .53271 .55479 .52718 .54889 .52608 .54584 .53233 Mtetra
.879 .842 .805 r
.54584 .53233 .54889 .52608 .543 .52611 .53999 .53375 Mtetra
.962 .911 .716 r
.53999 .53375 .543 .52611 .53715 .5283 .5342 .53852 Mtetra
.966 .896 .524 r
.5342 .53852 .53715 .5283 .53136 .5344 .52849 .54917 Mtetra
.905 .81 .335 r
.52849 .54917 .53136 .5344 .52566 .54719 .52289 .56903 Mtetra
.894 .76 .261 r
.52289 .56903 .52566 .54719 .52004 .56985 .51733 .59996 Mtetra
.961 .761 .315 r
.51733 .59996 .52004 .56985 .51443 .60278 .51164 .63598 Mtetra
.976 .709 .455 r
.51164 .63598 .51443 .60278 .50862 .63664 .50556 .65816 Mtetra
.704 .458 .549 r
.50556 .65816 .50862 .63664 .50238 .65087 .49906 .64846 Mtetra
.014 0 .449 r
.49906 .64846 .50238 .65087 .49581 .63302 .49245 .61351 Mtetra
0 0 .129 r
.49245 .61351 .49581 .63302 .48926 .59605 .48603 .57535 Mtetra
.872 .54 .031 r
.48603 .57535 .48926 .59605 .4829 .5608 .4798 .54736 Mtetra
.873 .473 .016 r
.4798 .54736 .4829 .5608 .47671 .53688 .47368 .53131 Mtetra
.728 .213 0 r
.47368 .53131 .47671 .53688 .47059 .52442 .46756 .5248 Mtetra
.09 .648 .715 r
.46756 .5248 .47059 .52442 .46443 .52094 .46139 .52546 Mtetra
.758 .954 .639 r
.46139 .52546 .46443 .52094 .4582 .52427 .45512 .53164 Mtetra
.877 .923 .533 r
.45512 .53164 .4582 .52427 .45186 .53254 .44873 .54156 Mtetra
.945 .919 .552 r
.44873 .54156 .45186 .53254 .44539 .54306 .44224 .55211 Mtetra
.977 .898 .673 r
.44224 .55211 .44539 .54306 .43888 .55156 .43575 .55868 Mtetra
.776 .68 .758 r
.43575 .55868 .43888 .55156 .43246 .55328 .42941 .55712 Mtetra
.385 .331 .674 r
.42941 .55712 .43246 .55328 .42624 .54596 .42329 .54679 Mtetra
.109 .108 .574 r
.42329 .54679 .42624 .54596 .42026 .5316 .41739 .531 Mtetra
0 .026 .537 r
.41739 .531 .42026 .5316 .41443 .51465 .4116 .51421 Mtetra
0 .051 .565 r
.4116 .51421 .41443 .51465 .40864 .49886 .40582 .49946 Mtetra
.092 .156 .637 r
.40582 .49946 .40864 .49886 .40281 .48595 .39998 .48775 Mtetra
.246 .298 .719 r
.39998 .48775 .40281 .48595 .39692 .47606 .39406 .47888 Mtetra
.396 .429 .777 r
.39406 .47888 .39692 .47606 .39094 .46862 .38807 .47219 Mtetra
.508 .524 .807 r
.38807 .47219 .39094 .46862 .38491 .46294 .38203 .46702 Mtetra
.581 .584 .82 r
.38203 .46702 .38491 .46294 .37882 .45844 .37593 .46285 Mtetra
.626 .62 .824 r
.37593 .46285 .37882 .45844 .37269 .4547 .36981 .45933 Mtetra
.654 .641 .825 r
.36981 .45933 .37269 .4547 .36654 .45144 .36365 .4562 Mtetra
.67 .654 .826 r
.36365 .4562 .36654 .45144 .36036 .44847 .35748 .45332 Mtetra
.68 .662 .825 r
.35748 .45332 .36036 .44847 .35417 .44569 .35129 .45059 Mtetra
.686 .666 .825 r
.35129 .45059 .35417 .44569 .34796 .44301 .34509 .44796 Mtetra
.689 .669 .825 r
.34509 .44796 .34796 .44301 .34174 .44041 .33887 .44537 Mtetra
.692 .671 .825 r
.33887 .44537 .34174 .44041 .33551 .43784 .33264 .44282 Mtetra
.693 .672 .825 r
.33264 .44282 .33551 .43784 .32927 .43529 .32641 .44029 Mtetra
.694 .673 .825 r
.32641 .44029 .32927 .43529 .32302 .43276 .32016 .43777 Mtetra
.32016 .43777 .32302 .43276 .31675 .43023 .31391 .43525 Mtetra
.695 .673 .825 r
.31391 .43525 .31675 .43023 .31048 .4277 .30765 .43273 Mtetra
.30765 .43273 .31048 .4277 .30421 .42518 .30137 .43021 Mtetra
.30137 .43021 .30421 .42518 .29792 .42265 .29509 .42769 Mtetra
.29509 .42769 .29792 .42265 .29162 .42012 .2888 .42517 Mtetra
.2888 .42517 .29162 .42012 .28532 .41759 .2825 .42264 Mtetra
.695 .674 .825 r
.2825 .42264 .28532 .41759 .279 .41505 .2762 .42012 Mtetra
.2762 .42012 .279 .41505 .27268 .41251 .26988 .41759 Mtetra
.26988 .41759 .27268 .41251 .26635 .40997 .26356 .41505 Mtetra
.26356 .41505 .26635 .40997 .26001 .40743 .25722 .41251 Mtetra
.25722 .41251 .26001 .40743 .25366 .40488 .25088 .40997 Mtetra
.25088 .40997 .25366 .40488 .2473 .40233 .24453 .40743 Mtetra
.24453 .40743 .2473 .40233 .24093 .39977 .23817 .40488 Mtetra
.23817 .40488 .24093 .39977 .23456 .39721 .2318 .40233 Mtetra
.2318 .40233 .23456 .39721 .22817 .39465 .22542 .39977 Mtetra
.22542 .39977 .22817 .39465 .22178 .39208 .21904 .39721 Mtetra
.21904 .39721 .22178 .39208 .21538 .38951 .21264 .39465 Mtetra
.21264 .39465 .21538 .38951 .20897 .38694 .20624 .39208 Mtetra
.20624 .39208 .20897 .38694 .20255 .38436 .19982 .38951 Mtetra
.19982 .38951 .20255 .38436 .19612 .38178 .1934 .38694 Mtetra
.1934 .38694 .19612 .38178 .18968 .3792 .18697 .38436 Mtetra
.18697 .38436 .18968 .3792 .18323 .37661 .18053 .38178 Mtetra
.18053 .38178 .18323 .37661 .17677 .37402 .17408 .3792 Mtetra
.17408 .3792 .17677 .37402 .17031 .37143 .16762 .37661 Mtetra
.16762 .37661 .17031 .37143 .16383 .36883 .16116 .37402 Mtetra
.16116 .37402 .16383 .36883 .15735 .36622 .15468 .37143 Mtetra
.15468 .37143 .15735 .36622 .15086 .36362 .14819 .36883 Mtetra
.14819 .36883 .15086 .36362 .14436 .36101 .1417 .36622 Mtetra
.1417 .36622 .14436 .36101 .13785 .3584 .1352 .36362 Mtetra
.1352 .36362 .13785 .3584 .13133 .35578 .12868 .36101 Mtetra
.73519 .59815 .73847 .59357 .73276 .59127 .72949 .59586 Mtetra
.72949 .59586 .73276 .59127 .72704 .58897 .72377 .59357 Mtetra
.72377 .59357 .72704 .58897 .72131 .58667 .71805 .59127 Mtetra
.71805 .59127 .72131 .58667 .71558 .58436 .71232 .58897 Mtetra
.71232 .58897 .71558 .58436 .70983 .58206 .70659 .58667 Mtetra
.70659 .58667 .70983 .58206 .70409 .57974 .70084 .58436 Mtetra
.70084 .58436 .70409 .57974 .69833 .57743 .69509 .58206 Mtetra
.69509 .58206 .69833 .57743 .69256 .57511 .68933 .57974 Mtetra
.68933 .57974 .69256 .57511 .68679 .57279 .68357 .57743 Mtetra
.68357 .57743 .68679 .57279 .68101 .57047 .67779 .57511 Mtetra
.67779 .57511 .68101 .57047 .67522 .56814 .67201 .57279 Mtetra
.67201 .57279 .67522 .56814 .66943 .56581 .66622 .57047 Mtetra
.66622 .57047 .66943 .56581 .66363 .56348 .66042 .56814 Mtetra
.66042 .56814 .66363 .56348 .65782 .56114 .65462 .56581 Mtetra
.65462 .56581 .65782 .56114 .652 .5588 .64881 .56348 Mtetra
.64881 .56348 .652 .5588 .64617 .55646 .64299 .56114 Mtetra
.64299 .56114 .64617 .55646 .64034 .55411 .63716 .5588 Mtetra
.63716 .5588 .64034 .55411 .6345 .55177 .63132 .55646 Mtetra
.63132 .55646 .6345 .55177 .62865 .54941 .62548 .55412 Mtetra
.62548 .55412 .62865 .54941 .62279 .54706 .61963 .55177 Mtetra
.61963 .55177 .62279 .54706 .61692 .54471 .61377 .54942 Mtetra
.61377 .54942 .61692 .54471 .61105 .54235 .6079 .54707 Mtetra
.6079 .54707 .61105 .54235 .60517 .53998 .60203 .54471 Mtetra
.696 .674 .825 r
.60203 .54471 .60517 .53998 .59928 .53763 .59614 .54236 Mtetra
.696 .675 .825 r
.59614 .54236 .59928 .53763 .59339 .53527 .59025 .54002 Mtetra
.697 .675 .825 r
.59025 .54002 .59339 .53527 .58748 .53292 .58436 .53768 Mtetra
.698 .676 .825 r
.58436 .53768 .58748 .53292 .58157 .53058 .57845 .53536 Mtetra
.701 .679 .826 r
.57845 .53536 .58157 .53058 .57566 .52827 .57254 .5331 Mtetra
.706 .684 .826 r
.57254 .5331 .57566 .52827 .56973 .52602 .56663 .53091 Mtetra
.715 .692 .827 r
.56663 .53091 .56973 .52602 .56381 .52387 .56071 .52889 Mtetra
.732 .709 .829 r
.56071 .52889 .56381 .52387 .55788 .52193 .55479 .52718 Mtetra
.764 .739 .83 r
.55479 .52718 .55788 .52193 .55195 .52037 .54889 .52608 Mtetra
.821 .791 .824 r
.54889 .52608 .55195 .52037 .54604 .51954 .543 .52611 Mtetra
.906 .866 .79 r
.543 .52611 .54604 .51954 .54014 .52009 .53715 .5283 Mtetra
.975 .919 .672 r
.53715 .5283 .54014 .52009 .53429 .5232 .53136 .5344 Mtetra
.95 .875 .466 r
.53136 .5344 .53429 .5232 .52851 .53086 .52566 .54719 Mtetra
.894 .792 .305 r
.52566 .54719 .52851 .53086 .52281 .54601 .52004 .56985 Mtetra
.908 .759 .266 r
.52004 .56985 .52281 .54601 .51718 .57142 .51443 .60278 Mtetra
.981 .76 .351 r
.51443 .60278 .51718 .57142 .51149 .60545 .50862 .63664 Mtetra
.938 .664 .493 r
.50862 .63664 .51149 .60545 .50553 .63534 .50238 .65087 Mtetra
.566 .353 .55 r
.50238 .65087 .50553 .63534 .49916 .64079 .49581 .63302 Mtetra
0 0 .377 r
.49581 .63302 .49916 .64079 .49257 .61632 .48926 .59605 Mtetra
.756 .5 0 r
.48926 .59605 .49257 .61632 .48608 .5792 .4829 .5608 Mtetra
.878 .526 .032 r
.4829 .5608 .48608 .5792 .47979 .5476 .47671 .53688 Mtetra
.851 .419 0 r
.47671 .53688 .47979 .5476 .47362 .52782 .47059 .52442 Mtetra
.581 .007 0 r
.47059 .52442 .47362 .52782 .46747 .51893 .46443 .52094 Mtetra
.43 .847 .683 r
.46443 .52094 .46747 .51893 .46127 .51851 .4582 .52427 Mtetra
.805 .931 .558 r
.4582 .52427 .46127 .51851 .45497 .52436 .45186 .53254 Mtetra
.906 .92 .532 r
.45186 .53254 .45497 .52436 .44854 .53402 .44539 .54306 Mtetra
.975 .922 .623 r
.44539 .54306 .44854 .53402 .44203 .54366 .43888 .55156 Mtetra
.889 .797 .752 r
.43888 .55156 .44203 .54366 .43555 .54828 .43246 .55328 Mtetra
.52 .451 .719 r
.43246 .55328 .43555 .54828 .42923 .54426 .42624 .54596 Mtetra
.182 .166 .604 r
.42624 .54596 .42923 .54426 .42316 .53197 .42026 .5316 Mtetra
.008 .037 .54 r
.42026 .5316 .42316 .53197 .41727 .51536 .41443 .51465 Mtetra
0 .026 .545 r
.41443 .51465 .41727 .51536 .41147 .49874 .40864 .49886 Mtetra
.04 .106 .605 r
.40864 .49886 .41147 .49874 .40565 .48461 .40281 .48595 Mtetra
.182 .241 .689 r
.40281 .48595 .40565 .48461 .39977 .4736 .39692 .47606 Mtetra
.341 .382 .759 r
.39692 .47606 .39977 .4736 .39381 .4653 .39094 .46862 Mtetra
.47 .492 .799 r
.39094 .46862 .39381 .4653 .38779 .45902 .38491 .46294 Mtetra
.557 .564 .817 r
.38491 .46294 .38779 .45902 .38171 .45412 .37882 .45844 Mtetra
.612 .608 .823 r
.37882 .45844 .38171 .45412 .37559 .45013 .37269 .4547 Mtetra
.645 .634 .825 r
.37269 .4547 .37559 .45013 .36943 .4467 .36654 .45144 Mtetra
.665 .65 .826 r
.36654 .45144 .36943 .4467 .36325 .44363 .36036 .44847 Mtetra
.677 .659 .825 r
.36036 .44847 .36325 .44363 .35706 .44078 .35417 .44569 Mtetra
.684 .665 .825 r
.35417 .44569 .35706 .44078 .35084 .43807 .34796 .44301 Mtetra
.688 .668 .825 r
.34796 .44301 .35084 .43807 .34462 .43543 .34174 .44041 Mtetra
.691 .67 .825 r
.34174 .44041 .34462 .43543 .33838 .43284 .33551 .43784 Mtetra
.693 .672 .825 r
.33551 .43784 .33838 .43284 .33213 .43028 .32927 .43529 Mtetra
.694 .672 .825 r
.32927 .43529 .33213 .43028 .32587 .42773 .32302 .43276 Mtetra
.694 .673 .825 r
.32302 .43276 .32587 .42773 .31961 .4252 .31675 .43023 Mtetra
.695 .673 .825 r
.31675 .43023 .31961 .4252 .31333 .42266 .31048 .4277 Mtetra
.31048 .4277 .31333 .42266 .30705 .42013 .30421 .42518 Mtetra
.30421 .42518 .30705 .42013 .30075 .41759 .29792 .42265 Mtetra
.29792 .42265 .30075 .41759 .29445 .41505 .29162 .42012 Mtetra
.29162 .42012 .29445 .41505 .28814 .41252 .28532 .41759 Mtetra
.28532 .41759 .28814 .41252 .28182 .40997 .279 .41505 Mtetra
.695 .674 .825 r
.279 .41505 .28182 .40997 .27549 .40743 .27268 .41251 Mtetra
.27268 .41251 .27549 .40743 .26915 .40488 .26635 .40997 Mtetra
.26635 .40997 .26915 .40488 .2628 .40233 .26001 .40743 Mtetra
.26001 .40743 .2628 .40233 .25644 .39977 .25366 .40488 Mtetra
.25366 .40488 .25644 .39977 .25008 .39721 .2473 .40233 Mtetra
.2473 .40233 .25008 .39721 .24371 .39465 .24093 .39977 Mtetra
.24093 .39977 .24371 .39465 .23732 .39208 .23456 .39721 Mtetra
.23456 .39721 .23732 .39208 .23093 .38951 .22817 .39465 Mtetra
.22817 .39465 .23093 .38951 .22453 .38694 .22178 .39208 Mtetra
.22178 .39208 .22453 .38694 .21812 .38436 .21538 .38951 Mtetra
.21538 .38951 .21812 .38436 .2117 .38178 .20897 .38694 Mtetra
.20897 .38694 .2117 .38178 .20528 .3792 .20255 .38436 Mtetra
.20255 .38436 .20528 .3792 .19884 .37661 .19612 .38178 Mtetra
.19612 .38178 .19884 .37661 .19239 .37402 .18968 .3792 Mtetra
.18968 .3792 .19239 .37402 .18594 .37143 .18323 .37661 Mtetra
.18323 .37661 .18594 .37143 .17948 .36883 .17677 .37402 Mtetra
.17677 .37402 .17948 .36883 .173 .36622 .17031 .37143 Mtetra
.17031 .37143 .173 .36622 .16652 .36362 .16383 .36883 Mtetra
.16383 .36883 .16652 .36362 .16003 .36101 .15735 .36622 Mtetra
.15735 .36622 .16003 .36101 .15353 .3584 .15086 .36362 Mtetra
.15086 .36362 .15353 .3584 .14702 .35578 .14436 .36101 Mtetra
.14436 .36101 .14702 .35578 .1405 .35316 .13785 .3584 Mtetra
.13785 .3584 .1405 .35316 .13398 .35053 .13133 .35578 Mtetra
.73847 .59357 .74175 .58897 .73603 .58667 .73276 .59127 Mtetra
.73276 .59127 .73603 .58667 .73031 .58436 .72704 .58897 Mtetra
.72704 .58897 .73031 .58436 .72458 .58206 .72131 .58667 Mtetra
.72131 .58667 .72458 .58206 .71884 .57974 .71558 .58436 Mtetra
.71558 .58436 .71884 .57974 .71309 .57743 .70983 .58206 Mtetra
.70983 .58206 .71309 .57743 .70733 .57511 .70409 .57974 Mtetra
.70409 .57974 .70733 .57511 .70157 .57279 .69833 .57743 Mtetra
.69833 .57743 .70157 .57279 .6958 .57047 .69256 .57511 Mtetra
.69256 .57511 .6958 .57047 .69002 .56814 .68679 .57279 Mtetra
.68679 .57279 .69002 .56814 .68424 .56581 .68101 .57047 Mtetra
.68101 .57047 .68424 .56581 .67845 .56348 .67522 .56814 Mtetra
.67522 .56814 .67845 .56348 .67265 .56114 .66943 .56581 Mtetra
.66943 .56581 .67265 .56114 .66684 .5588 .66363 .56348 Mtetra
.66363 .56348 .66684 .5588 .66102 .55646 .65782 .56114 Mtetra
.65782 .56114 .66102 .55646 .6552 .55411 .652 .5588 Mtetra
.652 .5588 .6552 .55411 .64936 .55177 .64617 .55646 Mtetra
.64617 .55646 .64936 .55177 .64353 .54941 .64034 .55411 Mtetra
.64034 .55411 .64353 .54941 .63768 .54706 .6345 .55177 Mtetra
.6345 .55177 .63768 .54706 .63182 .5447 .62865 .54941 Mtetra
.62865 .54941 .63182 .5447 .62596 .54234 .62279 .54706 Mtetra
.62279 .54706 .62596 .54234 .62009 .53998 .61692 .54471 Mtetra
.61692 .54471 .62009 .53998 .61421 .53761 .61105 .54235 Mtetra
.61105 .54235 .61421 .53761 .60832 .53525 .60517 .53998 Mtetra
.60517 .53998 .60832 .53525 .60243 .53288 .59928 .53763 Mtetra
.696 .674 .825 r
.59928 .53763 .60243 .53288 .59653 .53051 .59339 .53527 Mtetra
.696 .675 .825 r
.59339 .53527 .59653 .53051 .59062 .52815 .58748 .53292 Mtetra
.697 .676 .825 r
.58748 .53292 .59062 .52815 .5847 .52579 .58157 .53058 Mtetra
.699 .677 .826 r
.58157 .53058 .5847 .52579 .57878 .52345 .57566 .52827 Mtetra
.702 .68 .826 r
.57566 .52827 .57878 .52345 .57285 .52116 .56973 .52602 Mtetra
.708 .686 .827 r
.56973 .52602 .57285 .52116 .56691 .51893 .56381 .52387 Mtetra
.719 .697 .828 r
.56381 .52387 .56691 .51893 .56097 .51683 .55788 .52193 Mtetra
.74 .717 .829 r
.55788 .52193 .56097 .51683 .55503 .51499 .55195 .52037 Mtetra
.779 .753 .829 r
.55195 .52037 .55503 .51499 .5491 .51362 .54604 .51954 Mtetra
.844 .813 .819 r
.54604 .51954 .5491 .51362 .54318 .51315 .54014 .52009 Mtetra
.932 .889 .767 r
.54014 .52009 .54318 .51315 .53728 .51432 .53429 .5232 Mtetra
.978 .918 .618 r
.53429 .5232 .53728 .51432 .53143 .51852 .52851 .53086 Mtetra
.932 .851 .413 r
.52851 .53086 .53143 .51852 .52565 .52799 .52281 .54601 Mtetra
.89 .778 .285 r
.52281 .54601 .52565 .52799 .51995 .54568 .51718 .57142 Mtetra
.928 .761 .282 r
.51718 .57142 .51995 .54568 .51428 .57357 .51149 .60545 Mtetra
.993 .752 .392 r
.51149 .60545 .51428 .57357 .5085 .60742 .50553 .63534 Mtetra
.874 .603 .524 r
.50553 .63534 .5085 .60742 .50239 .63157 .49916 .64079 Mtetra
.398 .231 .535 r
.49916 .64079 .50239 .63157 .49592 .62815 .49257 .61632 Mtetra
0 0 .299 r
.49257 .61632 .49592 .62815 .48934 .59899 .48608 .5792 Mtetra
.803 .515 0 r
.48608 .5792 .48934 .59899 .48292 .56333 .47979 .5476 Mtetra
.876 .501 .021 r
.47979 .5476 .48292 .56333 .47667 .53587 .47362 .52782 Mtetra
.808 .334 0 r
.47362 .52782 .47667 .53587 .4705 .52026 .46747 .51893 Mtetra
.291 0 0 r
.46747 .51893 .4705 .52026 .46432 .51495 .46127 .51851 Mtetra
.621 .899 .595 r
.46127 .51851 .46432 .51495 .45806 .5175 .45497 .52436 Mtetra
.846 .921 .527 r
.45497 .52436 .45806 .5175 .45168 .52544 .44854 .53402 Mtetra
.946 .93 .579 r
.44854 .53402 .45168 .52544 .44518 .5353 .44203 .54366 Mtetra
.955 .88 .72 r
.44203 .54366 .44518 .5353 .43867 .54222 .43555 .54828 Mtetra
.667 .588 .758 r
.43555 .54828 .43867 .54222 .43226 .54154 .42923 .54426 Mtetra
.277 .246 .643 r
.42923 .54426 .43226 .54154 .42609 .5319 .42316 .53197 Mtetra
.043 .061 .552 r
.42316 .53197 .42609 .5319 .42013 .51622 .41727 .51536 Mtetra
0 .011 .532 r
.41727 .51536 .42013 .51622 .4143 .49908 .41147 .49874 Mtetra
0 .062 .575 r
.41147 .49874 .4143 .49908 .40849 .48377 .40565 .48461 Mtetra
.118 .183 .656 r
.40565 .48461 .40849 .48377 .40262 .47154 .39977 .4736 Mtetra
.28 .33 .736 r
.39977 .4736 .40262 .47154 .39668 .46226 .39381 .4653 Mtetra
.425 .455 .787 r
.39381 .4653 .39668 .46226 .39067 .45528 .38779 .45902 Mtetra
.528 .541 .812 r
.38779 .45902 .39067 .45528 .3846 .44992 .38171 .45412 Mtetra
.594 .594 .821 r
.38171 .45412 .3846 .44992 .37849 .44562 .37559 .45013 Mtetra
.634 .626 .825 r
.37559 .45013 .37849 .44562 .37233 .442 .36943 .4467 Mtetra
.658 .645 .825 r
.36943 .4467 .37233 .442 .36615 .43881 .36325 .44363 Mtetra
.673 .656 .826 r
.36325 .44363 .36615 .43881 .35995 .43589 .35706 .44078 Mtetra
.682 .663 .825 r
.35706 .44078 .35995 .43589 .35373 .43312 .35084 .43807 Mtetra
.687 .667 .825 r
.35084 .43807 .35373 .43312 .3475 .43045 .34462 .43543 Mtetra
.69 .67 .825 r
.34462 .43543 .3475 .43045 .34126 .42784 .33838 .43284 Mtetra
.692 .671 .825 r
.33838 .43284 .34126 .42784 .33501 .42526 .33213 .43028 Mtetra
.693 .672 .825 r
.33213 .43028 .33501 .42526 .32874 .4227 .32587 .42773 Mtetra
.694 .673 .825 r
.32587 .42773 .32874 .4227 .32247 .42015 .31961 .4252 Mtetra
.31961 .4252 .32247 .42015 .31619 .41761 .31333 .42266 Mtetra
.695 .673 .825 r
.31333 .42266 .31619 .41761 .30989 .41506 .30705 .42013 Mtetra
.30705 .42013 .30989 .41506 .30359 .41252 .30075 .41759 Mtetra
.30075 .41759 .30359 .41252 .29728 .40998 .29445 .41505 Mtetra
.29445 .41505 .29728 .40998 .29096 .40743 .28814 .41252 Mtetra
.28814 .41252 .29096 .40743 .28464 .40488 .28182 .40997 Mtetra
.28182 .40997 .28464 .40488 .2783 .40233 .27549 .40743 Mtetra
.695 .674 .825 r
.27549 .40743 .2783 .40233 .27195 .39977 .26915 .40488 Mtetra
.26915 .40488 .27195 .39977 .2656 .39721 .2628 .40233 Mtetra
.2628 .40233 .2656 .39721 .25924 .39465 .25644 .39977 Mtetra
.25644 .39977 .25924 .39465 .25287 .39208 .25008 .39721 Mtetra
.25008 .39721 .25287 .39208 .24648 .38951 .24371 .39465 Mtetra
.24371 .39465 .24648 .38951 .24009 .38694 .23732 .39208 Mtetra
.23732 .39208 .24009 .38694 .2337 .38436 .23093 .38951 Mtetra
.23093 .38951 .2337 .38436 .22729 .38178 .22453 .38694 Mtetra
.22453 .38694 .22729 .38178 .22087 .3792 .21812 .38436 Mtetra
.21812 .38436 .22087 .3792 .21445 .37661 .2117 .38178 Mtetra
.2117 .38178 .21445 .37661 .20801 .37402 .20528 .3792 Mtetra
.20528 .3792 .20801 .37402 .20157 .37143 .19884 .37661 Mtetra
.19884 .37661 .20157 .37143 .19512 .36883 .19239 .37402 Mtetra
.19239 .37402 .19512 .36883 .18865 .36622 .18594 .37143 Mtetra
.18594 .37143 .18865 .36622 .18218 .36362 .17948 .36883 Mtetra
.17948 .36883 .18218 .36362 .1757 .36101 .173 .36622 Mtetra
.173 .36622 .1757 .36101 .16922 .3584 .16652 .36362 Mtetra
.16652 .36362 .16922 .3584 .16272 .35578 .16003 .36101 Mtetra
.16003 .36101 .16272 .35578 .15621 .35316 .15353 .3584 Mtetra
.15353 .3584 .15621 .35316 .14969 .35053 .14702 .35578 Mtetra
.14702 .35578 .14969 .35053 .14317 .34791 .1405 .35316 Mtetra
.1405 .35316 .14317 .34791 .13663 .34527 .13398 .35053 Mtetra
.74175 .58897 .74504 .58436 .73932 .58206 .73603 .58667 Mtetra
.73603 .58667 .73932 .58206 .73359 .57974 .73031 .58436 Mtetra
.73031 .58436 .73359 .57974 .72785 .57743 .72458 .58206 Mtetra
.72458 .58206 .72785 .57743 .72211 .57511 .71884 .57974 Mtetra
.71884 .57974 .72211 .57511 .71635 .57279 .71309 .57743 Mtetra
.71309 .57743 .71635 .57279 .71059 .57047 .70733 .57511 Mtetra
.70733 .57511 .71059 .57047 .70482 .56814 .70157 .57279 Mtetra
.70157 .57279 .70482 .56814 .69905 .56581 .6958 .57047 Mtetra
.6958 .57047 .69905 .56581 .69327 .56348 .69002 .56814 Mtetra
.69002 .56814 .69327 .56348 .68747 .56114 .68424 .56581 Mtetra
.68424 .56581 .68747 .56114 .68168 .5588 .67845 .56348 Mtetra
.67845 .56348 .68168 .5588 .67587 .55646 .67265 .56114 Mtetra
.67265 .56114 .67587 .55646 .67006 .55411 .66684 .5588 Mtetra
.66684 .5588 .67006 .55411 .66423 .55177 .66102 .55646 Mtetra
.66102 .55646 .66423 .55177 .6584 .54941 .6552 .55411 Mtetra
.6552 .55411 .6584 .54941 .65257 .54706 .64936 .55177 Mtetra
.64936 .55177 .65257 .54706 .64672 .5447 .64353 .54941 Mtetra
.64353 .54941 .64672 .5447 .64087 .54234 .63768 .54706 Mtetra
.63768 .54706 .64087 .54234 .63501 .53998 .63182 .5447 Mtetra
.63182 .5447 .63501 .53998 .62914 .53761 .62596 .54234 Mtetra
.62596 .54234 .62914 .53761 .62326 .53524 .62009 .53998 Mtetra
.62009 .53998 .62326 .53524 .61738 .53287 .61421 .53761 Mtetra
.61421 .53761 .61738 .53287 .61149 .53049 .60832 .53525 Mtetra
.60832 .53525 .61149 .53049 .60559 .52812 .60243 .53288 Mtetra
.696 .674 .825 r
.60243 .53288 .60559 .52812 .59968 .52574 .59653 .53051 Mtetra
.59653 .53051 .59968 .52574 .59376 .52337 .59062 .52815 Mtetra
.697 .675 .825 r
.59062 .52815 .59376 .52337 .58784 .521 .5847 .52579 Mtetra
.698 .676 .825 r
.5847 .52579 .58784 .521 .58191 .51864 .57878 .52345 Mtetra
.7 .678 .826 r
.57878 .52345 .58191 .51864 .57597 .51631 .57285 .52116 Mtetra
.704 .682 .826 r
.57285 .52116 .57597 .51631 .57003 .51403 .56691 .51893 Mtetra
.711 .689 .827 r
.56691 .51893 .57003 .51403 .56408 .51184 .56097 .51683 Mtetra
.725 .703 .829 r
.56097 .51683 .56408 .51184 .55813 .50981 .55503 .51499 Mtetra
.751 .727 .83 r
.55503 .51499 .55813 .50981 .55218 .5081 .5491 .51362 Mtetra
.797 .77 .828 r
.5491 .51362 .55218 .5081 .54624 .50697 .54318 .51315 Mtetra
.87 .837 .81 r
.54318 .51315 .54624 .50697 .54031 .50693 .53728 .51432 Mtetra
.954 .908 .735 r
.53728 .51432 .54031 .50693 .53441 .50887 .53143 .51852 Mtetra
.971 .907 .559 r
.53143 .51852 .53441 .50887 .52857 .51438 .52565 .52799 Mtetra
.915 .828 .367 r
.52565 .52799 .52857 .51438 .52279 .52588 .51995 .54568 Mtetra
.894 .77 .275 r
.51995 .54568 .52279 .52588 .51707 .5462 .51428 .57357 Mtetra
.951 .766 .308 r
.51428 .57357 .51707 .5462 .51135 .57601 .5085 .60742 Mtetra
.989 .733 .437 r
.5085 .60742 .51135 .57601 .50545 .60809 .50239 .63157 Mtetra
.783 .524 .546 r
.50239 .63157 .50545 .60809 .4992 .62499 .49592 .62815 Mtetra
.206 .098 .502 r
.49592 .62815 .4992 .62499 .49266 .6134 .48934 .59899 Mtetra
0 0 .229 r
.48934 .59899 .49266 .6134 .48613 .58164 .48292 .56333 Mtetra
.83 .514 0 r
.48292 .56333 .48613 .58164 .47977 .54873 .47667 .53587 Mtetra
.865 .461 0 r
.47667 .53587 .47977 .54873 .47355 .52573 .4705 .52026 Mtetra
.72 .189 0 r
.4705 .52026 .47355 .52573 .46737 .51431 .46432 .51495 Mtetra
0 0 0 r
.46432 .51495 .46737 .51431 .46114 .51252 .45806 .5175 Mtetra
.727 .907 .536 r
.45806 .5175 .46114 .51252 .4548 .51779 .45168 .52544 Mtetra
.894 .928 .546 r
.45168 .52544 .4548 .51779 .44834 .52692 .44518 .5353 Mtetra
.972 .927 .671 r
.44518 .5353 .44834 .52692 .44181 .53532 .43867 .54222 Mtetra
.805 .728 .778 r
.43867 .54222 .44181 .53532 .43534 .53775 .43226 .54154 Mtetra
.393 .349 .69 r
.43226 .54154 .43534 .53775 .42906 .5312 .42609 .5319 Mtetra
.094 .101 .574 r
.42609 .5319 .42906 .5312 .42302 .5171 .42013 .51622 Mtetra
0 .007 .527 r
.42013 .51622 .42302 .5171 .41714 .49984 .4143 .49908 Mtetra
0 .025 .549 r
.4143 .49908 .41714 .49984 .41132 .48346 .40849 .48377 Mtetra
.055 .126 .621 r
.40849 .48377 .41132 .48346 .40547 .46995 .40262 .47154 Mtetra
.213 .272 .707 r
.40262 .47154 .40547 .46995 .39955 .45957 .39668 .46226 Mtetra
.372 .41 .771 r
.39668 .46226 .39955 .45957 .39356 .45178 .39067 .45528 Mtetra
.493 .512 .805 r
.39067 .45528 .39356 .45178 .3875 .44586 .3846 .44992 Mtetra
.573 .577 .819 r
.3846 .44992 .3875 .44586 .38139 .4412 .37849 .44562 Mtetra
.621 .616 .824 r
.37849 .44562 .38139 .4412 .37524 .43735 .37233 .442 Mtetra
.651 .639 .825 r
.37233 .442 .37524 .43735 .36906 .43402 .36615 .43881 Mtetra
.668 .653 .826 r
.36615 .43881 .36906 .43402 .36285 .431 .35995 .43589 Mtetra
.679 .661 .825 r
.35995 .43589 .36285 .431 .35663 .42817 .35373 .43312 Mtetra
.685 .666 .825 r
.35373 .43312 .35663 .42817 .3504 .42546 .3475 .43045 Mtetra
.689 .669 .825 r
.3475 .43045 .3504 .42546 .34415 .42282 .34126 .42784 Mtetra
.691 .671 .825 r
.34126 .42784 .34415 .42282 .33789 .42023 .33501 .42526 Mtetra
.693 .672 .825 r
.33501 .42526 .33789 .42023 .33162 .41765 .32874 .4227 Mtetra
.694 .672 .825 r
.32874 .4227 .33162 .41765 .32534 .41509 .32247 .42015 Mtetra
.694 .673 .825 r
.32247 .42015 .32534 .41509 .31905 .41254 .31619 .41761 Mtetra
.695 .673 .825 r
.31619 .41761 .31905 .41254 .31275 .40999 .30989 .41506 Mtetra
.30989 .41506 .31275 .40999 .30644 .40744 .30359 .41252 Mtetra
.30359 .41252 .30644 .40744 .30012 .40488 .29728 .40998 Mtetra
.29728 .40998 .30012 .40488 .2938 .40233 .29096 .40743 Mtetra
.29096 .40743 .2938 .40233 .28746 .39977 .28464 .40488 Mtetra
.695 .674 .825 r
.28464 .40488 .28746 .39977 .28112 .39721 .2783 .40233 Mtetra
.2783 .40233 .28112 .39721 .27477 .39465 .27195 .39977 Mtetra
.27195 .39977 .27477 .39465 .26841 .39208 .2656 .39721 Mtetra
.2656 .39721 .26841 .39208 .26204 .38951 .25924 .39465 Mtetra
.25924 .39465 .26204 .38951 .25566 .38694 .25287 .39208 Mtetra
.25287 .39208 .25566 .38694 .24927 .38436 .24648 .38951 Mtetra
.24648 .38951 .24927 .38436 .24288 .38178 .24009 .38694 Mtetra
.24009 .38694 .24288 .38178 .23647 .3792 .2337 .38436 Mtetra
.2337 .38436 .23647 .3792 .23005 .37661 .22729 .38178 Mtetra
.22729 .38178 .23005 .37661 .22363 .37402 .22087 .3792 Mtetra
.22087 .3792 .22363 .37402 .2172 .37142 .21445 .37661 Mtetra
.21445 .37661 .2172 .37142 .21076 .36883 .20801 .37402 Mtetra
.20801 .37402 .21076 .36883 .20431 .36622 .20157 .37143 Mtetra
.20157 .37143 .20431 .36622 .19785 .36362 .19512 .36883 Mtetra
.19512 .36883 .19785 .36362 .19138 .36101 .18865 .36622 Mtetra
.18865 .36622 .19138 .36101 .1849 .3584 .18218 .36362 Mtetra
.18218 .36362 .1849 .3584 .17841 .35578 .1757 .36101 Mtetra
.1757 .36101 .17841 .35578 .17192 .35316 .16922 .3584 Mtetra
.16922 .3584 .17192 .35316 .16541 .35053 .16272 .35578 Mtetra
.16272 .35578 .16541 .35053 .1589 .34791 .15621 .35316 Mtetra
.15621 .35316 .1589 .34791 .15237 .34527 .14969 .35053 Mtetra
.14969 .35053 .15237 .34527 .14584 .34264 .14317 .34791 Mtetra
.14317 .34791 .14584 .34264 .1393 .34 .13663 .34527 Mtetra
.74504 .58436 .74834 .57974 .74261 .57743 .73932 .58206 Mtetra
.73932 .58206 .74261 .57743 .73688 .57511 .73359 .57974 Mtetra
.73359 .57974 .73688 .57511 .73113 .57279 .72785 .57743 Mtetra
.72785 .57743 .73113 .57279 .72538 .57047 .72211 .57511 Mtetra
.72211 .57511 .72538 .57047 .71962 .56814 .71635 .57279 Mtetra
.71635 .57279 .71962 .56814 .71386 .56581 .71059 .57047 Mtetra
.71059 .57047 .71386 .56581 .70809 .56348 .70482 .56814 Mtetra
.70482 .56814 .70809 .56348 .7023 .56114 .69905 .56581 Mtetra
.69905 .56581 .7023 .56114 .69652 .5588 .69327 .56348 Mtetra
.69327 .56348 .69652 .5588 .69072 .55646 .68747 .56114 Mtetra
.68747 .56114 .69072 .55646 .68491 .55411 .68168 .5588 Mtetra
.68168 .5588 .68491 .55411 .6791 .55177 .67587 .55646 Mtetra
.67587 .55646 .6791 .55177 .67328 .54941 .67006 .55411 Mtetra
.67006 .55411 .67328 .54941 .66746 .54706 .66423 .55177 Mtetra
.66423 .55177 .66746 .54706 .66162 .5447 .6584 .54941 Mtetra
.6584 .54941 .66162 .5447 .65578 .54234 .65257 .54706 Mtetra
.65257 .54706 .65578 .54234 .64993 .53998 .64672 .5447 Mtetra
.64672 .5447 .64993 .53998 .64407 .53761 .64087 .54234 Mtetra
.64087 .54234 .64407 .53761 .6382 .53524 .63501 .53998 Mtetra
.63501 .53998 .6382 .53524 .63233 .53286 .62914 .53761 Mtetra
.62914 .53761 .63233 .53286 .62644 .53049 .62326 .53524 Mtetra
.62326 .53524 .62644 .53049 .62055 .52811 .61738 .53287 Mtetra
.61738 .53287 .62055 .52811 .61466 .52573 .61149 .53049 Mtetra
.61149 .53049 .61466 .52573 .60875 .52334 .60559 .52812 Mtetra
.60559 .52812 .60875 .52334 .60284 .52096 .59968 .52574 Mtetra
.696 .674 .825 r
.59968 .52574 .60284 .52096 .59692 .51858 .59376 .52337 Mtetra
.696 .675 .825 r
.59376 .52337 .59692 .51858 .59099 .5162 .58784 .521 Mtetra
.697 .675 .825 r
.58784 .521 .59099 .5162 .58505 .51383 .58191 .51864 Mtetra
.699 .677 .826 r
.58191 .51864 .58505 .51383 .57911 .51147 .57597 .51631 Mtetra
.701 .68 .826 r
.57597 .51631 .57911 .51147 .57316 .50915 .57003 .51403 Mtetra
.706 .685 .827 r
.57003 .51403 .57316 .50915 .5672 .50689 .56408 .51184 Mtetra
.716 .694 .828 r
.56408 .51184 .5672 .50689 .56124 .50475 .55813 .50981 Mtetra
.733 .71 .83 r
.55813 .50981 .56124 .50475 .55528 .50281 .55218 .5081 Mtetra
.764 .74 .83 r
.55218 .5081 .55528 .50281 .54932 .50127 .54624 .50697 Mtetra
.818 .79 .826 r
.54624 .50697 .54932 .50127 .54337 .50045 .54031 .50693 Mtetra
.899 .863 .796 r
.54031 .50693 .54337 .50045 .53744 .50095 .53441 .50887 Mtetra
.97 .921 .692 r
.53441 .50887 .53744 .50095 .53154 .50383 .52857 .51438 Mtetra
.957 .889 .499 r
.52857 .51438 .53154 .50383 .5257 .51087 .52279 .52588 Mtetra
.902 .807 .331 r
.52279 .52588 .5257 .51087 .51992 .52462 .51707 .5462 Mtetra
.905 .768 .277 r
.51707 .5462 .51992 .52462 .51418 .54748 .51135 .57601 Mtetra
.974 .768 .343 r
.51135 .57601 .51418 .54748 .50838 .5783 .50545 .60809 Mtetra
.964 .697 .48 r
.50545 .60809 .50838 .5783 .50234 .60681 .4992 .62499 Mtetra
.663 .43 .557 r
.4992 .62499 .50234 .60681 .49597 .61547 .49266 .6134 Mtetra
.005 0 .454 r
.49266 .6134 .49597 .61547 .48941 .59713 .48613 .58164 Mtetra
0 0 .176 r
.48613 .58164 .48941 .59713 .48294 .56483 .47977 .54873 Mtetra
.843 .499 0 r
.47977 .54873 .48294 .56483 .47663 .53566 .47355 .52573 Mtetra
.838 .395 0 r
.47355 .52573 .47663 .53566 .47041 .51731 .46737 .51431 Mtetra
.522 0 0 r
.46737 .51431 .47041 .51731 .4642 .51005 .46114 .51252 Mtetra
0 0 0 r
.46114 .51252 .4642 .51005 .4579 .51162 .4548 .51779 Mtetra
.805 .917 .527 r
.4548 .51779 .4579 .51162 .45148 .51899 .44834 .52692 Mtetra
.945 .944 .618 r
.44834 .52692 .45148 .51899 .44496 .52791 .44181 .53532 Mtetra
.909 .847 .77 r
.44181 .53532 .44496 .52791 .43844 .53295 .43534 .53775 Mtetra
.532 .479 .742 r
.43534 .53775 .43844 .53295 .43207 .52971 .42906 .5312 Mtetra
.163 .16 .607 r
.42906 .5312 .43207 .52971 .42593 .51782 .42302 .5171 Mtetra
0 .015 .529 r
.42302 .5171 .42593 .51782 .42 .50096 .41714 .49984 Mtetra
0 0 .527 r
.41714 .49984 .42 .50096 .41416 .48371 .41132 .48346 Mtetra
0 .072 .586 r
.41132 .48346 .41416 .48371 .40832 .46888 .40547 .46995 Mtetra
.142 .21 .674 r
.40547 .46995 .40832 .46888 .40242 .45728 .39955 .45957 Mtetra
.311 .359 .751 r
.39955 .45957 .40242 .45728 .39644 .44855 .39356 .45178 Mtetra
.451 .477 .796 r
.39356 .45178 .39644 .44855 .3904 .44198 .3875 .44586 Mtetra
.546 .556 .816 r
.3875 .44586 .3904 .44198 .38429 .43689 .38139 .4412 Mtetra
.605 .603 .823 r
.38139 .4412 .38429 .43689 .37815 .43276 .37524 .43735 Mtetra
.641 .632 .825 r
.37524 .43735 .37815 .43276 .37197 .42925 .36906 .43402 Mtetra
.662 .648 .826 r
.36906 .43402 .37197 .42925 .36576 .42612 .36285 .431 Mtetra
.675 .658 .826 r
.36285 .431 .36576 .42612 .35954 .42323 .35663 .42817 Mtetra
.683 .664 .825 r
.35663 .42817 .35954 .42323 .3533 .42047 .3504 .42546 Mtetra
.688 .668 .825 r
.3504 .42546 .3533 .42047 .34704 .4178 .34415 .42282 Mtetra
.691 .67 .825 r
.34415 .42282 .34704 .4178 .34078 .41518 .33789 .42023 Mtetra
.692 .671 .825 r
.33789 .42023 .34078 .41518 .3345 .41259 .33162 .41765 Mtetra
.693 .672 .825 r
.33162 .41765 .3345 .41259 .32821 .41002 .32534 .41509 Mtetra
.694 .673 .825 r
.32534 .41509 .32821 .41002 .32192 .40746 .31905 .41254 Mtetra
.31905 .41254 .32192 .40746 .31561 .4049 .31275 .40999 Mtetra
.695 .673 .825 r
.31275 .40999 .31561 .4049 .3093 .40234 .30644 .40744 Mtetra
.30644 .40744 .3093 .40234 .30297 .39978 .30012 .40488 Mtetra
.30012 .40488 .30297 .39978 .29664 .39722 .2938 .40233 Mtetra
.2938 .40233 .29664 .39722 .2903 .39465 .28746 .39977 Mtetra
.28746 .39977 .2903 .39465 .28395 .39209 .28112 .39721 Mtetra
.695 .674 .825 r
.28112 .39721 .28395 .39209 .27759 .38951 .27477 .39465 Mtetra
.27477 .39465 .27759 .38951 .27122 .38694 .26841 .39208 Mtetra
.26841 .39208 .27122 .38694 .26485 .38436 .26204 .38951 Mtetra
.26204 .38951 .26485 .38436 .25846 .38178 .25566 .38694 Mtetra
.25566 .38694 .25846 .38178 .25207 .3792 .24927 .38436 Mtetra
.24927 .38436 .25207 .3792 .24566 .37661 .24288 .38178 Mtetra
.24288 .38178 .24566 .37661 .23925 .37402 .23647 .3792 Mtetra
.23647 .3792 .23925 .37402 .23283 .37142 .23005 .37661 Mtetra
.23005 .37661 .23283 .37142 .2264 .36883 .22363 .37402 Mtetra
.22363 .37402 .2264 .36883 .21996 .36622 .2172 .37142 Mtetra
.2172 .37142 .21996 .36622 .21351 .36362 .21076 .36883 Mtetra
.21076 .36883 .21351 .36362 .20705 .36101 .20431 .36622 Mtetra
.20431 .36622 .20705 .36101 .20059 .3584 .19785 .36362 Mtetra
.19785 .36362 .20059 .3584 .19411 .35578 .19138 .36101 Mtetra
.19138 .36101 .19411 .35578 .18762 .35316 .1849 .3584 Mtetra
.1849 .3584 .18762 .35316 .18113 .35053 .17841 .35578 Mtetra
.17841 .35578 .18113 .35053 .17463 .34791 .17192 .35316 Mtetra
.17192 .35316 .17463 .34791 .16811 .34527 .16541 .35053 Mtetra
.16541 .35053 .16811 .34527 .16159 .34264 .1589 .34791 Mtetra
.1589 .34791 .16159 .34264 .15506 .34 .15237 .34527 Mtetra
.15237 .34527 .15506 .34 .14852 .33736 .14584 .34264 Mtetra
.14584 .34264 .14852 .33736 .14197 .33471 .1393 .34 Mtetra
.74834 .57974 .75165 .57511 .74591 .57279 .74261 .57743 Mtetra
.74261 .57743 .74591 .57279 .74017 .57047 .73688 .57511 Mtetra
.73688 .57511 .74017 .57047 .73442 .56814 .73113 .57279 Mtetra
.73113 .57279 .73442 .56814 .72867 .56581 .72538 .57047 Mtetra
.72538 .57047 .72867 .56581 .72291 .56348 .71962 .56814 Mtetra
.71962 .56814 .72291 .56348 .71713 .56114 .71386 .56581 Mtetra
.71386 .56581 .71713 .56114 .71136 .5588 .70809 .56348 Mtetra
.70809 .56348 .71136 .5588 .70557 .55646 .7023 .56114 Mtetra
.7023 .56114 .70557 .55646 .69977 .55411 .69652 .5588 Mtetra
.69652 .5588 .69977 .55411 .69397 .55177 .69072 .55646 Mtetra
.69072 .55646 .69397 .55177 .68816 .54941 .68491 .55411 Mtetra
.68491 .55411 .68816 .54941 .68234 .54706 .6791 .55177 Mtetra
.6791 .55177 .68234 .54706 .67652 .5447 .67328 .54941 Mtetra
.67328 .54941 .67652 .5447 .67069 .54234 .66746 .54706 Mtetra
.66746 .54706 .67069 .54234 .66485 .53998 .66162 .5447 Mtetra
.66162 .5447 .66485 .53998 .659 .53761 .65578 .54234 Mtetra
.65578 .54234 .659 .53761 .65314 .53524 .64993 .53998 Mtetra
.64993 .53998 .65314 .53524 .64728 .53286 .64407 .53761 Mtetra
.64407 .53761 .64728 .53286 .6414 .53049 .6382 .53524 Mtetra
.6382 .53524 .6414 .53049 .63552 .52811 .63233 .53286 Mtetra
.63233 .53286 .63552 .52811 .62964 .52572 .62644 .53049 Mtetra
.62644 .53049 .62964 .52572 .62374 .52334 .62055 .52811 Mtetra
.62055 .52811 .62374 .52334 .61784 .52095 .61466 .52573 Mtetra
.61466 .52573 .61784 .52095 .61192 .51856 .60875 .52334 Mtetra
.60875 .52334 .61192 .51856 .606 .51617 .60284 .52096 Mtetra
.696 .674 .825 r
.60284 .52096 .606 .51617 .60008 .51378 .59692 .51858 Mtetra
.59692 .51858 .60008 .51378 .59414 .51139 .59099 .5162 Mtetra
.697 .675 .825 r
.59099 .5162 .59414 .51139 .5882 .509 .58505 .51383 Mtetra
.698 .676 .825 r
.58505 .51383 .5882 .509 .58225 .50663 .57911 .51147 Mtetra
.7 .678 .826 r
.57911 .51147 .58225 .50663 .57629 .50428 .57316 .50915 Mtetra
.703 .682 .826 r
.57316 .50915 .57629 .50428 .57033 .50198 .5672 .50689 Mtetra
.709 .688 .827 r
.5672 .50689 .57033 .50198 .56436 .49975 .56124 .50475 Mtetra
.721 .699 .829 r
.56124 .50475 .56436 .49975 .55839 .49767 .55528 .50281 Mtetra
.742 .719 .83 r
.55528 .50281 .55839 .49767 .55242 .49586 .54932 .50127 Mtetra
.78 .755 .831 r
.54932 .50127 .55242 .49586 .54645 .49454 .54337 .50045 Mtetra
.843 .814 .821 r
.54337 .50045 .54645 .49454 .54049 .4941 .53744 .50095 Mtetra
.926 .888 .775 r
.53744 .50095 .54049 .4941 .53456 .49527 .53154 .50383 Mtetra
.976 .923 .639 r
.53154 .50383 .53456 .49527 .52866 .49929 .5257 .51087 Mtetra
.939 .866 .441 r
.5257 .51087 .52866 .49929 .52282 .50811 .51992 .52462 Mtetra
.896 .792 .306 r
.51992 .52462 .52282 .50811 .51703 .52426 .51418 .54748 Mtetra
.924 .77 .29 r
.51418 .54748 .51703 .52426 .51125 .54934 .50838 .5783 Mtetra
.991 .764 .386 r
.50838 .5783 .51125 .54934 .50535 .57985 .50234 .60681 Mtetra
.911 .642 .518 r
.50234 .60681 .50535 .57985 .49918 .60298 .49597 .61547 Mtetra
.516 .321 .554 r
.49597 .61547 .49918 .60298 .49272 .60321 .48941 .59713 Mtetra
0 0 .397 r
.48941 .59713 .49272 .60321 .48617 .58005 .48294 .56483 Mtetra
.701 .448 0 r
.48294 .56483 .48617 .58005 .47975 .54905 .47663 .53566 Mtetra
.843 .468 0 r
.47663 .53566 .47975 .54905 .47348 .5243 .47041 .51731 Mtetra
.777 .278 0 r
.47041 .51731 .47348 .5243 .46726 .5107 .4642 .51005 Mtetra
.152 0 0 r
.4642 .51005 .46726 .5107 .46099 .5075 .4579 .51162 Mtetra
.629 .871 .516 r
.4579 .51162 .46099 .5075 .45461 .51203 .45148 .51899 Mtetra
.878 .941 .572 r
.45148 .51899 .45461 .51203 .44812 .52041 .44496 .52791 Mtetra
.956 .927 .732 r
.44496 .52791 .44812 .52041 .44158 .52731 .43844 .53295 Mtetra
.683 .631 .791 r
.43844 .53295 .44158 .52731 .43512 .52733 .43207 .52971 Mtetra
.253 .241 .651 r
.43207 .52971 .43512 .52733 .42888 .51821 .42593 .51782 Mtetra
.001 .035 .541 r
.42593 .51782 .42888 .51821 .42287 .50238 .42 .50096 Mtetra
0 0 .512 r
.42 .50096 .42287 .50238 .417 .48456 .41416 .48371 Mtetra
0 .022 .552 r
.41416 .48371 .417 .48456 .41117 .46842 .40832 .46888 Mtetra
.068 .145 .636 r
.40832 .46888 .41117 .46842 .40528 .45547 .40242 .45728 Mtetra
.241 .3 .724 r
.40242 .45728 .40528 .45547 .39933 .44565 .39644 .44855 Mtetra
.399 .435 .782 r
.39644 .44855 .39933 .44565 .3933 .43831 .3904 .44198 Mtetra
.513 .53 .81 r
.3904 .44198 .3933 .43831 .3872 .43271 .38429 .43689 Mtetra
.585 .588 .821 r
.38429 .43689 .3872 .43271 .38106 .42825 .37815 .43276 Mtetra
.629 .622 .825 r
.37815 .43276 .38106 .42825 .37488 .42453 .37197 .42925 Mtetra
.655 .643 .826 r
.37197 .42925 .37488 .42453 .36868 .42127 .36576 .42612 Mtetra
.671 .655 .826 r
.36576 .42612 .36868 .42127 .36245 .41829 .35954 .42323 Mtetra
.681 .662 .825 r
.35954 .42323 .36245 .41829 .3562 .41548 .3533 .42047 Mtetra
.686 .667 .825 r
.3533 .42047 .3562 .41548 .34994 .41277 .34704 .4178 Mtetra
.69 .669 .825 r
.34704 .4178 .34994 .41277 .34367 .41013 .34078 .41518 Mtetra
.692 .671 .825 r
.34078 .41518 .34367 .41013 .33739 .40752 .3345 .41259 Mtetra
.693 .672 .825 r
.3345 .41259 .33739 .40752 .3311 .40494 .32821 .41002 Mtetra
.694 .673 .825 r
.32821 .41002 .3311 .40494 .3248 .40236 .32192 .40746 Mtetra
.32192 .40746 .3248 .40236 .31848 .39979 .31561 .4049 Mtetra
.695 .673 .825 r
.31561 .4049 .31848 .39979 .31216 .39723 .3093 .40234 Mtetra
.3093 .40234 .31216 .39723 .30583 .39466 .30297 .39978 Mtetra
.30297 .39978 .30583 .39466 .29949 .39209 .29664 .39722 Mtetra
.29664 .39722 .29949 .39209 .29314 .38952 .2903 .39465 Mtetra
.2903 .39465 .29314 .38952 .28679 .38694 .28395 .39209 Mtetra
.28395 .39209 .28679 .38694 .28042 .38436 .27759 .38951 Mtetra
.27759 .38951 .28042 .38436 .27405 .38178 .27122 .38694 Mtetra
.695 .674 .825 r
.27122 .38694 .27405 .38178 .26766 .3792 .26485 .38436 Mtetra
.26485 .38436 .26766 .3792 .26127 .37661 .25846 .38178 Mtetra
.25846 .38178 .26127 .37661 .25487 .37402 .25207 .3792 Mtetra
.25207 .3792 .25487 .37402 .24846 .37142 .24566 .37661 Mtetra
.24566 .37661 .24846 .37142 .24204 .36883 .23925 .37402 Mtetra
.23925 .37402 .24204 .36883 .23561 .36622 .23283 .37142 Mtetra
.23283 .37142 .23561 .36622 .22917 .36362 .2264 .36883 Mtetra
.2264 .36883 .22917 .36362 .22273 .36101 .21996 .36622 Mtetra
.21996 .36622 .22273 .36101 .21627 .3584 .21351 .36362 Mtetra
.21351 .36362 .21627 .3584 .2098 .35578 .20705 .36101 Mtetra
.20705 .36101 .2098 .35578 .20333 .35316 .20059 .3584 Mtetra
.20059 .3584 .20333 .35316 .19685 .35053 .19411 .35578 Mtetra
.19411 .35578 .19685 .35053 .19036 .34791 .18762 .35316 Mtetra
.18762 .35316 .19036 .34791 .18385 .34527 .18113 .35053 Mtetra
.18113 .35053 .18385 .34527 .17734 .34264 .17463 .34791 Mtetra
.17463 .34791 .17734 .34264 .17082 .34 .16811 .34527 Mtetra
.16811 .34527 .17082 .34 .16429 .33736 .16159 .34264 Mtetra
.16159 .34264 .16429 .33736 .15776 .33471 .15506 .34 Mtetra
.15506 .34 .15776 .33471 .15121 .33206 .14852 .33736 Mtetra
.14852 .33736 .15121 .33206 .14465 .3294 .14197 .33471 Mtetra
.75165 .57511 .75496 .57047 .74922 .56814 .74591 .57279 Mtetra
.74591 .57279 .74922 .56814 .74348 .56581 .74017 .57047 Mtetra
.74017 .57047 .74348 .56581 .73772 .56348 .73442 .56814 Mtetra
.73442 .56814 .73772 .56348 .73196 .56114 .72867 .56581 Mtetra
.72867 .56581 .73196 .56114 .72619 .5588 .72291 .56348 Mtetra
.72291 .56348 .72619 .5588 .72042 .55646 .71713 .56114 Mtetra
.71713 .56114 .72042 .55646 .71463 .55411 .71136 .5588 Mtetra
.71136 .5588 .71463 .55411 .70884 .55177 .70557 .55646 Mtetra
.70557 .55646 .70884 .55177 .70304 .54941 .69977 .55411 Mtetra
.69977 .55411 .70304 .54941 .69723 .54706 .69397 .55177 Mtetra
.69397 .55177 .69723 .54706 .69142 .5447 .68816 .54941 Mtetra
.68816 .54941 .69142 .5447 .6856 .54234 .68234 .54706 Mtetra
.68234 .54706 .6856 .54234 .67976 .53998 .67652 .5447 Mtetra
.67652 .5447 .67976 .53998 .67393 .53761 .67069 .54234 Mtetra
.67069 .54234 .67393 .53761 .66808 .53524 .66485 .53998 Mtetra
.66485 .53998 .66808 .53524 .66222 .53286 .659 .53761 Mtetra
.659 .53761 .66222 .53286 .65636 .53049 .65314 .53524 Mtetra
.65314 .53524 .65636 .53049 .65049 .52811 .64728 .53286 Mtetra
.64728 .53286 .65049 .52811 .64461 .52572 .6414 .53049 Mtetra
.6414 .53049 .64461 .52572 .63873 .52334 .63552 .52811 Mtetra
.63552 .52811 .63873 .52334 .63283 .52095 .62964 .52572 Mtetra
.62964 .52572 .63283 .52095 .62693 .51855 .62374 .52334 Mtetra
.62374 .52334 .62693 .51855 .62102 .51616 .61784 .52095 Mtetra
.61784 .52095 .62102 .51616 .61511 .51376 .61192 .51856 Mtetra
.61192 .51856 .61511 .51376 .60918 .51136 .606 .51617 Mtetra
.606 .51617 .60918 .51136 .60325 .50896 .60008 .51378 Mtetra
.696 .674 .825 r
.60008 .51378 .60325 .50896 .59731 .50656 .59414 .51139 Mtetra
.696 .675 .825 r
.59414 .51139 .59731 .50656 .59136 .50417 .5882 .509 Mtetra
.697 .675 .825 r
.5882 .509 .59136 .50417 .5854 .50178 .58225 .50663 Mtetra
.698 .677 .826 r
.58225 .50663 .5854 .50178 .57944 .49941 .57629 .50428 Mtetra
.701 .68 .826 r
.57629 .50428 .57944 .49941 .57347 .49707 .57033 .50198 Mtetra
.706 .684 .827 r
.57033 .50198 .57347 .49707 .56749 .49479 .56436 .49975 Mtetra
.713 .692 .828 r
.56436 .49975 .56749 .49479 .56151 .49261 .55839 .49767 Mtetra
.728 .706 .829 r
.55839 .49767 .56151 .49261 .55553 .49062 .55242 .49586 Mtetra
.754 .731 .831 r
.55242 .49586 .55553 .49062 .54954 .48898 .54645 .49454 Mtetra
.8 .774 .83 r
.54645 .49454 .54954 .48898 .54357 .48794 .54049 .4941 Mtetra
.871 .84 .813 r
.54049 .4941 .54357 .48794 .53761 .48799 .53456 .49527 Mtetra
.951 .91 .742 r
.53456 .49527 .53761 .48799 .53167 .48999 .52866 .49929 Mtetra
.971 .915 .579 r
.52866 .49929 .53167 .48999 .52578 .49536 .52282 .50811 Mtetra
.921 .842 .392 r
.52282 .50811 .52578 .49536 .51993 .50619 .51703 .52426 Mtetra
.898 .783 .294 r
.51703 .52426 .51993 .50619 .51412 .52477 .51125 .54934 Mtetra
.948 .774 .315 r
.51125 .54934 .51412 .52477 .50828 .55141 .50535 .57985 Mtetra
.994 .749 .434 r
.50535 .57985 .50828 .55141 .50227 .57997 .49918 .60298 Mtetra
.828 .569 .547 r
.49918 .60298 .50227 .57997 .49598 .59619 .49272 .60321 Mtetra
.349 .203 .538 r
.49272 .60321 .49598 .59619 .48946 .58866 .48617 .58005 Mtetra
0 0 .343 r
.48617 .58005 .48946 .58866 .48295 .56288 .47975 .54905 Mtetra
.739 .448 0 r
.47975 .54905 .48295 .56288 .47658 .53468 .47348 .5243 Mtetra
.826 .409 0 r
.47348 .5243 .47658 .53468 .47032 .51483 .46726 .5107 Mtetra
.625 .06 0 r
.46726 .5107 .47032 .51483 .46407 .50597 .46099 .5075 Mtetra
0 0 0 r
.46099 .5075 .46407 .50597 .45773 .50658 .45461 .51203 Mtetra
.759 .914 .537 r
.45461 .51203 .45773 .50658 .45127 .51329 .44812 .52041 Mtetra
.938 .962 .673 r
.44812 .52041 .45127 .51329 .44473 .52109 .44158 .52731 Mtetra
.824 .787 .817 r
.44158 .52731 .44473 .52109 .43821 .52405 .43512 .52733 Mtetra
.369 .352 .709 r
.43512 .52733 .43821 .52405 .43187 .51812 .42888 .51821 Mtetra
.04 .069 .564 r
.42888 .51821 .43187 .51812 .42577 .50399 .42287 .50238 Mtetra
0 0 .503 r
.42287 .50238 .42577 .50399 .41985 .48601 .417 .48456 Mtetra
0 0 .52 r
.417 .48456 .41985 .48601 .41401 .46865 .41117 .46842 Mtetra
0 .079 .595 r
.41117 .46842 .41401 .46865 .40814 .45423 .40528 .45547 Mtetra
.162 .233 .69 r
.40528 .45547 .40814 .45423 .40221 .44317 .39933 .44565 Mtetra
.337 .385 .764 r
.39933 .44565 .40221 .44317 .39619 .43491 .3933 .43831 Mtetra
.473 .497 .803 r
.3933 .43831 .39619 .43491 .39011 .42869 .3872 .43271 Mtetra
.561 .569 .819 r
.3872 .43271 .39011 .42869 .38398 .42384 .38106 .42825 Mtetra
.615 .611 .824 r
.38106 .42825 .38398 .42384 .3778 .41986 .37488 .42453 Mtetra
.647 .636 .826 r
.37488 .42453 .3778 .41986 .3716 .41644 .36868 .42127 Mtetra
.666 .651 .826 r
.36868 .42127 .3716 .41644 .36537 .41336 .36245 .41829 Mtetra
.678 .66 .826 r
.36245 .41829 .36537 .41336 .35912 .41049 .3562 .41548 Mtetra
.684 .665 .825 r
.3562 .41548 .35912 .41049 .35285 .40774 .34994 .41277 Mtetra
.689 .669 .825 r
.34994 .41277 .35285 .40774 .34658 .40507 .34367 .41013 Mtetra
.691 .671 .825 r
.34367 .41013 .34658 .40507 .34029 .40244 .33739 .40752 Mtetra
.693 .672 .825 r
.33739 .40752 .34029 .40244 .33399 .39984 .3311 .40494 Mtetra
.694 .672 .825 r
.3311 .40494 .33399 .39984 .32768 .39726 .3248 .40236 Mtetra
.694 .673 .825 r
.3248 .40236 .32768 .39726 .32136 .39468 .31848 .39979 Mtetra
.695 .673 .825 r
.31848 .39979 .32136 .39468 .31503 .3921 .31216 .39723 Mtetra
.31216 .39723 .31503 .3921 .3087 .38952 .30583 .39466 Mtetra
.30583 .39466 .3087 .38952 .30235 .38695 .29949 .39209 Mtetra
.29949 .39209 .30235 .38695 .296 .38437 .29314 .38952 Mtetra
.29314 .38952 .296 .38437 .28963 .38179 .28679 .38694 Mtetra
.28679 .38694 .28963 .38179 .28326 .3792 .28042 .38436 Mtetra
.695 .674 .825 r
.28042 .38436 .28326 .3792 .27688 .37661 .27405 .38178 Mtetra
.27405 .38178 .27688 .37661 .27049 .37402 .26766 .3792 Mtetra
.26766 .3792 .27049 .37402 .26409 .37142 .26127 .37661 Mtetra
.26127 .37661 .26409 .37142 .25768 .36883 .25487 .37402 Mtetra
.25487 .37402 .25768 .36883 .25126 .36622 .24846 .37142 Mtetra
.24846 .37142 .25126 .36622 .24484 .36362 .24204 .36883 Mtetra
.24204 .36883 .24484 .36362 .2384 .36101 .23561 .36622 Mtetra
.23561 .36622 .2384 .36101 .23195 .3584 .22917 .36362 Mtetra
.22917 .36362 .23195 .3584 .2255 .35578 .22273 .36101 Mtetra
.22273 .36101 .2255 .35578 .21904 .35316 .21627 .3584 Mtetra
.21627 .3584 .21904 .35316 .21257 .35053 .2098 .35578 Mtetra
.2098 .35578 .21257 .35053 .20608 .34791 .20333 .35316 Mtetra
.20333 .35316 .20608 .34791 .19959 .34527 .19685 .35053 Mtetra
.19685 .35053 .19959 .34527 .19309 .34264 .19036 .34791 Mtetra
.19036 .34791 .19309 .34264 .18659 .34 .18385 .34527 Mtetra
.18385 .34527 .18659 .34 .18007 .33736 .17734 .34264 Mtetra
.17734 .34264 .18007 .33736 .17354 .33471 .17082 .34 Mtetra
.17082 .34 .17354 .33471 .167 .33206 .16429 .33736 Mtetra
.16429 .33736 .167 .33206 .16046 .3294 .15776 .33471 Mtetra
.15776 .33471 .16046 .3294 .1539 .32675 .15121 .33206 Mtetra
.15121 .33206 .1539 .32675 .14734 .32409 .14465 .3294 Mtetra
.75496 .57047 .75829 .56581 .75254 .56348 .74922 .56814 Mtetra
.74922 .56814 .75254 .56348 .74679 .56114 .74348 .56581 Mtetra
.74348 .56581 .74679 .56114 .74103 .5588 .73772 .56348 Mtetra
.73772 .56348 .74103 .5588 .73527 .55646 .73196 .56114 Mtetra
.73196 .56114 .73527 .55646 .72949 .55411 .72619 .5588 Mtetra
.72619 .5588 .72949 .55411 .72371 .55177 .72042 .55646 Mtetra
.72042 .55646 .72371 .55177 .71792 .54941 .71463 .55411 Mtetra
.71463 .55411 .71792 .54941 .71212 .54706 .70884 .55177 Mtetra
.70884 .55177 .71212 .54706 .70632 .5447 .70304 .54941 Mtetra
.70304 .54941 .70632 .5447 .7005 .54234 .69723 .54706 Mtetra
.69723 .54706 .7005 .54234 .69468 .53998 .69142 .5447 Mtetra
.69142 .5447 .69468 .53998 .68885 .53761 .6856 .54234 Mtetra
.6856 .54234 .68885 .53761 .68302 .53524 .67976 .53998 Mtetra
.67976 .53998 .68302 .53524 .67717 .53286 .67393 .53761 Mtetra
.67393 .53761 .67717 .53286 .67132 .53049 .66808 .53524 Mtetra
.66808 .53524 .67132 .53049 .66546 .52811 .66222 .53286 Mtetra
.66222 .53286 .66546 .52811 .65959 .52572 .65636 .53049 Mtetra
.65636 .53049 .65959 .52572 .65372 .52334 .65049 .52811 Mtetra
.65049 .52811 .65372 .52334 .64783 .52095 .64461 .52572 Mtetra
.64461 .52572 .64783 .52095 .64194 .51855 .63873 .52334 Mtetra
.63873 .52334 .64194 .51855 .63604 .51616 .63283 .52095 Mtetra
.63283 .52095 .63604 .51616 .63014 .51376 .62693 .51855 Mtetra
.62693 .51855 .63014 .51376 .62422 .51136 .62102 .51616 Mtetra
.62102 .51616 .62422 .51136 .6183 .50895 .61511 .51376 Mtetra
.61511 .51376 .6183 .50895 .61237 .50655 .60918 .51136 Mtetra
.60918 .51136 .61237 .50655 .60643 .50414 .60325 .50896 Mtetra
.696 .674 .825 r
.60325 .50896 .60643 .50414 .60048 .50173 .59731 .50656 Mtetra
.59731 .50656 .60048 .50173 .59452 .49933 .59136 .50417 Mtetra
.697 .675 .825 r
.59136 .50417 .59452 .49933 .58856 .49693 .5854 .50178 Mtetra
.698 .676 .825 r
.5854 .50178 .58856 .49693 .58259 .49454 .57944 .49941 Mtetra
.7 .678 .826 r
.57944 .49941 .58259 .49454 .57661 .49217 .57347 .49707 Mtetra
.703 .681 .826 r
.57347 .49707 .57661 .49217 .57063 .48985 .56749 .49479 Mtetra
.708 .687 .827 r
.56749 .49479 .57063 .48985 .56464 .48761 .56151 .49261 Mtetra
.719 .697 .829 r
.56151 .49261 .56464 .48761 .55865 .48549 .55553 .49062 Mtetra
.737 .715 .831 r
.55553 .49062 .55865 .48549 .55266 .48362 .54954 .48898 Mtetra
.769 .746 .832 r
.54954 .48898 .55266 .48362 .54666 .48218 .54357 .48794 Mtetra
.823 .797 .827 r
.54357 .48794 .54666 .48218 .54068 .48151 .53761 .48799 Mtetra
.901 .869 .798 r
.53761 .48799 .54068 .48151 .53472 .48218 .53167 .48999 Mtetra
.967 .924 .698 r
.53167 .48999 .53472 .48218 .52878 .48521 .52578 .49536 Mtetra
.958 .897 .516 r
.52578 .49536 .52878 .48521 .52289 .49217 .51993 .50619 Mtetra
.908 .821 .353 r
.51993 .50619 .52289 .49217 .51703 .5052 .51412 .52477 Mtetra
.909 .78 .295 r
.51412 .52477 .51703 .5052 .51119 .52603 .50828 .55141 Mtetra
.973 .778 .352 r
.50828 .55141 .51119 .52603 .50527 .55318 .50227 .57997 Mtetra
.974 .716 .482 r
.50227 .57997 .50527 .55318 .49914 .57793 .49598 .59619 Mtetra
.717 .479 .565 r
.49598 .59619 .49914 .57793 .49274 .58633 .48946 .58866 Mtetra
.176 .089 .51 r
.48946 .58866 .49274 .58633 .4862 .57249 .48295 .56288 Mtetra
0 0 .306 r
.48295 .56288 .4862 .57249 .47974 .54629 .47658 .53468 Mtetra
.753 .424 0 r
.47658 .53468 .47974 .54629 .47341 .52205 .47032 .51483 Mtetra
.775 .297 0 r
.47032 .51483 .47341 .52205 .46714 .50734 .46407 .50597 Mtetra
.278 0 0 r
.46407 .50597 .46714 .50734 .46083 .50313 .45773 .50658 Mtetra
.552 .843 .514 r
.45773 .50658 .46083 .50313 .45442 .50702 .45127 .51329 Mtetra
.863 .956 .612 r
.45127 .51329 .45442 .50702 .44789 .51464 .44473 .52109 Mtetra
.915 .913 .802 r
.44473 .52109 .44789 .51464 .44133 .51992 .43821 .52405 Mtetra
.515 .501 .779 r
.43821 .52405 .44133 .51992 .43489 .51739 .43187 .51812 Mtetra
.097 .124 .6 r
.43187 .51812 .43489 .51739 .42869 .50565 .42577 .50399 Mtetra
0 0 .501 r
.42577 .50399 .42869 .50565 .42271 .48809 .41985 .48601 Mtetra
0 0 .492 r
.41985 .48601 .42271 .48809 .41685 .46967 .41401 .46865 Mtetra
0 .013 .552 r
.41401 .46865 .41685 .46967 .41099 .4537 .40814 .45423 Mtetra
.073 .159 .65 r
.40814 .45423 .41099 .4537 .40508 .4412 .40221 .44317 Mtetra
.262 .324 .739 r
.40221 .44317 .40508 .4412 .39909 .43186 .39619 .43491 Mtetra
.422 .457 .792 r
.39619 .43491 .39909 .43186 .39303 .42489 .39011 .42869 Mtetra
.53 .544 .815 r
.39011 .42869 .39303 .42489 .3869 .41955 .38398 .42384 Mtetra
.596 .597 .823 r
.38398 .42384 .3869 .41955 .38073 .41527 .3778 .41986 Mtetra
.636 .628 .825 r
.3778 .41986 .38073 .41527 .37452 .41165 .3716 .41644 Mtetra
.66 .646 .826 r
.3716 .41644 .37452 .41165 .36829 .40845 .36537 .41336 Mtetra
.674 .657 .826 r
.36537 .41336 .36829 .40845 .36204 .4055 .35912 .41049 Mtetra
.682 .664 .825 r
.35912 .41049 .36204 .4055 .35577 .40271 .35285 .40774 Mtetra
.687 .668 .825 r
.35285 .40774 .35577 .40271 .34949 .4 .34658 .40507 Mtetra
.69 .67 .825 r
.34658 .40507 .34949 .4 .3432 .39735 .34029 .40244 Mtetra
.692 .671 .825 r
.34029 .40244 .3432 .39735 .33689 .39474 .33399 .39984 Mtetra
.693 .672 .825 r
.33399 .39984 .33689 .39474 .33057 .39214 .32768 .39726 Mtetra
.694 .673 .825 r
.32768 .39726 .33057 .39214 .32425 .38955 .32136 .39468 Mtetra
.32136 .39468 .32425 .38955 .31792 .38696 .31503 .3921 Mtetra
.695 .673 .825 r
.31503 .3921 .31792 .38696 .31157 .38438 .3087 .38952 Mtetra
.3087 .38952 .31157 .38438 .30522 .38179 .30235 .38695 Mtetra
.30235 .38695 .30522 .38179 .29886 .3792 .296 .38437 Mtetra
.296 .38437 .29886 .3792 .29249 .37661 .28963 .38179 Mtetra
.28963 .38179 .29249 .37661 .28611 .37402 .28326 .3792 Mtetra
.28326 .3792 .28611 .37402 .27972 .37143 .27688 .37661 Mtetra
.695 .674 .825 r
.27688 .37661 .27972 .37143 .27332 .36883 .27049 .37402 Mtetra
.27049 .37402 .27332 .36883 .26691 .36622 .26409 .37142 Mtetra
.26409 .37142 .26691 .36622 .2605 .36362 .25768 .36883 Mtetra
.25768 .36883 .2605 .36362 .25407 .36101 .25126 .36622 Mtetra
.25126 .36622 .25407 .36101 .24764 .3584 .24484 .36362 Mtetra
.24484 .36362 .24764 .3584 .2412 .35578 .2384 .36101 Mtetra
.2384 .36101 .2412 .35578 .23474 .35316 .23195 .3584 Mtetra
.23195 .3584 .23474 .35316 .22828 .35053 .2255 .35578 Mtetra
.2255 .35578 .22828 .35053 .22181 .34791 .21904 .35316 Mtetra
.21904 .35316 .22181 .34791 .21533 .34527 .21257 .35053 Mtetra
.21257 .35053 .21533 .34527 .20885 .34264 .20608 .34791 Mtetra
.20608 .34791 .20885 .34264 .20235 .34 .19959 .34527 Mtetra
.19959 .34527 .20235 .34 .19584 .33736 .19309 .34264 Mtetra
.19309 .34264 .19584 .33736 .18933 .33471 .18659 .34 Mtetra
.18659 .34 .18933 .33471 .1828 .33206 .18007 .33736 Mtetra
.18007 .33736 .1828 .33206 .17627 .3294 .17354 .33471 Mtetra
.17354 .33471 .17627 .3294 .16972 .32675 .167 .33206 Mtetra
.167 .33206 .16972 .32675 .16317 .32409 .16046 .3294 Mtetra
.16046 .3294 .16317 .32409 .15661 .32142 .1539 .32675 Mtetra
.1539 .32675 .15661 .32142 .15004 .31875 .14734 .32409 Mtetra
.75829 .56581 .76162 .56114 .75587 .5588 .75254 .56348 Mtetra
.75254 .56348 .75587 .5588 .75012 .55646 .74679 .56114 Mtetra
.74679 .56114 .75012 .55646 .74435 .55411 .74103 .5588 Mtetra
.74103 .5588 .74435 .55411 .73858 .55177 .73527 .55646 Mtetra
.73527 .55646 .73858 .55177 .7328 .54941 .72949 .55411 Mtetra
.72949 .55411 .7328 .54941 .72701 .54706 .72371 .55177 Mtetra
.72371 .55177 .72701 .54706 .72122 .5447 .71792 .54941 Mtetra
.71792 .54941 .72122 .5447 .71541 .54234 .71212 .54706 Mtetra
.71212 .54706 .71541 .54234 .7096 .53998 .70632 .5447 Mtetra
.70632 .5447 .7096 .53998 .70378 .53761 .7005 .54234 Mtetra
.7005 .54234 .70378 .53761 .69796 .53524 .69468 .53998 Mtetra
.69468 .53998 .69796 .53524 .69212 .53286 .68885 .53761 Mtetra
.68885 .53761 .69212 .53286 .68628 .53049 .68302 .53524 Mtetra
.68302 .53524 .68628 .53049 .68043 .52811 .67717 .53286 Mtetra
.67717 .53286 .68043 .52811 .67457 .52572 .67132 .53049 Mtetra
.67132 .53049 .67457 .52572 .66871 .52334 .66546 .52811 Mtetra
.66546 .52811 .66871 .52334 .66283 .52095 .65959 .52572 Mtetra
.65959 .52572 .66283 .52095 .65695 .51855 .65372 .52334 Mtetra
.65372 .52334 .65695 .51855 .65106 .51616 .64783 .52095 Mtetra
.64783 .52095 .65106 .51616 .64516 .51376 .64194 .51855 Mtetra
.64194 .51855 .64516 .51376 .63926 .51136 .63604 .51616 Mtetra
.63604 .51616 .63926 .51136 .63335 .50895 .63014 .51376 Mtetra
.63014 .51376 .63335 .50895 .62742 .50654 .62422 .51136 Mtetra
.62422 .51136 .62742 .50654 .6215 .50413 .6183 .50895 Mtetra
.6183 .50895 .6215 .50413 .61556 .50172 .61237 .50655 Mtetra
.61237 .50655 .61556 .50172 .60961 .4993 .60643 .50414 Mtetra
.60643 .50414 .60961 .4993 .60366 .49689 .60048 .50173 Mtetra
.696 .674 .825 r
.60048 .50173 .60366 .49689 .5977 .49447 .59452 .49933 Mtetra
.696 .675 .825 r
.59452 .49933 .5977 .49447 .59173 .49206 .58856 .49693 Mtetra
.697 .676 .825 r
.58856 .49693 .59173 .49206 .58575 .48966 .58259 .49454 Mtetra
.698 .677 .826 r
.58259 .49454 .58575 .48966 .57977 .48727 .57661 .49217 Mtetra
.701 .68 .826 r
.57661 .49217 .57977 .48727 .57378 .48492 .57063 .48985 Mtetra
.705 .684 .827 r
.57063 .48985 .57378 .48492 .56778 .48262 .56464 .48761 Mtetra
.713 .691 .828 r
.56464 .48761 .56778 .48262 .56178 .48043 .55865 .48549 Mtetra
.726 .704 .83 r
.55865 .48549 .56178 .48043 .55578 .4784 .55266 .48362 Mtetra
.749 .727 .832 r
.55266 .48362 .55578 .4784 .54977 .47669 .54666 .48218 Mtetra
.788 .765 .832 r
.54666 .48218 .54977 .47669 .54378 .47553 .54068 .48151 Mtetra
.851 .825 .822 r
.54068 .48151 .54378 .47553 .53779 .47532 .53472 .48218 Mtetra
.93 .897 .773 r
.53472 .48218 .53779 .47532 .53182 .47678 .52878 .48521 Mtetra
.973 .927 .642 r
.52878 .48521 .53182 .47678 .52589 .48105 .52289 .49217 Mtetra
.939 .874 .456 r
.52289 .49217 .52589 .48105 .51999 .48985 .51703 .5052 Mtetra
.902 .806 .328 r
.51703 .5052 .51999 .48985 .51412 .50515 .51119 .52603 Mtetra
.929 .783 .311 r
.51119 .52603 .51412 .50515 .50823 .52773 .50527 .55318 Mtetra
.992 .776 .4 r
.50527 .55318 .50823 .52773 .50221 .55392 .49914 .57793 Mtetra
.922 .663 .527 r
.49914 .57793 .50221 .55392 .49596 .5731 .49274 .58633 Mtetra
.581 .378 .57 r
.49274 .58633 .49596 .5731 .48948 .57363 .4862 .57249 Mtetra
.018 0 .479 r
.4862 .57249 .48948 .57363 .48296 .5555 .47974 .54629 Mtetra
0 0 .293 r
.47974 .54629 .48296 .5555 .47654 .53083 .47341 .52205 Mtetra
.74 .361 0 r
.47341 .52205 .47654 .53083 .47023 .51137 .46714 .50734 Mtetra
.623 .06 0 r
.46714 .50734 .47023 .51137 .46393 .50192 .46083 .50313 Mtetra
0 0 0 r
.46083 .50313 .46393 .50192 .45755 .50203 .45442 .50702 Mtetra
.738 .921 .565 r
.45442 .50702 .45755 .50203 .45105 .5083 .44789 .51464 Mtetra
.925 .974 .741 r
.44789 .51464 .45105 .5083 .44447 .51506 .44133 .51992 Mtetra
.685 .685 .844 r
.44133 .51992 .44447 .51506 .43796 .51589 .43489 .51739 Mtetra
.18 .208 .654 r
.43489 .51739 .43796 .51589 .43164 .50721 .42869 .50565 Mtetra
0 0 .509 r
.42869 .50565 .43164 .50721 .42558 .49077 .42271 .48809 Mtetra
0 0 .467 r
.42271 .48809 .42558 .49077 .41969 .4716 .41685 .46967 Mtetra
0 0 .507 r
.41685 .46967 .41969 .4716 .41384 .45401 .41099 .4537 Mtetra
0 .079 .601 r
.41099 .4537 .41384 .45401 .40795 .43988 .40508 .4412 Mtetra
.173 .251 .705 r
.40508 .4412 .40795 .43988 .40198 .42924 .39909 .43186 Mtetra
.357 .406 .775 r
.39909 .43186 .40198 .42924 .39594 .42137 .39303 .42489 Mtetra
.49 .514 .809 r
.39303 .42489 .39594 .42137 .38982 .41543 .3869 .41955 Mtetra
.573 .579 .821 r
.3869 .41955 .38982 .41543 .38366 .41077 .38073 .41527 Mtetra
.622 .618 .825 r
.38073 .41527 .38366 .41077 .37746 .40691 .37452 .41165 Mtetra
.652 .64 .826 r
.37452 .41165 .37746 .40691 .37122 .40357 .36829 .40845 Mtetra
.669 .654 .826 r
.36829 .40845 .37122 .40357 .36497 .40052 .36204 .4055 Mtetra
.679 .662 .826 r
.36204 .4055 .36497 .40052 .3587 .39767 .35577 .40271 Mtetra
.686 .666 .825 r
.35577 .40271 .3587 .39767 .35241 .39493 .34949 .4 Mtetra
.689 .669 .825 r
.34949 .4 .35241 .39493 .34611 .39225 .3432 .39735 Mtetra
.692 .671 .825 r
.3432 .39735 .34611 .39225 .3398 .38962 .33689 .39474 Mtetra
.693 .672 .825 r
.33689 .39474 .3398 .38962 .33348 .387 .33057 .39214 Mtetra
.694 .673 .825 r
.33057 .39214 .33348 .387 .32714 .3844 .32425 .38955 Mtetra
.32425 .38955 .32714 .3844 .3208 .38181 .31792 .38696 Mtetra
.695 .673 .825 r
.31792 .38696 .3208 .38181 .31445 .37921 .31157 .38438 Mtetra
.31157 .38438 .31445 .37921 .30809 .37662 .30522 .38179 Mtetra
.30522 .38179 .30809 .37662 .30173 .37403 .29886 .3792 Mtetra
.29886 .3792 .30173 .37403 .29535 .37143 .29249 .37661 Mtetra
.29249 .37661 .29535 .37143 .28896 .36883 .28611 .37402 Mtetra
.28611 .37402 .28896 .36883 .28257 .36622 .27972 .37143 Mtetra
.695 .674 .825 r
.27972 .37143 .28257 .36622 .27616 .36362 .27332 .36883 Mtetra
.27332 .36883 .27616 .36362 .26975 .36101 .26691 .36622 Mtetra
.26691 .36622 .26975 .36101 .26332 .3584 .2605 .36362 Mtetra
.2605 .36362 .26332 .3584 .25689 .35578 .25407 .36101 Mtetra
.25407 .36101 .25689 .35578 .25045 .35316 .24764 .3584 Mtetra
.24764 .3584 .25045 .35316 .244 .35053 .2412 .35578 Mtetra
.2412 .35578 .244 .35053 .23754 .34791 .23474 .35316 Mtetra
.23474 .35316 .23754 .34791 .23107 .34527 .22828 .35053 Mtetra
.22828 .35053 .23107 .34527 .2246 .34264 .22181 .34791 Mtetra
.22181 .34791 .2246 .34264 .21811 .34 .21533 .34527 Mtetra
.21533 .34527 .21811 .34 .21162 .33736 .20885 .34264 Mtetra
.20885 .34264 .21162 .33736 .20511 .33471 .20235 .34 Mtetra
.20235 .34 .20511 .33471 .1986 .33206 .19584 .33736 Mtetra
.19584 .33736 .1986 .33206 .19207 .32941 .18933 .33471 Mtetra
.18933 .33471 .19207 .32941 .18554 .32675 .1828 .33206 Mtetra
.1828 .33206 .18554 .32675 .179 .32409 .17627 .3294 Mtetra
.17627 .3294 .179 .32409 .17245 .32142 .16972 .32675 Mtetra
.16972 .32675 .17245 .32142 .16589 .31875 .16317 .32409 Mtetra
.16317 .32409 .16589 .31875 .15932 .31608 .15661 .32142 Mtetra
.15661 .32142 .15932 .31608 .15274 .3134 .15004 .31875 Mtetra
.76162 .56114 .76497 .55646 .75921 .55411 .75587 .5588 Mtetra
.75587 .5588 .75921 .55411 .75345 .55177 .75012 .55646 Mtetra
.75012 .55646 .75345 .55177 .74768 .54941 .74435 .55411 Mtetra
.74435 .55411 .74768 .54941 .7419 .54706 .73858 .55177 Mtetra
.73858 .55177 .7419 .54706 .73612 .5447 .7328 .54941 Mtetra
.7328 .54941 .73612 .5447 .73032 .54234 .72701 .54706 Mtetra
.72701 .54706 .73032 .54234 .72452 .53998 .72122 .5447 Mtetra
.72122 .5447 .72452 .53998 .71871 .53761 .71541 .54234 Mtetra
.71541 .54234 .71871 .53761 .7129 .53524 .7096 .53998 Mtetra
.7096 .53998 .7129 .53524 .70707 .53286 .70378 .53761 Mtetra
.70378 .53761 .70707 .53286 .70124 .53049 .69796 .53524 Mtetra
.69796 .53524 .70124 .53049 .6954 .52811 .69212 .53286 Mtetra
.69212 .53286 .6954 .52811 .68955 .52572 .68628 .53049 Mtetra
.68628 .53049 .68955 .52572 .6837 .52334 .68043 .52811 Mtetra
.68043 .52811 .6837 .52334 .67783 .52095 .67457 .52572 Mtetra
.67457 .52572 .67783 .52095 .67196 .51855 .66871 .52334 Mtetra
.66871 .52334 .67196 .51855 .66608 .51616 .66283 .52095 Mtetra
.66283 .52095 .66608 .51616 .66019 .51376 .65695 .51855 Mtetra
.65695 .51855 .66019 .51376 .6543 .51135 .65106 .51616 Mtetra
.65106 .51616 .6543 .51135 .6484 .50895 .64516 .51376 Mtetra
.64516 .51376 .6484 .50895 .64248 .50654 .63926 .51136 Mtetra
.63926 .51136 .64248 .50654 .63657 .50413 .63335 .50895 Mtetra
.63335 .50895 .63657 .50413 .63064 .50171 .62742 .50654 Mtetra
.62742 .50654 .63064 .50171 .6247 .49929 .6215 .50413 Mtetra
.6215 .50413 .6247 .49929 .61876 .49687 .61556 .50172 Mtetra
.61556 .50172 .61876 .49687 .61281 .49445 .60961 .4993 Mtetra
.60961 .4993 .61281 .49445 .60685 .49203 .60366 .49689 Mtetra
.696 .674 .825 r
.60366 .49689 .60685 .49203 .60088 .4896 .5977 .49447 Mtetra
.696 .675 .825 r
.5977 .49447 .60088 .4896 .59491 .48718 .59173 .49206 Mtetra
.697 .675 .825 r
.59173 .49206 .59491 .48718 .58893 .48477 .58575 .48966 Mtetra
.698 .676 .825 r
.58575 .48966 .58893 .48477 .58294 .48237 .57977 .48727 Mtetra
.7 .678 .826 r
.57977 .48727 .58294 .48237 .57694 .47999 .57378 .48492 Mtetra
.703 .681 .826 r
.57378 .48492 .57694 .47999 .57094 .47765 .56778 .48262 Mtetra
.708 .687 .827 r
.56778 .48262 .57094 .47765 .56493 .4754 .56178 .48043 Mtetra
.718 .697 .829 r
.56178 .48043 .56493 .4754 .55891 .47327 .55578 .4784 Mtetra
.735 .713 .831 r
.55578 .4784 .55891 .47327 .5529 .47137 .54977 .47669 Mtetra
.764 .742 .833 r
.54977 .47669 .5529 .47137 .54689 .46987 .54378 .47553 Mtetra
.811 .788 .831 r
.54378 .47553 .54689 .46987 .54088 .46907 .53779 .47532 Mtetra
.882 .855 .811 r
.53779 .47532 .54088 .46907 .53489 .46946 .53182 .47678 Mtetra
.954 .919 .736 r
.53182 .47678 .53489 .46946 .52892 .47188 .52589 .48105 Mtetra
.967 .918 .578 r
.52589 .48105 .52892 .47188 .52299 .47764 .51999 .48985 Mtetra
.922 .85 .406 r
.51999 .48985 .52299 .47764 .51708 .48848 .51412 .50515 Mtetra
.906 .798 .318 r
.51412 .50515 .51708 .48848 .51119 .50594 .50823 .52773 Mtetra
.955 .789 .342 r
.50823 .52773 .51119 .50594 .50523 .52939 .50221 .55392 Mtetra
.995 .76 .455 r
.50221 .55392 .50523 .52939 .4991 .55284 .49596 .5731 Mtetra
.837 .587 .561 r
.49596 .5731 .4991 .55284 .49273 .56511 .48948 .57363 Mtetra
.434 .274 .564 r
.48948 .57363 .49273 .56511 .48622 .55865 .48296 .5555 Mtetra
0 0 .457 r
.48296 .5555 .48622 .55865 .47973 .53853 .47654 .53083 Mtetra
0 0 .316 r
.47654 .53083 .47973 .53853 .47335 .51698 .47023 .51137 Mtetra
.671 .22 0 r
.47023 .51137 .47335 .51698 .46703 .50281 .46393 .50192 Mtetra
.196 0 0 r
.46393 .50192 .46703 .50281 .46068 .49853 .45755 .50203 Mtetra
.58 .87 .557 r
.45755 .50203 .46068 .49853 .45421 .50238 .45105 .5083 Mtetra
.868 .973 .663 r
.45105 .5083 .45421 .50238 .44764 .5096 .44447 .51506 Mtetra
.84 .865 .863 r
.44447 .51506 .44764 .5096 .44106 .51346 .43796 .51589 Mtetra
.309 .341 .733 r
.43796 .51589 .44106 .51346 .43463 .50842 .43164 .50721 Mtetra
0 0 .531 r
.43164 .50721 .43463 .50842 .42847 .49397 .42558 .49077 Mtetra
0 0 .448 r
.42558 .49077 .42847 .49397 .42252 .47455 .41969 .4716 Mtetra
0 0 .461 r
.41969 .4716 .42252 .47455 .41667 .45537 .41384 .45401 Mtetra
0 0 .545 r
.41384 .45401 .41667 .45537 .4108 .43939 .40795 .43988 Mtetra
.065 .165 .659 r
.40795 .43988 .4108 .43939 .40487 .42719 .40198 .42924 Mtetra
.275 .342 .751 r
.40198 .42924 .40487 .42719 .39884 .4182 .39594 .42137 Mtetra
.438 .474 .8 r
.39594 .42137 .39884 .4182 .39275 .41152 .38982 .41543 Mtetra
.543 .557 .819 r
.38982 .41543 .39275 .41152 .38659 .40639 .38366 .41077 Mtetra
.605 .605 .825 r
.38366 .41077 .38659 .40639 .38039 .40225 .37746 .40691 Mtetra
.642 .633 .826 r
.37746 .40691 .38039 .40225 .37416 .39872 .37122 .40357 Mtetra
.663 .649 .826 r
.37122 .40357 .37416 .39872 .36791 .39556 .36497 .40052 Mtetra
.676 .659 .826 r
.36497 .40052 .36791 .39556 .36163 .39264 .3587 .39767 Mtetra
.684 .665 .825 r
.3587 .39767 .36163 .39264 .35534 .38985 .35241 .39493 Mtetra
.688 .668 .825 r
.35241 .39493 .35534 .38985 .34903 .38714 .34611 .39225 Mtetra
.691 .67 .825 r
.34611 .39225 .34903 .38714 .34271 .38449 .3398 .38962 Mtetra
.693 .672 .825 r
.3398 .38962 .34271 .38449 .33639 .38186 .33348 .387 Mtetra
.694 .672 .825 r
.33348 .387 .33639 .38186 .33005 .37924 .32714 .3844 Mtetra
.694 .673 .825 r
.32714 .3844 .33005 .37924 .3237 .37664 .3208 .38181 Mtetra
.695 .673 .825 r
.3208 .38181 .3237 .37664 .31734 .37404 .31445 .37921 Mtetra
.31445 .37921 .31734 .37404 .31098 .37144 .30809 .37662 Mtetra
.30809 .37662 .31098 .37144 .3046 .36883 .30173 .37403 Mtetra
.30173 .37403 .3046 .36883 .29822 .36623 .29535 .37143 Mtetra
.29535 .37143 .29822 .36623 .29182 .36362 .28896 .36883 Mtetra
.28896 .36883 .29182 .36362 .28542 .36101 .28257 .36622 Mtetra
.28257 .36622 .28542 .36101 .27901 .3584 .27616 .36362 Mtetra
.695 .674 .825 r
.27616 .36362 .27901 .3584 .27259 .35578 .26975 .36101 Mtetra
.26975 .36101 .27259 .35578 .26616 .35316 .26332 .3584 Mtetra
.26332 .3584 .26616 .35316 .25972 .35053 .25689 .35578 Mtetra
.25689 .35578 .25972 .35053 .25327 .34791 .25045 .35316 Mtetra
.25045 .35316 .25327 .34791 .24681 .34527 .244 .35053 Mtetra
.244 .35053 .24681 .34527 .24035 .34264 .23754 .34791 Mtetra
.23754 .34791 .24035 .34264 .23387 .34 .23107 .34527 Mtetra
.23107 .34527 .23387 .34 .22739 .33736 .2246 .34264 Mtetra
.2246 .34264 .22739 .33736 .2209 .33471 .21811 .34 Mtetra
.21811 .34 .2209 .33471 .21439 .33206 .21162 .33736 Mtetra
.21162 .33736 .21439 .33206 .20788 .32941 .20511 .33471 Mtetra
.20511 .33471 .20788 .32941 .20136 .32675 .1986 .33206 Mtetra
.1986 .33206 .20136 .32675 .19483 .32409 .19207 .32941 Mtetra
.19207 .32941 .19483 .32409 .18829 .32142 .18554 .32675 Mtetra
.18554 .32675 .18829 .32142 .18174 .31875 .179 .32409 Mtetra
.179 .32409 .18174 .31875 .17518 .31608 .17245 .32142 Mtetra
.17245 .32142 .17518 .31608 .16861 .3134 .16589 .31875 Mtetra
.16589 .31875 .16861 .3134 .16204 .31072 .15932 .31608 Mtetra
.15932 .31608 .16204 .31072 .15545 .30804 .15274 .3134 Mtetra
.76497 .55646 .76832 .55177 .76256 .54941 .75921 .55411 Mtetra
.75921 .55411 .76256 .54941 .75679 .54706 .75345 .55177 Mtetra
.75345 .55177 .75679 .54706 .75101 .5447 .74768 .54941 Mtetra
.74768 .54941 .75101 .5447 .74523 .54234 .7419 .54706 Mtetra
.7419 .54706 .74523 .54234 .73944 .53998 .73612 .5447 Mtetra
.73612 .5447 .73944 .53998 .73364 .53761 .73032 .54234 Mtetra
.73032 .54234 .73364 .53761 .72783 .53524 .72452 .53998 Mtetra
.72452 .53998 .72783 .53524 .72202 .53286 .71871 .53761 Mtetra
.71871 .53761 .72202 .53286 .7162 .53049 .7129 .53524 Mtetra
.7129 .53524 .7162 .53049 .71037 .52811 .70707 .53286 Mtetra
.70707 .53286 .71037 .52811 .70453 .52572 .70124 .53049 Mtetra
.70124 .53049 .70453 .52572 .69868 .52334 .6954 .52811 Mtetra
.6954 .52811 .69868 .52334 .69283 .52095 .68955 .52572 Mtetra
.68955 .52572 .69283 .52095 .68697 .51855 .6837 .52334 Mtetra
.6837 .52334 .68697 .51855 .6811 .51616 .67783 .52095 Mtetra
.67783 .52095 .6811 .51616 .67522 .51376 .67196 .51855 Mtetra
.67196 .51855 .67522 .51376 .66934 .51135 .66608 .51616 Mtetra
.66608 .51616 .66934 .51135 .66345 .50895 .66019 .51376 Mtetra
.66019 .51376 .66345 .50895 .65754 .50654 .6543 .51135 Mtetra
.6543 .51135 .65754 .50654 .65164 .50413 .6484 .50895 Mtetra
.6484 .50895 .65164 .50413 .64572 .50171 .64248 .50654 Mtetra
.64248 .50654 .64572 .50171 .63979 .49929 .63657 .50413 Mtetra
.63657 .50413 .63979 .49929 .63386 .49687 .63064 .50171 Mtetra
.63064 .50171 .63386 .49687 .62792 .49445 .6247 .49929 Mtetra
.6247 .49929 .62792 .49445 .62197 .49202 .61876 .49687 Mtetra
.61876 .49687 .62197 .49202 .61601 .48959 .61281 .49445 Mtetra
.61281 .49445 .61601 .48959 .61005 .48716 .60685 .49203 Mtetra
.696 .674 .825 r
.60685 .49203 .61005 .48716 .60408 .48473 .60088 .4896 Mtetra
.60088 .4896 .60408 .48473 .59809 .4823 .59491 .48718 Mtetra
.696 .675 .825 r
.59491 .48718 .59809 .4823 .59211 .47987 .58893 .48477 Mtetra
.697 .676 .825 r
.58893 .48477 .59211 .47987 .58611 .47745 .58294 .48237 Mtetra
.699 .677 .826 r
.58294 .48237 .58611 .47745 .58011 .47505 .57694 .47999 Mtetra
.701 .68 .826 r
.57694 .47999 .58011 .47505 .5741 .47269 .57094 .47765 Mtetra
.705 .684 .827 r
.57094 .47765 .5741 .47269 .56808 .47038 .56493 .4754 Mtetra
.712 .691 .828 r
.56493 .4754 .56808 .47038 .56206 .46818 .55891 .47327 Mtetra
.725 .704 .83 r
.55891 .47327 .56206 .46818 .55603 .46614 .5529 .47137 Mtetra
.746 .725 .832 r
.5529 .47137 .55603 .46614 .55001 .46441 .54689 .46987 Mtetra
.782 .761 .833 r
.54689 .46987 .55001 .46441 .54399 .46319 .54088 .46907 Mtetra
.839 .816 .827 r
.54088 .46907 .54399 .46319 .53798 .46285 .53489 .46946 Mtetra
.914 .886 .791 r
.53489 .46946 .53798 .46285 .53198 .464 .52892 .47188 Mtetra
.968 .931 .685 r
.52892 .47188 .53198 .464 .52602 .46762 .52299 .47764 Mtetra
.952 .898 .512 r
.52299 .47764 .52602 .46762 .52008 .47512 .51708 .48848 Mtetra
.91 .83 .369 r
.51708 .48848 .52008 .47512 .51416 .48809 .51119 .50594 Mtetra
.921 .797 .325 r
.51119 .50594 .51416 .48809 .50822 .50731 .50523 .52939 Mtetra
.982 .794 .387 r
.50523 .52939 .50822 .50731 .50218 .5303 .4991 .55284 Mtetra
.968 .722 .511 r
.4991 .55284 .50218 .5303 .49593 .54917 .49273 .56511 Mtetra
.722 .495 .581 r
.49273 .56511 .49593 .54917 .48948 .55395 .48622 .55865 Mtetra
.293 .183 .553 r
.48622 .55865 .48948 .55395 .48296 .54221 .47973 .53853 Mtetra
0 0 .458 r
.47973 .53853 .48296 .54221 .47652 .5223 .47335 .51698 Mtetra
0 0 .401 r
.47335 .51698 .47652 .5223 .47016 .50506 .46703 .50281 Mtetra
.419 0 0 r
.46703 .50281 .47016 .50506 .4638 .49644 .46068 .49853 Mtetra
.414 .827 .64 r
.46068 .49853 .4638 .49644 .45737 .49704 .45421 .50238 Mtetra
.794 .95 .611 r
.45421 .50238 .45737 .49704 .45081 .50361 .44764 .5096 Mtetra
.914 .965 .798 r
.44764 .5096 .45081 .50361 .4442 .50989 .44106 .51346 Mtetra
.508 .544 .828 r
.44106 .51346 .4442 .50989 .43767 .50891 .43463 .50842 Mtetra
0 .058 .576 r
.43463 .50842 .43767 .50891 .43138 .4975 .42847 .49397 Mtetra
0 0 .439 r
.42847 .49397 .43138 .4975 .42536 .47861 .42252 .47455 Mtetra
0 0 .416 r
.42252 .47455 .42536 .47861 .41949 .45802 .41667 .45537 Mtetra
0 0 .481 r
.41667 .45537 .41949 .45802 .41364 .43996 .4108 .43939 Mtetra
0 .066 .599 r
.4108 .43939 .41364 .43996 .40774 .42589 .40487 .42719 Mtetra
.17 .261 .715 r
.40487 .42719 .40774 .42589 .40174 .41551 .39884 .4182 Mtetra
.369 .422 .785 r
.39884 .4182 .40174 .41551 .39567 .40791 .39275 .41152 Mtetra
.502 .527 .815 r
.39275 .41152 .39567 .40791 .38953 .40218 .38659 .40639 Mtetra
.582 .588 .824 r
.38659 .40639 .38953 .40218 .38334 .39767 .38039 .40225 Mtetra
.629 .624 .826 r
.38039 .40225 .38334 .39767 .37711 .39392 .37416 .39872 Mtetra
.656 .644 .826 r
.37416 .39872 .37711 .39392 .37085 .39062 .36791 .39556 Mtetra
.672 .656 .826 r
.36791 .39556 .37085 .39062 .36457 .38761 .36163 .39264 Mtetra
.681 .663 .826 r
.36163 .39264 .36457 .38761 .35827 .38477 .35534 .38985 Mtetra
.687 .667 .825 r
.35534 .38985 .35827 .38477 .35196 .38203 .34903 .38714 Mtetra
.69 .67 .825 r
.34903 .38714 .35196 .38203 .34564 .37935 .34271 .38449 Mtetra
.692 .671 .825 r
.34271 .38449 .34564 .37935 .3393 .3767 .33639 .38186 Mtetra
.693 .672 .825 r
.33639 .38186 .3393 .3767 .33296 .37408 .33005 .37924 Mtetra
.694 .673 .825 r
.33005 .37924 .33296 .37408 .3266 .37146 .3237 .37664 Mtetra
.3237 .37664 .3266 .37146 .32024 .36885 .31734 .37404 Mtetra
.695 .673 .825 r
.31734 .37404 .32024 .36885 .31387 .36624 .31098 .37144 Mtetra
.31098 .37144 .31387 .36624 .30749 .36363 .3046 .36883 Mtetra
.3046 .36883 .30749 .36363 .30109 .36101 .29822 .36623 Mtetra
.29822 .36623 .30109 .36101 .29469 .3584 .29182 .36362 Mtetra
.29182 .36362 .29469 .3584 .28828 .35578 .28542 .36101 Mtetra
.695 .674 .825 r
.28542 .36101 .28828 .35578 .28187 .35316 .27901 .3584 Mtetra
.27901 .3584 .28187 .35316 .27544 .35053 .27259 .35578 Mtetra
.27259 .35578 .27544 .35053 .269 .34791 .26616 .35316 Mtetra
.26616 .35316 .269 .34791 .26255 .34527 .25972 .35053 Mtetra
.25972 .35053 .26255 .34527 .2561 .34264 .25327 .34791 Mtetra
.25327 .34791 .2561 .34264 .24964 .34 .24681 .34527 Mtetra
.24681 .34527 .24964 .34 .24316 .33736 .24035 .34264 Mtetra
.24035 .34264 .24316 .33736 .23668 .33471 .23387 .34 Mtetra
.23387 .34 .23668 .33471 .23019 .33206 .22739 .33736 Mtetra
.22739 .33736 .23019 .33206 .22369 .32941 .2209 .33471 Mtetra
.2209 .33471 .22369 .32941 .21718 .32675 .21439 .33206 Mtetra
.21439 .33206 .21718 .32675 .21066 .32409 .20788 .32941 Mtetra
.20788 .32941 .21066 .32409 .20413 .32142 .20136 .32675 Mtetra
.20136 .32675 .20413 .32142 .19759 .31875 .19483 .32409 Mtetra
.19483 .32409 .19759 .31875 .19104 .31608 .18829 .32142 Mtetra
.18829 .32142 .19104 .31608 .18449 .3134 .18174 .31875 Mtetra
.18174 .31875 .18449 .3134 .17792 .31072 .17518 .31608 Mtetra
.17518 .31608 .17792 .31072 .17135 .30804 .16861 .3134 Mtetra
.16861 .3134 .17135 .30804 .16476 .30535 .16204 .31072 Mtetra
.16204 .31072 .16476 .30535 .15817 .30265 .15545 .30804 Mtetra
.76832 .55177 .77168 .54706 .76591 .5447 .76256 .54941 Mtetra
.76256 .54941 .76591 .5447 .76014 .54234 .75679 .54706 Mtetra
.75679 .54706 .76014 .54234 .75436 .53998 .75101 .5447 Mtetra
.75101 .5447 .75436 .53998 .74857 .53761 .74523 .54234 Mtetra
.74523 .54234 .74857 .53761 .74277 .53524 .73944 .53998 Mtetra
.73944 .53998 .74277 .53524 .73697 .53286 .73364 .53761 Mtetra
.73364 .53761 .73697 .53286 .73116 .53049 .72783 .53524 Mtetra
.72783 .53524 .73116 .53049 .72534 .52811 .72202 .53286 Mtetra
.72202 .53286 .72534 .52811 .71951 .52572 .7162 .53049 Mtetra
.7162 .53049 .71951 .52572 .71367 .52334 .71037 .52811 Mtetra
.71037 .52811 .71367 .52334 .70783 .52095 .70453 .52572 Mtetra
.70453 .52572 .70783 .52095 .70198 .51855 .69868 .52334 Mtetra
.69868 .52334 .70198 .51855 .69612 .51616 .69283 .52095 Mtetra
.69283 .52095 .69612 .51616 .69025 .51376 .68697 .51855 Mtetra
.68697 .51855 .69025 .51376 .68438 .51135 .6811 .51616 Mtetra
.6811 .51616 .68438 .51135 .6785 .50895 .67522 .51376 Mtetra
.67522 .51376 .6785 .50895 .6726 .50654 .66934 .51135 Mtetra
.66934 .51135 .6726 .50654 .66671 .50413 .66345 .50895 Mtetra
.66345 .50895 .66671 .50413 .6608 .50171 .65754 .50654 Mtetra
.65754 .50654 .6608 .50171 .65488 .49929 .65164 .50413 Mtetra
.65164 .50413 .65488 .49929 .64896 .49687 .64572 .50171 Mtetra
.64572 .50171 .64896 .49687 .64303 .49445 .63979 .49929 Mtetra
.63979 .49929 .64303 .49445 .63709 .49202 .63386 .49687 Mtetra
.63386 .49687 .63709 .49202 .63114 .48958 .62792 .49445 Mtetra
.62792 .49445 .63114 .48958 .62519 .48715 .62197 .49202 Mtetra
.62197 .49202 .62519 .48715 .61923 .48471 .61601 .48959 Mtetra
.61601 .48959 .61923 .48471 .61326 .48228 .61005 .48716 Mtetra
.61005 .48716 .61326 .48228 .60728 .47984 .60408 .48473 Mtetra
.696 .674 .825 r
.60408 .48473 .60728 .47984 .60129 .4774 .59809 .4823 Mtetra
.696 .675 .825 r
.59809 .4823 .60129 .4774 .5953 .47496 .59211 .47987 Mtetra
.697 .675 .825 r
.59211 .47987 .5953 .47496 .58929 .47253 .58611 .47745 Mtetra
.698 .676 .826 r
.58611 .47745 .58929 .47253 .58328 .47012 .58011 .47505 Mtetra
.7 .679 .826 r
.58011 .47505 .58328 .47012 .57727 .46773 .5741 .47269 Mtetra
.703 .682 .827 r
.5741 .47269 .57727 .46773 .57124 .46538 .56808 .47038 Mtetra
.709 .687 .828 r
.56808 .47038 .57124 .46538 .56521 .46312 .56206 .46818 Mtetra
.718 .697 .829 r
.56206 .46818 .56521 .46312 .55918 .46098 .55603 .46614 Mtetra
.734 .713 .831 r
.55603 .46614 .55918 .46098 .55315 .45908 .55001 .46441 Mtetra
.761 .74 .834 r
.55001 .46441 .55315 .45908 .54711 .45757 .54399 .46319 Mtetra
.806 .784 .833 r
.54399 .46319 .54711 .45757 .54109 .45672 .53798 .46285 Mtetra
.871 .847 .818 r
.53798 .46285 .54109 .45672 .53507 .45698 .53198 .464 Mtetra
.943 .914 .759 r
.53198 .464 .53507 .45698 .52908 .45909 .52602 .46762 Mtetra
.969 .929 .622 r
.52602 .46762 .52908 .45909 .52311 .46415 .52008 .47512 Mtetra
.933 .875 .454 r
.52008 .47512 .52311 .46415 .51716 .47358 .51416 .48809 Mtetra
.909 .818 .35 r
.51416 .48809 .51716 .47358 .51122 .48861 .50822 .50731 Mtetra
.945 .803 .35 r
.50822 .50731 .51122 .48861 .50522 .50879 .50218 .5303 Mtetra
.998 .788 .446 r
.50218 .5303 .50522 .50879 .49907 .52961 .49593 .54917 Mtetra
.901 .657 .559 r
.49593 .54917 .49907 .52961 .49272 .54234 .48948 .55395 Mtetra
.588 .396 .589 r
.48948 .55395 .49272 .54234 .48622 .54006 .48296 .54221 Mtetra
.182 .12 .547 r
.48296 .54221 .48622 .54006 .47973 .5252 .47652 .5223 Mtetra
0 0 .501 r
.47652 .5223 .47973 .5252 .47331 .50743 .47016 .50506 Mtetra
0 .04 .606 r
.47016 .50506 .47331 .50743 .46694 .4953 .4638 .49644 Mtetra
.287 .786 .854 r
.4638 .49644 .46694 .4953 .46053 .49225 .45737 .49704 Mtetra
.758 .95 .628 r
.45737 .49704 .46053 .49225 .45401 .49712 .45081 .50361 Mtetra
.915 .975 .697 r
.45081 .50361 .45401 .49712 .44737 .50491 .4442 .50989 Mtetra
.755 .781 .874 r
.4442 .50989 .44737 .50491 .44076 .50811 .43767 .50891 Mtetra
.111 .183 .659 r
.43767 .50891 .44076 .50811 .43434 .50092 .43138 .4975 Mtetra
0 0 .447 r
.43138 .4975 .43434 .50092 .42821 .48374 .42536 .47861 Mtetra
0 0 .378 r
.42536 .47861 .42821 .48374 .4223 .46218 .41949 .45802 Mtetra
0 0 .412 r
.41949 .45802 .4223 .46218 .41646 .4419 .41364 .43996 Mtetra
0 0 .524 r
.41364 .43996 .41646 .4419 .41059 .4256 .40774 .42589 Mtetra
.036 .157 .662 r
.40774 .42589 .41059 .4256 .40463 .41348 .40174 .41551 Mtetra
.275 .352 .762 r
.40174 .41551 .40463 .41348 .39858 .40469 .39567 .40791 Mtetra
.447 .487 .807 r
.39567 .40791 .39858 .40469 .39246 .39821 .38953 .40218 Mtetra
.552 .567 .823 r
.38953 .40218 .39246 .39821 .38628 .39323 .38334 .39767 Mtetra
.612 .611 .827 r
.38334 .39767 .38628 .39323 .38005 .38919 .37711 .39392 Mtetra
.646 .637 .827 r
.37711 .39392 .38005 .38919 .3738 .38572 .37085 .39062 Mtetra
.666 .652 .826 r
.37085 .39062 .3738 .38572 .36751 .3826 .36457 .38761 Mtetra
.678 .661 .826 r
.36457 .38761 .36751 .3826 .36121 .37969 .35827 .38477 Mtetra
.685 .666 .826 r
.35827 .38477 .36121 .37969 .3549 .37691 .35196 .38203 Mtetra
.689 .669 .825 r
.35196 .38203 .3549 .37691 .34857 .3742 .34564 .37935 Mtetra
.691 .671 .825 r
.34564 .37935 .34857 .3742 .34223 .37154 .3393 .3767 Mtetra
.693 .672 .825 r
.3393 .3767 .34223 .37154 .33588 .36889 .33296 .37408 Mtetra
.694 .672 .825 r
.33296 .37408 .33588 .36889 .32952 .36626 .3266 .37146 Mtetra
.694 .673 .825 r
.3266 .37146 .32952 .36626 .32315 .36364 .32024 .36885 Mtetra
.695 .673 .825 r
.32024 .36885 .32315 .36364 .31677 .36102 .31387 .36624 Mtetra
.31387 .36624 .31677 .36102 .31038 .3584 .30749 .36363 Mtetra
.30749 .36363 .31038 .3584 .30398 .35578 .30109 .36101 Mtetra
.30109 .36101 .30398 .35578 .29757 .35316 .29469 .3584 Mtetra
.29469 .3584 .29757 .35316 .29116 .35054 .28828 .35578 Mtetra
.28828 .35578 .29116 .35054 .28473 .34791 .28187 .35316 Mtetra
.695 .674 .825 r
.28187 .35316 .28473 .34791 .2783 .34527 .27544 .35053 Mtetra
.27544 .35053 .2783 .34527 .27185 .34264 .269 .34791 Mtetra
.269 .34791 .27185 .34264 .2654 .34 .26255 .34527 Mtetra
.26255 .34527 .2654 .34 .25894 .33736 .2561 .34264 Mtetra
.2561 .34264 .25894 .33736 .25246 .33471 .24964 .34 Mtetra
.24964 .34 .25246 .33471 .24598 .33206 .24316 .33736 Mtetra
.24316 .33736 .24598 .33206 .23949 .3294 .23668 .33471 Mtetra
.23668 .33471 .23949 .3294 .233 .32675 .23019 .33206 Mtetra
.23019 .33206 .233 .32675 .22649 .32409 .22369 .32941 Mtetra
.22369 .32941 .22649 .32409 .21997 .32142 .21718 .32675 Mtetra
.21718 .32675 .21997 .32142 .21344 .31875 .21066 .32409 Mtetra
.21066 .32409 .21344 .31875 .20691 .31608 .20413 .32142 Mtetra
.20413 .32142 .20691 .31608 .20036 .3134 .19759 .31875 Mtetra
.19759 .31875 .20036 .3134 .19381 .31072 .19104 .31608 Mtetra
.19104 .31608 .19381 .31072 .18724 .30804 .18449 .3134 Mtetra
.18449 .3134 .18724 .30804 .18067 .30535 .17792 .31072 Mtetra
.17792 .31072 .18067 .30535 .17409 .30265 .17135 .30804 Mtetra
.17135 .30804 .17409 .30265 .1675 .29996 .16476 .30535 Mtetra
.16476 .30535 .1675 .29996 .1609 .29726 .15817 .30265 Mtetra
.77168 .54706 .77505 .54234 .76928 .53998 .76591 .5447 Mtetra
.76591 .5447 .76928 .53998 .7635 .53761 .76014 .54234 Mtetra
.76014 .54234 .7635 .53761 .75771 .53524 .75436 .53998 Mtetra
.75436 .53998 .75771 .53524 .75192 .53286 .74857 .53761 Mtetra
.74857 .53761 .75192 .53286 .74612 .53049 .74277 .53524 Mtetra
.74277 .53524 .74612 .53049 .74031 .52811 .73697 .53286 Mtetra
.73697 .53286 .74031 .52811 .73449 .52572 .73116 .53049 Mtetra
.73116 .53049 .73449 .52572 .72866 .52334 .72534 .52811 Mtetra
.72534 .52811 .72866 .52334 .72283 .52095 .71951 .52572 Mtetra
.71951 .52572 .72283 .52095 .71699 .51855 .71367 .52334 Mtetra
.71367 .52334 .71699 .51855 .71114 .51616 .70783 .52095 Mtetra
.70783 .52095 .71114 .51616 .70528 .51376 .70198 .51855 Mtetra
.70198 .51855 .70528 .51376 .69942 .51135 .69612 .51616 Mtetra
.69612 .51616 .69942 .51135 .69354 .50895 .69025 .51376 Mtetra
.69025 .51376 .69354 .50895 .68766 .50654 .68438 .51135 Mtetra
.68438 .51135 .68766 .50654 .68178 .50413 .6785 .50895 Mtetra
.6785 .50895 .68178 .50413 .67588 .50171 .6726 .50654 Mtetra
.6726 .50654 .67588 .50171 .66997 .49929 .66671 .50413 Mtetra
.66671 .50413 .66997 .49929 .66406 .49687 .6608 .50171 Mtetra
.6608 .50171 .66406 .49687 .65814 .49444 .65488 .49929 Mtetra
.65488 .49929 .65814 .49444 .65221 .49202 .64896 .49687 Mtetra
.64896 .49687 .65221 .49202 .64628 .48958 .64303 .49445 Mtetra
.64303 .49445 .64628 .48958 .64033 .48715 .63709 .49202 Mtetra
.63709 .49202 .64033 .48715 .63438 .48471 .63114 .48958 Mtetra
.63114 .48958 .63438 .48471 .62842 .48227 .62519 .48715 Mtetra
.62519 .48715 .62842 .48227 .62245 .47983 .61923 .48471 Mtetra
.61923 .48471 .62245 .47983 .61647 .47738 .61326 .48228 Mtetra
.61326 .48228 .61647 .47738 .61049 .47493 .60728 .47984 Mtetra
.696 .674 .825 r
.60728 .47984 .61049 .47493 .60449 .47248 .60129 .4774 Mtetra
.60129 .4774 .60449 .47248 .59849 .47004 .5953 .47496 Mtetra
.696 .675 .825 r
.5953 .47496 .59849 .47004 .59248 .4676 .58929 .47253 Mtetra
.697 .676 .825 r
.58929 .47253 .59248 .4676 .58647 .46517 .58328 .47012 Mtetra
.699 .678 .826 r
.58328 .47012 .58647 .46517 .58044 .46276 .57727 .46773 Mtetra
.702 .68 .826 r
.57727 .46773 .58044 .46276 .57441 .46038 .57124 .46538 Mtetra
.706 .685 .827 r
.57124 .46538 .57441 .46038 .56838 .45807 .56521 .46312 Mtetra
.713 .692 .828 r
.56521 .46312 .56838 .45807 .56234 .45586 .55918 .46098 Mtetra
.725 .705 .83 r
.55918 .46098 .56234 .45586 .55629 .45383 .55315 .45908 Mtetra
.746 .726 .833 r
.55315 .45908 .55629 .45383 .55025 .4521 .54711 .45757 Mtetra
.781 .76 .834 r
.54711 .45757 .55025 .4521 .54421 .45088 .54109 .45672 Mtetra
.834 .813 .83 r
.54109 .45672 .54421 .45088 .53818 .45051 .53507 .45698 Mtetra
.905 .881 .8 r
.53507 .45698 .53818 .45051 .53216 .45155 .52908 .45909 Mtetra
.962 .932 .711 r
.52908 .45909 .53216 .45155 .52617 .45485 .52311 .46415 Mtetra
.957 .915 .554 r
.52311 .46415 .52617 .45485 .52019 .4616 .51716 .47358 Mtetra
.919 .853 .409 r
.51716 .47358 .52019 .4616 .51424 .47307 .51122 .48861 Mtetra
.92 .815 .35 r
.51122 .48861 .51424 .47307 .50825 .48978 .50522 .50879 Mtetra
.975 .81 .395 r
.50522 .50879 .50825 .48978 .50217 .50965 .49907 .52961 Mtetra
.986 .76 .512 r
.49907 .52961 .50217 .50965 .49591 .52645 .49272 .54234 Mtetra
.795 .567 .592 r
.49272 .54234 .49591 .52645 .48948 .53219 .48622 .54006 Mtetra
.457 .308 .589 r
.48622 .54006 .48948 .53219 .48297 .52421 .47973 .5252 Mtetra
.123 .103 .561 r
.47973 .5252 .48297 .52421 .4765 .50853 .47331 .50743 Mtetra
0 .079 .616 r
.47331 .50743 .4765 .50853 .4701 .49437 .46694 .4953 Mtetra
.236 .602 .951 r
.46694 .4953 .4701 .49437 .4637 .48779 .46053 .49225 Mtetra
.786 .987 .739 r
.46053 .49225 .4637 .48779 .45721 .49008 .45401 .49712 Mtetra
.908 .959 .629 r
.45401 .49712 .45721 .49008 .45059 .49821 .44737 .50491 Mtetra
.922 .918 .794 r
.44737 .50491 .45059 .49821 .4439 .50527 .44076 .50811 Mtetra
.377 .418 .777 r
.44076 .50811 .4439 .50527 .43735 .5034 .43434 .50092 Mtetra
0 0 .491 r
.43434 .50092 .43735 .5034 .43107 .48959 .42821 .48374 Mtetra
0 0 .354 r
.42821 .48374 .43107 .48959 .42509 .46805 .4223 .46218 Mtetra
0 0 .345 r
.4223 .46218 .42509 .46805 .41926 .44561 .41646 .4419 Mtetra
0 0 .434 r
.41646 .4419 .41926 .44561 .41342 .42667 .41059 .4256 Mtetra
0 .032 .584 r
.41059 .4256 .41342 .42667 .4075 .41236 .40463 .41348 Mtetra
.147 .256 .721 r
.40463 .41348 .4075 .41236 .40149 .40203 .39858 .40469 Mtetra
.369 .431 .794 r
.39858 .40469 .40149 .40203 .39539 .39456 .39246 .39821 Mtetra
.509 .537 .82 r
.39246 .39821 .39539 .39456 .38922 .38896 .38628 .39323 Mtetra
.588 .595 .827 r
.38628 .39323 .38922 .38896 .383 .38455 .38005 .38919 Mtetra
.633 .628 .828 r
.38005 .38919 .383 .38455 .37675 .38087 .3738 .38572 Mtetra
.659 .647 .827 r
.3738 .38572 .37675 .38087 .37047 .37762 .36751 .3826 Mtetra
.674 .658 .826 r
.36751 .3826 .37047 .37762 .36416 .37463 .36121 .37969 Mtetra
.682 .664 .826 r
.36121 .37969 .36416 .37463 .35784 .37179 .3549 .37691 Mtetra
.687 .668 .825 r
.3549 .37691 .35784 .37179 .35151 .36905 .34857 .3742 Mtetra
.69 .67 .825 r
.34857 .3742 .35151 .36905 .34516 .36636 .34223 .37154 Mtetra
.692 .671 .825 r
.34223 .37154 .34516 .36636 .33881 .3637 .33588 .36889 Mtetra
.693 .672 .825 r
.33588 .36889 .33881 .3637 .33244 .36106 .32952 .36626 Mtetra
.694 .673 .825 r
.32952 .36626 .33244 .36106 .32606 .35843 .32315 .36364 Mtetra
.32315 .36364 .32606 .35843 .31967 .3558 .31677 .36102 Mtetra
.695 .673 .825 r
.31677 .36102 .31967 .3558 .31328 .35317 .31038 .3584 Mtetra
.31038 .3584 .31328 .35317 .30687 .35054 .30398 .35578 Mtetra
.30398 .35578 .30687 .35054 .30046 .34791 .29757 .35316 Mtetra
.29757 .35316 .30046 .34791 .29404 .34528 .29116 .35054 Mtetra
.29116 .35054 .29404 .34528 .2876 .34264 .28473 .34791 Mtetra
.695 .674 .825 r
.28473 .34791 .2876 .34264 .28116 .34 .2783 .34527 Mtetra
.2783 .34527 .28116 .34 .27471 .33736 .27185 .34264 Mtetra
.27185 .34264 .27471 .33736 .26825 .33471 .2654 .34 Mtetra
.2654 .34 .26825 .33471 .26178 .33206 .25894 .33736 Mtetra
.25894 .33736 .26178 .33206 .2553 .3294 .25246 .33471 Mtetra
.25246 .33471 .2553 .3294 .24881 .32675 .24598 .33206 Mtetra
.24598 .33206 .24881 .32675 .24232 .32409 .23949 .3294 Mtetra
.23949 .3294 .24232 .32409 .23581 .32142 .233 .32675 Mtetra
.233 .32675 .23581 .32142 .2293 .31875 .22649 .32409 Mtetra
.22649 .32409 .2293 .31875 .22277 .31608 .21997 .32142 Mtetra
.21997 .32142 .22277 .31608 .21624 .3134 .21344 .31875 Mtetra
.21344 .31875 .21624 .3134 .20969 .31072 .20691 .31608 Mtetra
.20691 .31608 .20969 .31072 .20314 .30804 .20036 .3134 Mtetra
.20036 .3134 .20314 .30804 .19658 .30535 .19381 .31072 Mtetra
.19381 .31072 .19658 .30535 .19001 .30265 .18724 .30804 Mtetra
.18724 .30804 .19001 .30265 .18343 .29996 .18067 .30535 Mtetra
.18067 .30535 .18343 .29996 .17684 .29726 .17409 .30265 Mtetra
.17409 .30265 .17684 .29726 .17024 .29456 .1675 .29996 Mtetra
.1675 .29996 .17024 .29456 .16363 .29185 .1609 .29726 Mtetra
.77505 .54234 .77843 .53761 .77265 .53524 .76928 .53998 Mtetra
.76928 .53998 .77265 .53524 .76687 .53286 .7635 .53761 Mtetra
.7635 .53761 .76687 .53286 .76107 .53049 .75771 .53524 Mtetra
.75771 .53524 .76107 .53049 .75528 .52811 .75192 .53286 Mtetra
.75192 .53286 .75528 .52811 .74947 .52572 .74612 .53049 Mtetra
.74612 .53049 .74947 .52572 .74365 .52334 .74031 .52811 Mtetra
.74031 .52811 .74365 .52334 .73783 .52095 .73449 .52572 Mtetra
.73449 .52572 .73783 .52095 .732 .51855 .72866 .52334 Mtetra
.72866 .52334 .732 .51855 .72616 .51616 .72283 .52095 Mtetra
.72283 .52095 .72616 .51616 .72031 .51376 .71699 .51855 Mtetra
.71699 .51855 .72031 .51376 .71446 .51135 .71114 .51616 Mtetra
.71114 .51616 .71446 .51135 .70859 .50895 .70528 .51376 Mtetra
.70528 .51376 .70859 .50895 .70272 .50654 .69942 .51135 Mtetra
.69942 .51135 .70272 .50654 .69685 .50413 .69354 .50895 Mtetra
.69354 .50895 .69685 .50413 .69096 .50171 .68766 .50654 Mtetra
.68766 .50654 .69096 .50171 .68506 .49929 .68178 .50413 Mtetra
.68178 .50413 .68506 .49929 .67916 .49687 .67588 .50171 Mtetra
.67588 .50171 .67916 .49687 .67325 .49444 .66997 .49929 Mtetra
.66997 .49929 .67325 .49444 .66733 .49202 .66406 .49687 Mtetra
.66406 .49687 .66733 .49202 .66141 .48958 .65814 .49444 Mtetra
.65814 .49444 .66141 .48958 .65547 .48715 .65221 .49202 Mtetra
.65221 .49202 .65547 .48715 .64953 .48471 .64628 .48958 Mtetra
.64628 .48958 .64953 .48471 .64358 .48227 .64033 .48715 Mtetra
.64033 .48715 .64358 .48227 .63762 .47982 .63438 .48471 Mtetra
.63438 .48471 .63762 .47982 .63165 .47737 .62842 .48227 Mtetra
.62842 .48227 .63165 .47737 .62568 .47492 .62245 .47983 Mtetra
.62245 .47983 .62568 .47492 .6197 .47247 .61647 .47738 Mtetra
.61647 .47738 .6197 .47247 .61371 .47002 .61049 .47493 Mtetra
.696 .674 .825 r
.61049 .47493 .61371 .47002 .60771 .46756 .60449 .47248 Mtetra
.60449 .47248 .60771 .46756 .6017 .46511 .59849 .47004 Mtetra
.696 .675 .825 r
.59849 .47004 .6017 .46511 .59569 .46265 .59248 .4676 Mtetra
.697 .675 .825 r
.59248 .4676 .59569 .46265 .58966 .46021 .58647 .46517 Mtetra
.698 .677 .826 r
.58647 .46517 .58966 .46021 .58363 .45778 .58044 .46276 Mtetra
.7 .679 .826 r
.58044 .46276 .58363 .45778 .5776 .45538 .57441 .46038 Mtetra
.704 .682 .827 r
.57441 .46038 .5776 .45538 .57155 .45303 .56838 .45807 Mtetra
.709 .688 .828 r
.56838 .45807 .57155 .45303 .5655 .45076 .56234 .45586 Mtetra
.719 .698 .829 r
.56234 .45586 .5655 .45076 .55945 .44863 .55629 .45383 Mtetra
.735 .715 .832 r
.55629 .45383 .55945 .44863 .5534 .44675 .55025 .4521 Mtetra
.762 .742 .834 r
.55025 .4521 .5534 .44675 .54734 .44525 .54421 .45088 Mtetra
.805 .785 .834 r
.54421 .45088 .54734 .44525 .5413 .44442 .53818 .45051 Mtetra
.867 .846 .821 r
.53818 .45051 .5413 .44442 .53526 .44468 .53216 .45155 Mtetra
.936 .912 .77 r
.53216 .45155 .53526 .44468 .52925 .4467 .52617 .45485 Mtetra
.967 .936 .649 r
.52617 .45485 .52925 .4467 .52325 .45144 .52019 .4616 Mtetra
.94 .892 .491 r
.52019 .4616 .52325 .45144 .51727 .46007 .51424 .47307 Mtetra
.914 .838 .383 r
.51424 .47307 .51727 .46007 .51129 .47349 .50825 .48978 Mtetra
.944 .82 .372 r
.50825 .48978 .51129 .47349 .50524 .49108 .50217 .50965 Mtetra
.998 .81 .458 r
.50217 .50965 .50524 .49108 .49907 .50898 .49591 .52645 Mtetra
.928 .698 .571 r
.49591 .52645 .49907 .50898 .49271 .52014 .48948 .53219 Mtetra
.662 .465 .608 r
.48948 .53219 .49271 .52014 .48622 .51904 .48297 .52421 Mtetra
.354 .247 .592 r
.48297 .52421 .48622 .51904 .47972 .50737 .4765 .50853 Mtetra
.147 .156 .611 r
.4765 .50853 .47972 .50737 .47329 .49294 .4701 .49437 Mtetra
.254 .4 .817 r
.4701 .49437 .47329 .49294 .46688 .48341 .4637 .48779 Mtetra
.821 .98 .888 r
.4637 .48779 .46688 .48341 .46042 .48253 .45721 .49008 Mtetra
.925 .952 .62 r
.45721 .49008 .46042 .48253 .45383 .48963 .45059 .49821 Mtetra
.971 .931 .664 r
.45059 .49821 .45383 .48963 .44712 .49953 .4439 .50527 Mtetra
.74 .711 .824 r
.4439 .50527 .44712 .49953 .44043 .50365 .43735 .5034 Mtetra
0 .079 .593 r
.43735 .5034 .44043 .50365 .43399 .4953 .43107 .48959 Mtetra
0 0 .362 r
.43107 .48959 .43399 .4953 .42788 .47554 .42509 .46805 Mtetra
0 0 .292 r
.42509 .46805 .42788 .47554 .42202 .45147 .41926 .44561 Mtetra
0 0 .339 r
.41926 .44561 .42202 .45147 .41621 .42956 .41342 .42667 Mtetra
0 0 .479 r
.41342 .42667 .41621 .42956 .41035 .4125 .4075 .41236 Mtetra
0 .128 .652 r
.4075 .41236 .41035 .4125 .40438 .40016 .40149 .40203 Mtetra
.256 .35 .768 r
.40149 .40203 .40438 .40016 .39831 .39137 .39539 .39456 Mtetra
.447 .494 .815 r
.39539 .39456 .39831 .39137 .39217 .38496 .38922 .38896 Mtetra
.556 .573 .827 r
.38922 .38896 .39217 .38496 .38596 .38007 .383 .38455 Mtetra
.616 .616 .829 r
.383 .38455 .38596 .38007 .37971 .37609 .37675 .38087 Mtetra
.649 .64 .828 r
.37675 .38087 .37971 .37609 .37343 .37267 .37047 .37762 Mtetra
.668 .654 .827 r
.37047 .37762 .37343 .37267 .36712 .36957 .36416 .37463 Mtetra
.679 .662 .826 r
.36416 .37463 .36712 .36957 .3608 .36667 .35784 .37179 Mtetra
.686 .667 .826 r
.35784 .37179 .3608 .36667 .35446 .36389 .35151 .36905 Mtetra
.689 .669 .825 r
.35151 .36905 .35446 .36389 .3481 .36117 .34516 .36636 Mtetra
.692 .671 .825 r
.34516 .36636 .3481 .36117 .34174 .35849 .33881 .3637 Mtetra
.693 .672 .825 r
.33881 .3637 .34174 .35849 .33537 .35584 .33244 .36106 Mtetra
.694 .673 .825 r
.33244 .36106 .33537 .35584 .32898 .35319 .32606 .35843 Mtetra
.32606 .35843 .32898 .35319 .32259 .35056 .31967 .3558 Mtetra
.695 .673 .825 r
.31967 .3558 .32259 .35056 .31619 .34792 .31328 .35317 Mtetra
.31328 .35317 .31619 .34792 .30977 .34528 .30687 .35054 Mtetra
.30687 .35054 .30977 .34528 .30335 .34264 .30046 .34791 Mtetra
.30046 .34791 .30335 .34264 .29692 .34 .29404 .34528 Mtetra
.29404 .34528 .29692 .34 .29048 .33736 .2876 .34264 Mtetra
.2876 .34264 .29048 .33736 .28403 .33471 .28116 .34 Mtetra
.695 .674 .825 r
.28116 .34 .28403 .33471 .27758 .33206 .27471 .33736 Mtetra
.27471 .33736 .27758 .33206 .27111 .3294 .26825 .33471 Mtetra
.26825 .33471 .27111 .3294 .26463 .32675 .26178 .33206 Mtetra
.26178 .33206 .26463 .32675 .25815 .32409 .2553 .3294 Mtetra
.2553 .3294 .25815 .32409 .25165 .32142 .24881 .32675 Mtetra
.24881 .32675 .25165 .32142 .24515 .31875 .24232 .32409 Mtetra
.24232 .32409 .24515 .31875 .23863 .31608 .23581 .32142 Mtetra
.23581 .32142 .23863 .31608 .23211 .3134 .2293 .31875 Mtetra
.2293 .31875 .23211 .3134 .22558 .31072 .22277 .31608 Mtetra
.22277 .31608 .22558 .31072 .21904 .30804 .21624 .3134 Mtetra
.21624 .3134 .21904 .30804 .21249 .30535 .20969 .31072 Mtetra
.20969 .31072 .21249 .30535 .20593 .30266 .20314 .30804 Mtetra
.20314 .30804 .20593 .30266 .19936 .29996 .19658 .30535 Mtetra
.19658 .30535 .19936 .29996 .19278 .29726 .19001 .30265 Mtetra
.19001 .30265 .19278 .29726 .18619 .29456 .18343 .29996 Mtetra
.18343 .29996 .18619 .29456 .17959 .29185 .17684 .29726 Mtetra
.17684 .29726 .17959 .29185 .17299 .28914 .17024 .29456 Mtetra
.17024 .29456 .17299 .28914 .16637 .28642 .16363 .29185 Mtetra
.77843 .53761 .78182 .53286 .77603 .53049 .77265 .53524 Mtetra
.77265 .53524 .77603 .53049 .77024 .52811 .76687 .53286 Mtetra
.76687 .53286 .77024 .52811 .76445 .52572 .76107 .53049 Mtetra
.76107 .53049 .76445 .52572 .75864 .52334 .75528 .52811 Mtetra
.75528 .52811 .75864 .52334 .75283 .52095 .74947 .52572 Mtetra
.74947 .52572 .75283 .52095 .74701 .51855 .74365 .52334 Mtetra
.74365 .52334 .74701 .51855 .74118 .51616 .73783 .52095 Mtetra
.73783 .52095 .74118 .51616 .73534 .51376 .732 .51855 Mtetra
.732 .51855 .73534 .51376 .7295 .51135 .72616 .51616 Mtetra
.72616 .51616 .7295 .51135 .72364 .50895 .72031 .51376 Mtetra
.72031 .51376 .72364 .50895 .71778 .50654 .71446 .51135 Mtetra
.71446 .51135 .71778 .50654 .71192 .50413 .70859 .50895 Mtetra
.70859 .50895 .71192 .50413 .70604 .50171 .70272 .50654 Mtetra
.70272 .50654 .70604 .50171 .70016 .49929 .69685 .50413 Mtetra
.69685 .50413 .70016 .49929 .69426 .49687 .69096 .50171 Mtetra
.69096 .50171 .69426 .49687 .68836 .49444 .68506 .49929 Mtetra
.68506 .49929 .68836 .49444 .68246 .49202 .67916 .49687 Mtetra
.67916 .49687 .68246 .49202 .67654 .48958 .67325 .49444 Mtetra
.67325 .49444 .67654 .48958 .67061 .48715 .66733 .49202 Mtetra
.66733 .49202 .67061 .48715 .66468 .48471 .66141 .48958 Mtetra
.66141 .48958 .66468 .48471 .65874 .48227 .65547 .48715 Mtetra
.65547 .48715 .65874 .48227 .65279 .47982 .64953 .48471 Mtetra
.64953 .48471 .65279 .47982 .64684 .47737 .64358 .48227 Mtetra
.64358 .48227 .64684 .47737 .64087 .47492 .63762 .47982 Mtetra
.63762 .47982 .64087 .47492 .6349 .47247 .63165 .47737 Mtetra
.63165 .47737 .6349 .47247 .62892 .47001 .62568 .47492 Mtetra
.62568 .47492 .62892 .47001 .62293 .46755 .6197 .47247 Mtetra
.6197 .47247 .62293 .46755 .61693 .46509 .61371 .47002 Mtetra
.61371 .47002 .61693 .46509 .61093 .46262 .60771 .46756 Mtetra
.696 .674 .825 r
.60771 .46756 .61093 .46262 .60492 .46016 .6017 .46511 Mtetra
.6017 .46511 .60492 .46016 .59889 .4577 .59569 .46265 Mtetra
.697 .675 .825 r
.59569 .46265 .59889 .4577 .59287 .45524 .58966 .46021 Mtetra
.698 .676 .825 r
.58966 .46021 .59287 .45524 .58683 .4528 .58363 .45778 Mtetra
.699 .678 .826 r
.58363 .45778 .58683 .4528 .58079 .45038 .5776 .45538 Mtetra
.702 .681 .826 r
.5776 .45538 .58079 .45038 .57474 .448 .57155 .45303 Mtetra
.706 .685 .827 r
.57155 .45303 .57474 .448 .56868 .44568 .5655 .45076 Mtetra
.714 .693 .829 r
.5655 .45076 .56868 .44568 .56262 .44347 .55945 .44863 Mtetra
.727 .707 .831 r
.55945 .44863 .56262 .44347 .55656 .44146 .5534 .44675 Mtetra
.748 .728 .834 r
.5534 .44675 .55656 .44146 .55049 .43976 .54734 .44525 Mtetra
.782 .762 .835 r
.54734 .44525 .55049 .43976 .54443 .43858 .5413 .44442 Mtetra
.834 .815 .831 r
.5413 .44442 .54443 .43858 .53838 .43826 .53526 .44468 Mtetra
.902 .882 .804 r
.53526 .44468 .53838 .43826 .53235 .43933 .52925 .4467 Mtetra
.958 .934 .723 r
.52925 .4467 .53235 .43933 .52633 .44256 .52325 .45144 Mtetra
.959 .924 .58 r
.52325 .45144 .52633 .44256 .52033 .44898 .51727 .46007 Mtetra
.925 .87 .441 r
.51727 .46007 .52033 .44898 .51434 .45958 .51129 .47349 Mtetra
.924 .833 .38 r
.51129 .47349 .51434 .45958 .50831 .47455 .50524 .49108 Mtetra
.975 .828 .419 r
.50524 .49108 .50831 .47455 .50219 .49176 .49907 .50898 Mtetra
.99 .784 .532 r
.49907 .50898 .50219 .49176 .49591 .50584 .49271 .52014 Mtetra
.817 .603 .612 r
.49271 .52014 .49591 .50584 .48947 .51042 .48622 .51904 Mtetra
.529 .372 .612 r
.48622 .51904 .48947 .51042 .48297 .50363 .47972 .50737 Mtetra
.303 .233 .61 r
.47972 .50737 .48297 .50363 .4765 .49053 .47329 .49294 Mtetra
.294 .314 .71 r
.47329 .49294 .4765 .49053 .47008 .47899 .46688 .48341 Mtetra
.737 .807 .907 r
.46688 .48341 .47008 .47899 .46364 .47469 .46042 .48253 Mtetra
.953 .95 .661 r
.46042 .48253 .46364 .47469 .4571 .4794 .45383 .48963 Mtetra
.977 .909 .579 r
.45383 .48963 .4571 .4794 .45039 .4904 .44712 .49953 Mtetra
.95 .853 .711 r
.44712 .49953 .45039 .4904 .44362 .50014 .44043 .50365 Mtetra
.392 .385 .732 r
.44043 .50365 .44362 .50014 .43698 .49922 .43399 .4953 Mtetra
0 0 .428 r
.43399 .4953 .43698 .49922 .4307 .48394 .42788 .47554 Mtetra
0 0 .27 r
.42788 .47554 .4307 .48394 .42475 .45968 .42202 .45147 Mtetra
0 0 .257 r
.42202 .45147 .42475 .45968 .41896 .43483 .41621 .42956 Mtetra
0 0 .359 r
.41621 .42956 .41896 .43483 .41315 .41441 .41035 .4125 Mtetra
0 0 .544 r
.41035 .4125 .41315 .41441 .40724 .39942 .40438 .40016 Mtetra
.092 .232 .717 r
.40438 .40016 .40724 .39942 .40122 .38885 .39831 .39137 Mtetra
.353 .43 .801 r
.39831 .39137 .40122 .38885 .3951 .38134 .39217 .38496 Mtetra
.507 .542 .826 r
.39217 .38496 .3951 .38134 .38891 .37578 .38596 .38007 Mtetra
.591 .6 .83 r
.38596 .38007 .38891 .37578 .38267 .37142 .37971 .37609 Mtetra
.636 .632 .829 r
.37971 .37609 .38267 .37142 .37639 .36777 .37343 .37267 Mtetra
.661 .649 .828 r
.37343 .37267 .37639 .36777 .37008 .36454 .36712 .36957 Mtetra
.675 .659 .827 r
.36712 .36957 .37008 .36454 .36375 .36156 .3608 .36667 Mtetra
.683 .665 .826 r
.3608 .36667 .36375 .36156 .35741 .35873 .35446 .36389 Mtetra
.688 .668 .825 r
.35446 .36389 .35741 .35873 .35105 .35598 .3481 .36117 Mtetra
.691 .67 .825 r
.3481 .36117 .35105 .35598 .34468 .35328 .34174 .35849 Mtetra
.693 .672 .825 r
.34174 .35849 .34468 .35328 .3383 .35061 .33537 .35584 Mtetra
.694 .672 .825 r
.33537 .35584 .3383 .35061 .33191 .34795 .32898 .35319 Mtetra
.694 .673 .825 r
.32898 .35319 .33191 .34795 .32551 .3453 .32259 .35056 Mtetra
.695 .673 .825 r
.32259 .35056 .32551 .3453 .3191 .34265 .31619 .34792 Mtetra
.31619 .34792 .3191 .34265 .31268 .34001 .30977 .34528 Mtetra
.30977 .34528 .31268 .34001 .30626 .33736 .30335 .34264 Mtetra
.30335 .34264 .30626 .33736 .29982 .33471 .29692 .34 Mtetra
.29692 .34 .29982 .33471 .29337 .33206 .29048 .33736 Mtetra
.29048 .33736 .29337 .33206 .28692 .32941 .28403 .33471 Mtetra
.695 .674 .825 r
.28403 .33471 .28692 .32941 .28045 .32675 .27758 .33206 Mtetra
.27758 .33206 .28045 .32675 .27398 .32409 .27111 .3294 Mtetra
.27111 .3294 .27398 .32409 .26749 .32142 .26463 .32675 Mtetra
.26463 .32675 .26749 .32142 .261 .31875 .25815 .32409 Mtetra
.25815 .32409 .261 .31875 .2545 .31608 .25165 .32142 Mtetra
.25165 .32142 .2545 .31608 .24799 .3134 .24515 .31875 Mtetra
.24515 .31875 .24799 .3134 .24147 .31072 .23863 .31608 Mtetra
.23863 .31608 .24147 .31072 .23494 .30804 .23211 .3134 Mtetra
.23211 .3134 .23494 .30804 .2284 .30535 .22558 .31072 Mtetra
.22558 .31072 .2284 .30535 .22185 .30266 .21904 .30804 Mtetra
.21904 .30804 .22185 .30266 .21529 .29996 .21249 .30535 Mtetra
.21249 .30535 .21529 .29996 .20872 .29726 .20593 .30266 Mtetra
.20593 .30266 .20872 .29726 .20215 .29456 .19936 .29996 Mtetra
.19936 .29996 .20215 .29456 .19556 .29185 .19278 .29726 Mtetra
.19278 .29726 .19556 .29185 .18896 .28914 .18619 .29456 Mtetra
.18619 .29456 .18896 .28914 .18236 .28642 .17959 .29185 Mtetra
.17959 .29185 .18236 .28642 .17575 .2837 .17299 .28914 Mtetra
.17299 .28914 .17575 .2837 .16912 .28098 .16637 .28642 Mtetra
.78182 .53286 .78521 .52811 .77943 .52572 .77603 .53049 Mtetra
.77603 .53049 .77943 .52572 .77363 .52334 .77024 .52811 Mtetra
.77024 .52811 .77363 .52334 .76783 .52095 .76445 .52572 Mtetra
.76445 .52572 .76783 .52095 .76202 .51855 .75864 .52334 Mtetra
.75864 .52334 .76202 .51855 .7562 .51616 .75283 .52095 Mtetra
.75283 .52095 .7562 .51616 .75037 .51376 .74701 .51855 Mtetra
.74701 .51855 .75037 .51376 .74454 .51135 .74118 .51616 Mtetra
.74118 .51616 .74454 .51135 .73869 .50895 .73534 .51376 Mtetra
.73534 .51376 .73869 .50895 .73284 .50654 .7295 .51135 Mtetra
.7295 .51135 .73284 .50654 .72699 .50413 .72364 .50895 Mtetra
.72364 .50895 .72699 .50413 .72112 .50171 .71778 .50654 Mtetra
.71778 .50654 .72112 .50171 .71525 .49929 .71192 .50413 Mtetra
.71192 .50413 .71525 .49929 .70936 .49687 .70604 .50171 Mtetra
.70604 .50171 .70936 .49687 .70347 .49444 .70016 .49929 Mtetra
.70016 .49929 .70347 .49444 .69758 .49202 .69426 .49687 Mtetra
.69426 .49687 .69758 .49202 .69167 .48958 .68836 .49444 Mtetra
.68836 .49444 .69167 .48958 .68576 .48715 .68246 .49202 Mtetra
.68246 .49202 .68576 .48715 .67983 .48471 .67654 .48958 Mtetra
.67654 .48958 .67983 .48471 .6739 .48227 .67061 .48715 Mtetra
.67061 .48715 .6739 .48227 .66797 .47982 .66468 .48471 Mtetra
.66468 .48471 .66797 .47982 .66202 .47737 .65874 .48227 Mtetra
.65874 .48227 .66202 .47737 .65607 .47492 .65279 .47982 Mtetra
.695 .673 .825 r
.65279 .47982 .65607 .47492 .6501 .47247 .64684 .47737 Mtetra
.695 .674 .825 r
.64684 .47737 .6501 .47247 .64413 .47001 .64087 .47492 Mtetra
.64087 .47492 .64413 .47001 .63815 .46755 .6349 .47247 Mtetra
.6349 .47247 .63815 .46755 .63217 .46508 .62892 .47001 Mtetra
.62892 .47001 .63217 .46508 .62617 .46261 .62293 .46755 Mtetra
.62293 .46755 .62617 .46261 .62017 .46014 .61693 .46509 Mtetra
.61693 .46509 .62017 .46014 .61416 .45767 .61093 .46262 Mtetra
.696 .674 .825 r
.61093 .46262 .61416 .45767 .60814 .4552 .60492 .46016 Mtetra
.60492 .46016 .60814 .4552 .60211 .45273 .59889 .4577 Mtetra
.696 .675 .825 r
.59889 .4577 .60211 .45273 .59608 .45026 .59287 .45524 Mtetra
.697 .676 .825 r
.59287 .45524 .59608 .45026 .59003 .44781 .58683 .4528 Mtetra
.699 .677 .826 r
.58683 .4528 .59003 .44781 .58398 .44537 .58079 .45038 Mtetra
.701 .679 .826 r
.58079 .45038 .58398 .44537 .57793 .44296 .57474 .448 Mtetra
.704 .683 .827 r
.57474 .448 .57793 .44296 .57186 .4406 .56868 .44568 Mtetra
.711 .69 .828 r
.56868 .44568 .57186 .4406 .5658 .43834 .56262 .44347 Mtetra
.721 .7 .83 r
.56262 .44347 .5658 .43834 .55972 .43623 .55656 .44146 Mtetra
.738 .717 .832 r
.55656 .44146 .55972 .43623 .55365 .43437 .55049 .43976 Mtetra
.765 .745 .835 r
.55049 .43976 .55365 .43437 .54758 .43292 .54443 .43858 Mtetra
.808 .789 .835 r
.54443 .43858 .54758 .43292 .54151 .43216 .53838 .43826 Mtetra
.869 .85 .822 r
.53838 .43826 .54151 .43216 .53546 .43251 .53235 .43933 Mtetra
.934 .914 .773 r
.53235 .43933 .53546 .43251 .52943 .4346 .52633 .44256 Mtetra
.965 .939 .661 r
.52633 .44256 .52943 .4346 .52341 .4393 .52033 .44898 Mtetra
.942 .903 .514 r
.52033 .44898 .52341 .4393 .5174 .44758 .51434 .45958 Mtetra
.92 .854 .412 r
.51434 .45958 .5174 .44758 .51138 .46002 .50831 .47455 Mtetra
.948 .838 .403 r
.50831 .47455 .51138 .46002 .5053 .47569 .50219 .49176 Mtetra
.998 .828 .489 r
.50219 .49176 .5053 .47569 .49908 .49084 .49591 .50584 Mtetra
.926 .716 .599 r
.49591 .50584 .49908 .49084 .4927 .49951 .48947 .51042 Mtetra
.673 .489 .629 r
.48947 .51042 .4927 .49951 .48622 .49758 .48297 .50363 Mtetra
.424 .307 .616 r
.48297 .50363 .48622 .49758 .47972 .48698 .4765 .49053 Mtetra
.334 .288 .657 r
.4765 .49053 .47972 .48698 .47328 .47453 .47008 .47899 Mtetra
.59 .588 .818 r
.47008 .47899 .47328 .47453 .46686 .46701 .46364 .47469 Mtetra
.955 .923 .734 r
.46364 .47469 .46686 .46701 .46036 .46824 .4571 .4794 Mtetra
.98 .895 .55 r
.4571 .4794 .46036 .46824 .45371 .47815 .45039 .4904 Mtetra
.995 .866 .582 r
.45039 .4904 .45371 .47815 .4469 .4917 .44362 .50014 Mtetra
.813 .695 .734 r
.44362 .50014 .4469 .4917 .4401 .49906 .43698 .49922 Mtetra
.03 .074 .574 r
.43698 .49922 .4401 .49906 .43359 .49153 .4307 .48394 Mtetra
0 0 .302 r
.4307 .48394 .43359 .49153 .42748 .46989 .42475 .45968 Mtetra
0 0 .207 r
.42475 .45968 .42748 .46989 .42166 .44294 .41896 .43483 Mtetra
0 0 .247 r
.41896 .43483 .42166 .44294 .4159 .41873 .41315 .41441 Mtetra
0 0 .402 r
.41315 .41441 .4159 .41873 .41006 .40031 .40724 .39942 Mtetra
0 .067 .619 r
.40724 .39942 .41006 .40031 .4041 .38732 .40122 .38885 Mtetra
.209 .33 .769 r
.40122 .38885 .4041 .38732 .39802 .37828 .3951 .38134 Mtetra
.433 .493 .821 r
.3951 .38134 .39802 .37828 .39186 .37181 .38891 .37578 Mtetra
.554 .577 .832 r
.38891 .37578 .39186 .37181 .38563 .36692 .38267 .37142 Mtetra
.617 .62 .831 r
.38267 .37142 .38563 .36692 .37936 .36296 .37639 .36777 Mtetra
.651 .643 .829 r
.37639 .36777 .37936 .36296 .37305 .35955 .37008 .36454 Mtetra
.669 .656 .827 r
.37008 .36454 .37305 .35955 .36672 .35647 .36375 .36156 Mtetra
.68 .663 .826 r
.36375 .36156 .36672 .35647 .36037 .35357 .35741 .35873 Mtetra
.686 .667 .826 r
.35741 .35873 .36037 .35357 .35401 .35078 .35105 .35598 Mtetra
.69 .67 .825 r
.35105 .35598 .35401 .35078 .34764 .34805 .34468 .35328 Mtetra
.692 .671 .825 r
.34468 .35328 .34764 .34805 .34125 .34536 .3383 .35061 Mtetra
.693 .672 .825 r
.3383 .35061 .34125 .34536 .33485 .34269 .33191 .34795 Mtetra
.694 .673 .825 r
.33191 .34795 .33485 .34269 .32845 .34003 .32551 .3453 Mtetra
.32551 .3453 .32845 .34003 .32203 .33738 .3191 .34265 Mtetra
.695 .673 .825 r
.3191 .34265 .32203 .33738 .3156 .33472 .31268 .34001 Mtetra
.31268 .34001 .3156 .33472 .30917 .33207 .30626 .33736 Mtetra
.30626 .33736 .30917 .33207 .30272 .32941 .29982 .33471 Mtetra
.29982 .33471 .30272 .32941 .29627 .32675 .29337 .33206 Mtetra
.29337 .33206 .29627 .32675 .28981 .32409 .28692 .32941 Mtetra
.28692 .32941 .28981 .32409 .28333 .32142 .28045 .32675 Mtetra
.695 .674 .825 r
.28045 .32675 .28333 .32142 .27685 .31875 .27398 .32409 Mtetra
.27398 .32409 .27685 .31875 .27036 .31608 .26749 .32142 Mtetra
.26749 .32142 .27036 .31608 .26386 .3134 .261 .31875 Mtetra
.261 .31875 .26386 .3134 .25735 .31072 .2545 .31608 Mtetra
.2545 .31608 .25735 .31072 .25083 .30804 .24799 .3134 Mtetra
.24799 .3134 .25083 .30804 .24431 .30535 .24147 .31072 Mtetra
.24147 .31072 .24431 .30535 .23777 .30266 .23494 .30804 Mtetra
.23494 .30804 .23777 .30266 .23122 .29996 .2284 .30535 Mtetra
.2284 .30535 .23122 .29996 .22467 .29726 .22185 .30266 Mtetra
.22185 .30266 .22467 .29726 .2181 .29456 .21529 .29996 Mtetra
.21529 .29996 .2181 .29456 .21153 .29185 .20872 .29726 Mtetra
.20872 .29726 .21153 .29185 .20494 .28914 .20215 .29456 Mtetra
.20215 .29456 .20494 .28914 .19835 .28642 .19556 .29185 Mtetra
.19556 .29185 .19835 .28642 .19175 .2837 .18896 .28914 Mtetra
.18896 .28914 .19175 .2837 .18513 .28098 .18236 .28642 Mtetra
.18236 .28642 .18513 .28098 .17851 .27825 .17575 .2837 Mtetra
.17575 .2837 .17851 .27825 .17188 .27552 .16912 .28098 Mtetra
.78521 .52811 .78862 .52334 .78283 .52095 .77943 .52572 Mtetra
.77943 .52572 .78283 .52095 .77703 .51855 .77363 .52334 Mtetra
.77363 .52334 .77703 .51855 .77122 .51616 .76783 .52095 Mtetra
.76783 .52095 .77122 .51616 .7654 .51376 .76202 .51855 Mtetra
.76202 .51855 .7654 .51376 .75958 .51135 .7562 .51616 Mtetra
.7562 .51616 .75958 .51135 .75374 .50895 .75037 .51376 Mtetra
.75037 .51376 .75374 .50895 .7479 .50654 .74454 .51135 Mtetra
.74454 .51135 .7479 .50654 .74206 .50413 .73869 .50895 Mtetra
.73869 .50895 .74206 .50413 .7362 .50171 .73284 .50654 Mtetra
.73284 .50654 .7362 .50171 .73034 .49929 .72699 .50413 Mtetra
.72699 .50413 .73034 .49929 .72446 .49687 .72112 .50171 Mtetra
.72112 .50171 .72446 .49687 .71859 .49444 .71525 .49929 Mtetra
.71525 .49929 .71859 .49444 .7127 .49202 .70936 .49687 Mtetra
.70936 .49687 .7127 .49202 .7068 .48958 .70347 .49444 Mtetra
.70347 .49444 .7068 .48958 .7009 .48715 .69758 .49202 Mtetra
.69758 .49202 .7009 .48715 .69499 .48471 .69167 .48958 Mtetra
.69167 .48958 .69499 .48471 .68907 .48227 .68576 .48715 Mtetra
.68576 .48715 .68907 .48227 .68314 .47982 .67983 .48471 Mtetra
.67983 .48471 .68314 .47982 .6772 .47737 .6739 .48227 Mtetra
.6739 .48227 .6772 .47737 .67126 .47492 .66797 .47982 Mtetra
.66797 .47982 .67126 .47492 .66531 .47247 .66202 .47737 Mtetra
.66202 .47737 .66531 .47247 .65935 .47001 .65607 .47492 Mtetra
.65607 .47492 .65935 .47001 .65338 .46754 .6501 .47247 Mtetra
.6501 .47247 .65338 .46754 .6474 .46508 .64413 .47001 Mtetra
.64413 .47001 .6474 .46508 .64142 .46261 .63815 .46755 Mtetra
.63815 .46755 .64142 .46261 .63543 .46014 .63217 .46508 Mtetra
.63217 .46508 .63543 .46014 .62942 .45766 .62617 .46261 Mtetra
.62617 .46261 .62942 .45766 .62342 .45519 .62017 .46014 Mtetra
.62017 .46014 .62342 .45519 .6174 .45271 .61416 .45767 Mtetra
.61416 .45767 .6174 .45271 .61137 .45023 .60814 .4552 Mtetra
.696 .674 .825 r
.60814 .4552 .61137 .45023 .60534 .44775 .60211 .45273 Mtetra
.696 .675 .825 r
.60211 .45273 .60534 .44775 .5993 .44527 .59608 .45026 Mtetra
.697 .675 .825 r
.59608 .45026 .5993 .44527 .59325 .44281 .59003 .44781 Mtetra
.698 .677 .826 r
.59003 .44781 .59325 .44281 .58719 .44035 .58398 .44537 Mtetra
.7 .678 .826 r
.58398 .44537 .58719 .44035 .58113 .43791 .57793 .44296 Mtetra
.703 .681 .826 r
.57793 .44296 .58113 .43791 .57506 .43552 .57186 .4406 Mtetra
.708 .687 .827 r
.57186 .4406 .57506 .43552 .56898 .43321 .5658 .43834 Mtetra
.716 .695 .829 r
.5658 .43834 .56898 .43321 .5629 .43103 .55972 .43623 Mtetra
.729 .709 .832 r
.55972 .43623 .5629 .43103 .55682 .42904 .55365 .43437 Mtetra
.751 .732 .834 r
.55365 .43437 .55682 .42904 .55074 .42737 .54758 .43292 Mtetra
.787 .767 .836 r
.54758 .43292 .55074 .42737 .54466 .42627 .54151 .43216 Mtetra
.839 .821 .831 r
.54151 .43216 .54466 .42627 .53859 .42608 .53546 .43251 Mtetra
.905 .887 .804 r
.53546 .43251 .53859 .42608 .53254 .42729 .52943 .4346 Mtetra
.956 .936 .725 r
.52943 .4346 .53254 .42729 .5265 .43063 .52341 .4393 Mtetra
.957 .929 .591 r
.52341 .4393 .5265 .43063 .52048 .43703 .5174 .44758 Mtetra
.928 .881 .463 r
.5174 .44758 .52048 .43703 .51446 .44724 .51138 .46002 Mtetra
.93 .85 .409 r
.51138 .46002 .51446 .44724 .5084 .46105 .5053 .47569 Mtetra
.979 .847 .455 r
.5053 .47569 .5084 .46105 .50224 .47609 .49908 .49084 Mtetra
.985 .797 .571 r
.49908 .49084 .50224 .47609 .49592 .48736 .4927 .49951 Mtetra
.797 .604 .64 r
.4927 .49951 .49592 .48736 .48947 .48973 .48622 .49758 Mtetra
.529 .385 .63 r
.48622 .49758 .48947 .48973 .48297 .48237 .47972 .48698 Mtetra
.373 .291 .634 r
.47972 .48698 .48297 .48237 .4765 .47014 .47328 .47453 Mtetra
.474 .434 .733 r
.47328 .47453 .4765 .47014 .47007 .45999 .46686 .46701 Mtetra
.878 .828 .794 r
.46686 .46701 .47007 .45999 .46362 .45722 .46036 .46824 Mtetra
.987 .893 .575 r
.46036 .46824 .46362 .45722 .45704 .46397 .45371 .47815 Mtetra
.993 .856 .508 r
.45371 .47815 .45704 .46397 .45026 .47829 .4469 .4917 Mtetra
.976 .805 .606 r
.4469 .4917 .45026 .47829 .44337 .49252 .4401 .49906 Mtetra
.561 .458 .694 r
.4401 .49906 .44337 .49252 .43661 .49531 .43359 .49153 Mtetra
0 0 .422 r
.43359 .49153 .43661 .49531 .43026 .48066 .42748 .46989 Mtetra
0 0 .208 r
.42748 .46989 .43026 .48066 .42432 .45411 .42166 .44294 Mtetra
0 0 .164 r
.42166 .44294 .42432 .45411 .41859 .42622 .4159 .41873 Mtetra
0 0 .256 r
.4159 .41873 .41859 .42622 .41283 .40353 .41006 .40031 Mtetra
0 0 .467 r
.41006 .40031 .41283 .40353 .40695 .38724 .4041 .38732 Mtetra
0 .177 .694 r
.4041 .38732 .40695 .38724 .40093 .37606 .39802 .37828 Mtetra
.316 .415 .805 r
.39802 .37828 .40093 .37606 .3948 .3683 .39186 .37181 Mtetra
.497 .541 .832 r
.39186 .37181 .3948 .3683 .38859 .36266 .38563 .36692 Mtetra
.589 .602 .834 r
.38563 .36692 .38859 .36266 .38233 .35827 .37936 .36296 Mtetra
.636 .634 .831 r
.37936 .36296 .38233 .35827 .37602 .35462 .37305 .35955 Mtetra
.662 .651 .829 r
.37305 .35955 .37602 .35462 .36969 .3514 .36672 .35647 Mtetra
.676 .66 .827 r
.36672 .35647 .36969 .3514 .36334 .34842 .36037 .35357 Mtetra
.684 .666 .826 r
.36037 .35357 .36334 .34842 .35698 .34558 .35401 .35078 Mtetra
.688 .669 .826 r
.35401 .35078 .35698 .34558 .35059 .34282 .34764 .34805 Mtetra
.691 .671 .825 r
.34764 .34805 .35059 .34282 .3442 .34011 .34125 .34536 Mtetra
.693 .672 .825 r
.34125 .34536 .3442 .34011 .3378 .33742 .33485 .34269 Mtetra
.694 .673 .825 r
.33485 .34269 .3378 .33742 .33139 .33475 .32845 .34003 Mtetra
.32845 .34003 .33139 .33475 .32496 .33208 .32203 .33738 Mtetra
.695 .673 .825 r
.32203 .33738 .32496 .33208 .31853 .32942 .3156 .33472 Mtetra
.3156 .33472 .31853 .32942 .31209 .32676 .30917 .33207 Mtetra
.30917 .33207 .31209 .32676 .30563 .32409 .30272 .32941 Mtetra
.30272 .32941 .30563 .32409 .29917 .32142 .29627 .32675 Mtetra
.29627 .32675 .29917 .32142 .2927 .31875 .28981 .32409 Mtetra
.695 .674 .825 r
.28981 .32409 .2927 .31875 .28622 .31608 .28333 .32142 Mtetra
.28333 .32142 .28622 .31608 .27974 .3134 .27685 .31875 Mtetra
.27685 .31875 .27974 .3134 .27324 .31072 .27036 .31608 Mtetra
.27036 .31608 .27324 .31072 .26673 .30804 .26386 .3134 Mtetra
.26386 .3134 .26673 .30804 .26021 .30535 .25735 .31072 Mtetra
.25735 .31072 .26021 .30535 .25369 .30266 .25083 .30804 Mtetra
.25083 .30804 .25369 .30266 .24715 .29996 .24431 .30535 Mtetra
.24431 .30535 .24715 .29996 .24061 .29726 .23777 .30266 Mtetra
.23777 .30266 .24061 .29726 .23405 .29456 .23122 .29996 Mtetra
.23122 .29996 .23405 .29456 .22749 .29185 .22467 .29726 Mtetra
.22467 .29726 .22749 .29185 .22092 .28914 .2181 .29456 Mtetra
.2181 .29456 .22092 .28914 .21434 .28642 .21153 .29185 Mtetra
.21153 .29185 .21434 .28642 .20775 .2837 .20494 .28914 Mtetra
.20494 .28914 .20775 .2837 .20114 .28098 .19835 .28642 Mtetra
.19835 .28642 .20114 .28098 .19453 .27825 .19175 .2837 Mtetra
.19175 .2837 .19453 .27825 .18791 .27552 .18513 .28098 Mtetra
.18513 .28098 .18791 .27552 .18128 .27279 .17851 .27825 Mtetra
.17851 .27825 .18128 .27279 .17465 .27005 .17188 .27552 Mtetra
.78862 .52334 .79203 .51855 .78624 .51616 .78283 .52095 Mtetra
.78283 .52095 .78624 .51616 .78043 .51376 .77703 .51855 Mtetra
.77703 .51855 .78043 .51376 .77462 .51135 .77122 .51616 Mtetra
.77122 .51616 .77462 .51135 .76879 .50895 .7654 .51376 Mtetra
.7654 .51376 .76879 .50895 .76296 .50654 .75958 .51135 Mtetra
.75958 .51135 .76296 .50654 .75713 .50413 .75374 .50895 Mtetra
.75374 .50895 .75713 .50413 .75128 .50171 .7479 .50654 Mtetra
.7479 .50654 .75128 .50171 .74543 .49929 .74206 .50413 Mtetra
.74206 .50413 .74543 .49929 .73957 .49687 .7362 .50171 Mtetra
.7362 .50171 .73957 .49687 .7337 .49444 .73034 .49929 Mtetra
.73034 .49929 .7337 .49444 .72782 .49202 .72446 .49687 Mtetra
.72446 .49687 .72782 .49202 .72193 .48958 .71859 .49444 Mtetra
.71859 .49444 .72193 .48958 .71604 .48715 .7127 .49202 Mtetra
.7127 .49202 .71604 .48715 .71014 .48471 .7068 .48958 Mtetra
.7068 .48958 .71014 .48471 .70423 .48227 .7009 .48715 Mtetra
.7009 .48715 .70423 .48227 .69831 .47982 .69499 .48471 Mtetra
.69499 .48471 .69831 .47982 .69239 .47737 .68907 .48227 Mtetra
.68907 .48227 .69239 .47737 .68645 .47492 .68314 .47982 Mtetra
.68314 .47982 .68645 .47492 .68051 .47246 .6772 .47737 Mtetra
.6772 .47737 .68051 .47246 .67456 .47001 .67126 .47492 Mtetra
.67126 .47492 .67456 .47001 .6686 .46754 .66531 .47247 Mtetra
.66531 .47247 .6686 .46754 .66264 .46508 .65935 .47001 Mtetra
.65935 .47001 .66264 .46508 .65666 .46261 .65338 .46754 Mtetra
.65338 .46754 .65666 .46261 .65068 .46014 .6474 .46508 Mtetra
.6474 .46508 .65068 .46014 .64469 .45766 .64142 .46261 Mtetra
.695 .673 .825 r
.64142 .46261 .64469 .45766 .63869 .45518 .63543 .46014 Mtetra
.695 .674 .825 r
.63543 .46014 .63869 .45518 .63269 .4527 .62942 .45766 Mtetra
.62942 .45766 .63269 .4527 .62667 .45022 .62342 .45519 Mtetra
.62342 .45519 .62667 .45022 .62065 .44773 .6174 .45271 Mtetra
.6174 .45271 .62065 .44773 .61462 .44524 .61137 .45023 Mtetra
.696 .674 .825 r
.61137 .45023 .61462 .44524 .60858 .44276 .60534 .44775 Mtetra
.696 .675 .825 r
.60534 .44775 .60858 .44276 .60253 .44027 .5993 .44527 Mtetra
.697 .675 .825 r
.5993 .44527 .60253 .44027 .59647 .43779 .59325 .44281 Mtetra
.697 .676 .825 r
.59325 .44281 .59647 .43779 .59041 .43532 .58719 .44035 Mtetra
.699 .677 .826 r
.58719 .44035 .59041 .43532 .58434 .43286 .58113 .43791 Mtetra
.701 .68 .826 r
.58113 .43791 .58434 .43286 .57826 .43045 .57506 .43552 Mtetra
.706 .685 .827 r
.57506 .43552 .57826 .43045 .57218 .4281 .56898 .43321 Mtetra
.712 .692 .829 r
.56898 .43321 .57218 .4281 .56609 .42585 .5629 .43103 Mtetra
.723 .702 .83 r
.5629 .43103 .56609 .42585 .56 .42375 .55682 .42904 Mtetra
.741 .72 .833 r
.55682 .42904 .56 .42375 .55391 .42192 .55074 .42737 Mtetra
.77 .751 .836 r
.55074 .42737 .55391 .42192 .54782 .42055 .54466 .42627 Mtetra
.814 .797 .835 r
.54466 .42627 .54782 .42055 .54174 .41992 .53859 .42608 Mtetra
.875 .858 .821 r
.53859 .42608 .54174 .41992 .53567 .42044 .53254 .42729 Mtetra
.936 .919 .771 r
.53254 .42729 .53567 .42044 .52961 .42272 .5265 .43063 Mtetra
.963 .942 .661 r
.5265 .43063 .52961 .42272 .52358 .42758 .52048 .43703 Mtetra
.941 .908 .524 r
.52048 .43703 .52358 .42758 .51755 .43586 .51446 .44724 Mtetra
.924 .866 .434 r
.51446 .44724 .51755 .43586 .5115 .44778 .5084 .46105 Mtetra
.955 .855 .437 r
.5084 .46105 .5115 .44778 .50538 .46201 .50224 .47609 Mtetra
.999 .842 .533 r
.50224 .47609 .50538 .46201 .49912 .47469 .49592 .48736 Mtetra
.898 .709 .638 r
.49592 .48736 .49912 .47469 .49271 .48059 .48947 .48973 Mtetra
.632 .472 .648 r
.48947 .48973 .49271 .48059 .48622 .4768 .48297 .48237 Mtetra
.418 .315 .63 r
.48297 .48237 .48622 .4768 .47972 .46583 .4765 .47014 Mtetra
.401 .342 .676 r
.4765 .47014 .47972 .46583 .47328 .45396 .47007 .45999 Mtetra
.712 .655 .792 r
.47007 .45999 .47328 .45396 .46685 .44728 .46362 .45722 Mtetra
.983 .887 .651 r
.46362 .45722 .46685 .44728 .46035 .44957 .45704 .46397 Mtetra
.989 .855 .491 r
.45704 .46397 .46035 .44957 .45366 .46161 .45026 .47829 Mtetra
1 .824 .504 r
.45026 .47829 .45366 .46161 .44676 .47935 .44337 .49252 Mtetra
.904 .713 .634 r
.44337 .49252 .44676 .47935 .43981 .49234 .43661 .49531 Mtetra
.233 .19 .602 r
.43661 .49531 .43981 .49234 .43315 .48875 .43026 .48066 Mtetra
0 0 .292 r
.43026 .48066 .43315 .48875 .427 .467 .42432 .45411 Mtetra
0 0 .145 r
.42432 .45411 .427 .467 .42121 .43719 .41859 .42622 Mtetra
.711 .432 0 r
.41859 .42622 .42121 .43719 .41552 .40986 .41283 .40353 Mtetra
0 0 .295 r
.41283 .40353 .41552 .40986 .40973 .3893 .40695 .38724 Mtetra
0 0 .548 r
.40695 .38724 .40973 .3893 .40379 .37513 .40093 .37606 Mtetra
.12 .282 .756 r
.40093 .37606 .40379 .37513 .39772 .36551 .3948 .3683 Mtetra
.401 .481 .827 r
.3948 .3683 .39772 .36551 .39154 .35879 .38859 .36266 Mtetra
.543 .576 .837 r
.38859 .36266 .39154 .35879 .38529 .35379 .38233 .35827 Mtetra
.614 .621 .834 r
.38233 .35827 .38529 .35379 .379 .3498 .37602 .35462 Mtetra
.65 .644 .831 r
.37602 .35462 .379 .3498 .37267 .34638 .36969 .3514 Mtetra
.67 .657 .828 r
.36969 .3514 .37267 .34638 .36632 .34329 .36334 .34842 Mtetra
.681 .664 .827 r
.36334 .34842 .36632 .34329 .35995 .34038 .35698 .34558 Mtetra
.687 .668 .826 r
.35698 .34558 .35995 .34038 .35356 .33758 .35059 .34282 Mtetra
.69 .67 .825 r
.35059 .34282 .35356 .33758 .34716 .33484 .3442 .34011 Mtetra
.692 .671 .825 r
.3442 .34011 .34716 .33484 .34075 .33214 .3378 .33742 Mtetra
.693 .672 .825 r
.3378 .33742 .34075 .33214 .33433 .32945 .33139 .33475 Mtetra
.694 .673 .825 r
.33139 .33475 .33433 .32945 .3279 .32678 .32496 .33208 Mtetra
.32496 .33208 .3279 .32678 .32146 .3241 .31853 .32942 Mtetra
.695 .673 .825 r
.31853 .32942 .32146 .3241 .31501 .32143 .31209 .32676 Mtetra
.31209 .32676 .31501 .32143 .30856 .31876 .30563 .32409 Mtetra
.30563 .32409 .30856 .31876 .30209 .31608 .29917 .32142 Mtetra
.29917 .32142 .30209 .31608 .29561 .3134 .2927 .31875 Mtetra
.2927 .31875 .29561 .3134 .28912 .31072 .28622 .31608 Mtetra
.695 .674 .825 r
.28622 .31608 .28912 .31072 .28263 .30804 .27974 .3134 Mtetra
.27974 .3134 .28263 .30804 .27612 .30535 .27324 .31072 Mtetra
.27324 .31072 .27612 .30535 .26961 .30266 .26673 .30804 Mtetra
.26673 .30804 .26961 .30266 .26308 .29996 .26021 .30535 Mtetra
.26021 .30535 .26308 .29996 .25655 .29726 .25369 .30266 Mtetra
.25369 .30266 .25655 .29726 .25001 .29456 .24715 .29996 Mtetra
.24715 .29996 .25001 .29456 .24346 .29185 .24061 .29726 Mtetra
.24061 .29726 .24346 .29185 .2369 .28914 .23405 .29456 Mtetra
.23405 .29456 .2369 .28914 .23033 .28642 .22749 .29185 Mtetra
.22749 .29185 .23033 .28642 .22375 .2837 .22092 .28914 Mtetra
.22092 .28914 .22375 .2837 .21716 .28098 .21434 .28642 Mtetra
.21434 .28642 .21716 .28098 .21056 .27825 .20775 .2837 Mtetra
.20775 .2837 .21056 .27825 .20395 .27552 .20114 .28098 Mtetra
.20114 .28098 .20395 .27552 .19733 .27279 .19453 .27825 Mtetra
.19453 .27825 .19733 .27279 .1907 .27005 .18791 .27552 Mtetra
.18791 .27552 .1907 .27005 .18407 .2673 .18128 .27279 Mtetra
.18128 .27279 .18407 .2673 .17742 .26456 .17465 .27005 Mtetra
.79203 .51855 .79546 .51376 .78966 .51135 .78624 .51616 Mtetra
.78624 .51616 .78966 .51135 .78384 .50895 .78043 .51376 Mtetra
.78043 .51376 .78384 .50895 .77802 .50654 .77462 .51135 Mtetra
.77462 .51135 .77802 .50654 .7722 .50413 .76879 .50895 Mtetra
.76879 .50895 .7722 .50413 .76636 .50171 .76296 .50654 Mtetra
.76296 .50654 .76636 .50171 .76052 .49929 .75713 .50413 Mtetra
.75713 .50413 .76052 .49929 .75467 .49687 .75128 .50171 Mtetra
.75128 .50171 .75467 .49687 .74881 .49444 .74543 .49929 Mtetra
.74543 .49929 .74881 .49444 .74294 .49202 .73957 .49687 Mtetra
.73957 .49687 .74294 .49202 .73706 .48958 .7337 .49444 Mtetra
.7337 .49444 .73706 .48958 .73118 .48715 .72782 .49202 Mtetra
.72782 .49202 .73118 .48715 .72529 .48471 .72193 .48958 Mtetra
.72193 .48958 .72529 .48471 .71939 .48227 .71604 .48715 Mtetra
.71604 .48715 .71939 .48227 .71348 .47982 .71014 .48471 Mtetra
.71014 .48471 .71348 .47982 .70757 .47737 .70423 .48227 Mtetra
.70423 .48227 .70757 .47737 .70165 .47492 .69831 .47982 Mtetra
.69831 .47982 .70165 .47492 .69571 .47246 .69239 .47737 Mtetra
.69239 .47737 .69571 .47246 .68978 .47001 .68645 .47492 Mtetra
.68645 .47492 .68978 .47001 .68383 .46754 .68051 .47246 Mtetra
.68051 .47246 .68383 .46754 .67787 .46508 .67456 .47001 Mtetra
.67456 .47001 .67787 .46508 .67191 .46261 .6686 .46754 Mtetra
.6686 .46754 .67191 .46261 .66594 .46014 .66264 .46508 Mtetra
.66264 .46508 .66594 .46014 .65996 .45766 .65666 .46261 Mtetra
.65666 .46261 .65996 .45766 .65397 .45518 .65068 .46014 Mtetra
.65068 .46014 .65397 .45518 .64797 .4527 .64469 .45766 Mtetra
.64469 .45766 .64797 .4527 .64197 .45022 .63869 .45518 Mtetra
.63869 .45518 .64197 .45022 .63595 .44773 .63269 .4527 Mtetra
.63269 .4527 .63595 .44773 .62993 .44524 .62667 .45022 Mtetra
.62667 .45022 .62993 .44524 .6239 .44274 .62065 .44773 Mtetra
.62065 .44773 .6239 .44274 .61787 .44025 .61462 .44524 Mtetra
.696 .674 .825 r
.61462 .44524 .61787 .44025 .61182 .43775 .60858 .44276 Mtetra
.60858 .44276 .61182 .43775 .60577 .43526 .60253 .44027 Mtetra
.696 .675 .825 r
.60253 .44027 .60577 .43526 .59971 .43276 .59647 .43779 Mtetra
.697 .675 .825 r
.59647 .43779 .59971 .43276 .59364 .43028 .59041 .43532 Mtetra
.698 .676 .825 r
.59041 .43532 .59364 .43028 .58756 .42781 .58434 .43286 Mtetra
.7 .679 .826 r
.58434 .43286 .58756 .42781 .58147 .42538 .57826 .43045 Mtetra
.704 .683 .827 r
.57826 .43045 .58147 .42538 .57538 .42299 .57218 .4281 Mtetra
.709 .688 .828 r
.57218 .4281 .57538 .42299 .56929 .42067 .56609 .42585 Mtetra
.718 .697 .829 r
.56609 .42585 .56929 .42067 .56319 .41849 .56 .42375 Mtetra
.732 .712 .831 r
.56 .42375 .56319 .41849 .55709 .41654 .55391 .42192 Mtetra
.756 .737 .835 r
.55391 .42192 .55709 .41654 .55099 .41496 .54782 .42055 Mtetra
.793 .776 .837 r
.54782 .42055 .55099 .41496 .54489 .41397 .54174 .41992 Mtetra
.847 .83 .831 r
.54174 .41992 .54489 .41397 .53881 .41393 .53567 .42044 Mtetra
.911 .894 .8 r
.53567 .42044 .53881 .41393 .53274 .41536 .52961 .42272 Mtetra
.957 .94 .719 r
.52961 .42272 .53274 .41536 .52669 .41898 .52358 .42758 Mtetra
.954 .93 .589 r
.52358 .42758 .52669 .41898 .52065 .4256 .51755 .43586 Mtetra
.928 .887 .474 r
.51755 .43586 .52065 .4256 .5146 .43572 .5115 .44778 Mtetra
.937 .863 .437 r
.5115 .44778 .5146 .43572 .50851 .44876 .50538 .46201 Mtetra
.987 .863 .498 r
.50538 .46201 .50851 .44876 .5023 .46198 .49912 .47469 Mtetra
.966 .793 .619 r
.49912 .47469 .5023 .46198 .49595 .47056 .49271 .48059 Mtetra
.738 .571 .666 r
.49271 .48059 .49595 .47056 .48947 .47034 .48622 .4768 Mtetra
.476 .358 .639 r
.48622 .4768 .48947 .47034 .48297 .46152 .47972 .46583 Mtetra
.365 .295 .644 r
.47972 .46583 .48297 .46152 .4765 .44902 .47328 .45396 Mtetra
.525 .473 .741 r
.47328 .45396 .4765 .44902 .47007 .43911 .46685 .44728 Mtetra
.914 .829 .748 r
.46685 .44728 .47007 .43911 .46362 .4366 .46035 .44957 Mtetra
.992 .868 .529 r
.46035 .44957 .46362 .4366 .45703 .4441 .45366 .46161 Mtetra
.991 .827 .452 r
.45366 .46161 .45703 .4441 .45021 .46099 .44676 .47935 Mtetra
.994 .789 .519 r
.44676 .47935 .45021 .46099 .4432 .48059 .43981 .49234 Mtetra
.757 .568 .641 r
.43981 .49234 .4432 .48059 .43626 .48988 .43315 .48875 Mtetra
0 0 .476 r
.43315 .48875 .43626 .48988 .42976 .47882 .427 .467 Mtetra
0 0 .195 r
.427 .467 .42976 .47882 .4238 .45134 .42121 .43719 Mtetra
.749 .478 0 r
.42121 .43719 .4238 .45134 .41812 .42021 .41552 .40986 Mtetra
.729 .427 0 r
.41552 .40986 .41812 .42021 .41244 .39442 .40973 .3893 Mtetra
0 0 .35 r
.40973 .3893 .41244 .39442 .4066 .3761 .40379 .37513 Mtetra
0 .077 .635 r
.40379 .37513 .4066 .3761 .4006 .36381 .39772 .36551 Mtetra
.24 .377 .801 r
.39772 .36551 .4006 .36381 .39447 .35552 .39154 .35879 Mtetra
.47 .532 .838 r
.39154 .35879 .39447 .35552 .38826 .34963 .38529 .35379 Mtetra
.58 .601 .839 r
.38529 .35379 .38826 .34963 .38197 .34514 .379 .3498 Mtetra
.633 .635 .834 r
.379 .3498 .38197 .34514 .37565 .34144 .37267 .34638 Mtetra
.661 .652 .83 r
.37267 .34638 .37565 .34144 .3693 .33819 .36632 .34329 Mtetra
.676 .661 .828 r
.36632 .34329 .3693 .33819 .36293 .3352 .35995 .34038 Mtetra
.684 .666 .826 r
.35995 .34038 .36293 .3352 .35654 .33235 .35356 .33758 Mtetra
.689 .669 .826 r
.35356 .33758 .35654 .33235 .35013 .32957 .34716 .33484 Mtetra
.691 .671 .825 r
.34716 .33484 .35013 .32957 .34372 .32685 .34075 .33214 Mtetra
.693 .672 .825 r
.34075 .33214 .34372 .32685 .33729 .32414 .33433 .32945 Mtetra
.694 .673 .825 r
.33433 .32945 .33729 .32414 .33085 .32146 .3279 .32678 Mtetra
.3279 .32678 .33085 .32146 .32441 .31877 .32146 .3241 Mtetra
.695 .673 .825 r
.32146 .3241 .32441 .31877 .31795 .31609 .31501 .32143 Mtetra
.31501 .32143 .31795 .31609 .31148 .31341 .30856 .31876 Mtetra
.30856 .31876 .31148 .31341 .30501 .31072 .30209 .31608 Mtetra
.30209 .31608 .30501 .31072 .29852 .30804 .29561 .3134 Mtetra
.29561 .3134 .29852 .30804 .29203 .30535 .28912 .31072 Mtetra
.695 .674 .825 r
.28912 .31072 .29203 .30535 .28553 .30266 .28263 .30804 Mtetra
.28263 .30804 .28553 .30266 .27902 .29996 .27612 .30535 Mtetra
.27612 .30535 .27902 .29996 .27249 .29726 .26961 .30266 Mtetra
.26961 .30266 .27249 .29726 .26596 .29456 .26308 .29996 Mtetra
.26308 .29996 .26596 .29456 .25942 .29185 .25655 .29726 Mtetra
.25655 .29726 .25942 .29185 .25287 .28914 .25001 .29456 Mtetra
.25001 .29456 .25287 .28914 .24631 .28642 .24346 .29185 Mtetra
.24346 .29185 .24631 .28642 .23974 .2837 .2369 .28914 Mtetra
.2369 .28914 .23974 .2837 .23317 .28098 .23033 .28642 Mtetra
.23033 .28642 .23317 .28098 .22658 .27825 .22375 .2837 Mtetra
.22375 .2837 .22658 .27825 .21998 .27552 .21716 .28098 Mtetra
.21716 .28098 .21998 .27552 .21338 .27279 .21056 .27825 Mtetra
.21056 .27825 .21338 .27279 .20676 .27005 .20395 .27552 Mtetra
.20395 .27552 .20676 .27005 .20013 .2673 .19733 .27279 Mtetra
.19733 .27279 .20013 .2673 .1935 .26456 .1907 .27005 Mtetra
.1907 .27005 .1935 .26456 .18686 .26181 .18407 .2673 Mtetra
.18407 .2673 .18686 .26181 .1802 .25905 .17742 .26456 Mtetra
.79546 .51376 .79889 .50895 .79308 .50654 .78966 .51135 Mtetra
.78966 .51135 .79308 .50654 .78727 .50413 .78384 .50895 Mtetra
.78384 .50895 .78727 .50413 .78144 .50171 .77802 .50654 Mtetra
.77802 .50654 .78144 .50171 .77561 .49929 .7722 .50413 Mtetra
.7722 .50413 .77561 .49929 .76977 .49687 .76636 .50171 Mtetra
.76636 .50171 .76977 .49687 .76392 .49444 .76052 .49929 Mtetra
.76052 .49929 .76392 .49444 .75806 .49202 .75467 .49687 Mtetra
.75467 .49687 .75806 .49202 .7522 .48958 .74881 .49444 Mtetra
.74881 .49444 .7522 .48958 .74632 .48715 .74294 .49202 Mtetra
.74294 .49202 .74632 .48715 .74044 .48471 .73706 .48958 Mtetra
.73706 .48958 .74044 .48471 .73455 .48227 .73118 .48715 Mtetra
.73118 .48715 .73455 .48227 .72866 .47982 .72529 .48471 Mtetra
.72529 .48471 .72866 .47982 .72275 .47737 .71939 .48227 Mtetra
.71939 .48227 .72275 .47737 .71684 .47492 .71348 .47982 Mtetra
.71348 .47982 .71684 .47492 .71092 .47246 .70757 .47737 Mtetra
.70757 .47737 .71092 .47246 .70499 .47001 .70165 .47492 Mtetra
.70165 .47492 .70499 .47001 .69905 .46754 .69571 .47246 Mtetra
.69571 .47246 .69905 .46754 .69311 .46508 .68978 .47001 Mtetra
.68978 .47001 .69311 .46508 .68715 .46261 .68383 .46754 Mtetra
.68383 .46754 .68715 .46261 .68119 .46014 .67787 .46508 Mtetra
.67787 .46508 .68119 .46014 .67522 .45766 .67191 .46261 Mtetra
.67191 .46261 .67522 .45766 .66925 .45519 .66594 .46014 Mtetra
.66594 .46014 .66925 .45519 .66326 .4527 .65996 .45766 Mtetra
.695 .673 .825 r
.65996 .45766 .66326 .4527 .65726 .45021 .65397 .45518 Mtetra
.695 .674 .825 r
.65397 .45518 .65726 .45021 .65126 .44773 .64797 .4527 Mtetra
.64797 .4527 .65126 .44773 .64525 .44523 .64197 .45022 Mtetra
.64197 .45022 .64525 .44523 .63923 .44274 .63595 .44773 Mtetra
.63595 .44773 .63923 .44274 .63321 .44024 .62993 .44524 Mtetra
.62993 .44524 .63321 .44024 .62717 .43774 .6239 .44274 Mtetra
.6239 .44274 .62717 .43774 .62113 .43523 .61787 .44025 Mtetra
.696 .674 .825 r
.61787 .44025 .62113 .43523 .61507 .43273 .61182 .43775 Mtetra
.61182 .43775 .61507 .43273 .60902 .43023 .60577 .43526 Mtetra
.60577 .43526 .60902 .43023 .60295 .42773 .59971 .43276 Mtetra
.696 .675 .825 r
.59971 .43276 .60295 .42773 .59687 .42523 .59364 .43028 Mtetra
.697 .676 .826 r
.59364 .43028 .59687 .42523 .59079 .42274 .58756 .42781 Mtetra
.7 .678 .826 r
.58756 .42781 .59079 .42274 .5847 .42028 .58147 .42538 Mtetra
.703 .681 .826 r
.58147 .42538 .5847 .42028 .5786 .41786 .57538 .42299 Mtetra
.707 .685 .827 r
.57538 .42299 .5786 .41786 .5725 .41551 .56929 .42067 Mtetra
.713 .693 .829 r
.56929 .42067 .5725 .41551 .56639 .41327 .56319 .41849 Mtetra
.726 .706 .832 r
.56319 .41849 .56639 .41327 .56028 .4112 .55709 .41654 Mtetra
.746 .727 .834 r
.55709 .41654 .56028 .4112 .55417 .40943 .55099 .41496 Mtetra
.777 .758 .836 r
.55099 .41496 .55417 .40943 .54806 .40816 .54489 .41397 Mtetra
.823 .804 .834 r
.54489 .41397 .54806 .40816 .54196 .40768 .53881 .41393 Mtetra
.883 .868 .818 r
.53881 .41393 .54196 .40768 .53588 .40843 .53274 .41536 Mtetra
.941 .927 .763 r
.53274 .41536 .53588 .40843 .52981 .41103 .52669 .41898 Mtetra
.961 .943 .652 r
.52669 .41898 .52981 .41103 .52376 .41621 .52065 .4256 Mtetra
.94 .909 .525 r
.52065 .4256 .52376 .41621 .51771 .42468 .5146 .43572 Mtetra
.929 .875 .452 r
.5146 .43572 .51771 .42468 .51163 .43637 .50851 .44876 Mtetra
.965 .87 .473 r
.50851 .44876 .51163 .43637 .50547 .44947 .5023 .46198 Mtetra
.994 .848 .585 r
.5023 .46198 .50547 .44947 .49917 .45992 .49595 .47056 Mtetra
.841 .674 .675 r
.49595 .47056 .49917 .45992 .49273 .46302 .48947 .47034 Mtetra
.552 .423 .658 r
.48947 .47034 .49273 .46302 .48622 .45701 .48297 .46152 Mtetra
.363 .284 .633 r
.48297 .46152 .48622 .45701 .47973 .445 .4765 .44902 Mtetra
.387 .34 .683 r
.4765 .44902 .47973 .445 .47329 .43285 .47007 .43911 Mtetra
.728 .666 .789 r
.47007 .43911 .47329 .43285 .46686 .42597 .46362 .4366 Mtetra
.988 .879 .626 r
.46362 .4366 .46686 .42597 .46036 .42802 .45703 .4441 Mtetra
.984 .839 .453 r
.45703 .4441 .46036 .42802 .45367 .44058 .45021 .46099 Mtetra
.996 .805 .443 r
.45021 .46099 .45367 .44058 .44671 .46141 .4432 .48059 Mtetra
.962 .733 .544 r
.4432 .48059 .44671 .46141 .43961 .48099 .43626 .48988 Mtetra
.538 .38 .615 r
.43626 .48988 .43961 .48099 .43274 .48483 .42976 .47882 Mtetra
0 0 .347 r
.42976 .47882 .43274 .48483 .42644 .46626 .4238 .45134 Mtetra
.71 .472 0 r
.4238 .45134 .42644 .46626 .42065 .43459 .41812 .42021 Mtetra
.784 .49 0 r
.41812 .42021 .42065 .43459 .41504 .40352 .41244 .39442 Mtetra
.719 .401 0 r
.41244 .39442 .41504 .40352 .40933 .37987 .4066 .3761 Mtetra
0 0 .43 r
.4066 .3761 .40933 .37987 .40344 .36379 .4006 .36381 Mtetra
0 .194 .714 r
.4006 .36381 .40344 .36379 .39738 .35317 .39447 .35552 Mtetra
.34 .452 .829 r
.39447 .35552 .39738 .35317 .3912 .34595 .38826 .34963 Mtetra
.522 .569 .844 r
.38826 .34963 .3912 .34595 .38495 .34073 .38197 .34514 Mtetra
.606 .62 .839 r
.38197 .34514 .38495 .34073 .37863 .33663 .37565 .34144 Mtetra
.648 .644 .833 r
.37565 .34144 .37863 .33663 .37229 .33316 .3693 .33819 Mtetra
.669 .657 .829 r
.3693 .33819 .37229 .33316 .36591 .33004 .36293 .3352 Mtetra
.68 .664 .827 r
.36293 .3352 .36591 .33004 .35952 .32711 .35654 .33235 Mtetra
.687 .668 .826 r
.35654 .33235 .35952 .32711 .35311 .3243 .35013 .32957 Mtetra
.69 .67 .826 r
.35013 .32957 .35311 .3243 .34669 .32155 .34372 .32685 Mtetra
.692 .672 .825 r
.34372 .32685 .34669 .32155 .34025 .31883 .33729 .32414 Mtetra
.693 .672 .825 r
.33729 .32414 .34025 .31883 .33381 .31612 .33085 .32146 Mtetra
.694 .673 .825 r
.33085 .32146 .33381 .31612 .32736 .31343 .32441 .31877 Mtetra
.695 .673 .825 r
.32441 .31877 .32736 .31343 .32089 .31074 .31795 .31609 Mtetra
.31795 .31609 .32089 .31074 .31442 .30804 .31148 .31341 Mtetra
.31148 .31341 .31442 .30804 .30794 .30535 .30501 .31072 Mtetra
.30501 .31072 .30794 .30535 .30145 .30266 .29852 .30804 Mtetra
.29852 .30804 .30145 .30266 .29495 .29996 .29203 .30535 Mtetra
.29203 .30535 .29495 .29996 .28844 .29726 .28553 .30266 Mtetra
.695 .674 .825 r
.28553 .30266 .28844 .29726 .28192 .29456 .27902 .29996 Mtetra
.27902 .29996 .28192 .29456 .27539 .29185 .27249 .29726 Mtetra
.27249 .29726 .27539 .29185 .26885 .28914 .26596 .29456 Mtetra
.26596 .29456 .26885 .28914 .2623 .28642 .25942 .29185 Mtetra
.25942 .29185 .2623 .28642 .25574 .2837 .25287 .28914 Mtetra
.25287 .28914 .25574 .2837 .24918 .28098 .24631 .28642 Mtetra
.24631 .28642 .24918 .28098 .2426 .27825 .23974 .2837 Mtetra
.23974 .2837 .2426 .27825 .23602 .27552 .23317 .28098 Mtetra
.23317 .28098 .23602 .27552 .22942 .27279 .22658 .27825 Mtetra
.22658 .27825 .22942 .27279 .22282 .27005 .21998 .27552 Mtetra
.21998 .27552 .22282 .27005 .2162 .2673 .21338 .27279 Mtetra
.21338 .27279 .2162 .2673 .20958 .26456 .20676 .27005 Mtetra
.20676 .27005 .20958 .26456 .20295 .26181 .20013 .2673 Mtetra
.20013 .2673 .20295 .26181 .1963 .25905 .1935 .26456 Mtetra
.1935 .26456 .1963 .25905 .18965 .25629 .18686 .26181 Mtetra
.18686 .26181 .18965 .25629 .18299 .25353 .1802 .25905 Mtetra
.79889 .50895 .80234 .50413 .79652 .50171 .79308 .50654 Mtetra
.79308 .50654 .79652 .50171 .7907 .49929 .78727 .50413 Mtetra
.78727 .50413 .7907 .49929 .78487 .49687 .78144 .50171 Mtetra
.78144 .50171 .78487 .49687 .77903 .49444 .77561 .49929 Mtetra
.77561 .49929 .77903 .49444 .77318 .49202 .76977 .49687 Mtetra
.76977 .49687 .77318 .49202 .76733 .48958 .76392 .49444 Mtetra
.76392 .49444 .76733 .48958 .76147 .48715 .75806 .49202 Mtetra
.75806 .49202 .76147 .48715 .75559 .48471 .7522 .48958 Mtetra
.7522 .48958 .75559 .48471 .74972 .48227 .74632 .48715 Mtetra
.74632 .48715 .74972 .48227 .74383 .47982 .74044 .48471 Mtetra
.74044 .48471 .74383 .47982 .73794 .47737 .73455 .48227 Mtetra
.73455 .48227 .73794 .47737 .73203 .47492 .72866 .47982 Mtetra
.72866 .47982 .73203 .47492 .72612 .47246 .72275 .47737 Mtetra
.72275 .47737 .72612 .47246 .7202 .47001 .71684 .47492 Mtetra
.71684 .47492 .7202 .47001 .71428 .46754 .71092 .47246 Mtetra
.71092 .47246 .71428 .46754 .70834 .46508 .70499 .47001 Mtetra
.70499 .47001 .70834 .46508 .7024 .46261 .69905 .46754 Mtetra
.69905 .46754 .7024 .46261 .69645 .46014 .69311 .46508 Mtetra
.69311 .46508 .69645 .46014 .69049 .45766 .68715 .46261 Mtetra
.68715 .46261 .69049 .45766 .68452 .45518 .68119 .46014 Mtetra
.68119 .46014 .68452 .45518 .67855 .4527 .67522 .45766 Mtetra
.67522 .45766 .67855 .4527 .67256 .45021 .66925 .45519 Mtetra
.695 .673 .825 r
.66925 .45519 .67256 .45021 .66657 .44773 .66326 .4527 Mtetra
.66326 .4527 .66657 .44773 .66057 .44523 .65726 .45021 Mtetra
.695 .674 .825 r
.65726 .45021 .66057 .44523 .65456 .44274 .65126 .44773 Mtetra
.65126 .44773 .65456 .44274 .64855 .44024 .64525 .44523 Mtetra
.64525 .44523 .64855 .44024 .64252 .43774 .63923 .44274 Mtetra
.63923 .44274 .64252 .43774 .63649 .43523 .63321 .44024 Mtetra
.695 .673 .824 r
.63321 .44024 .63649 .43523 .63045 .43272 .62717 .43774 Mtetra
.695 .673 .825 r
.62717 .43774 .63045 .43272 .6244 .43021 .62113 .43523 Mtetra
.695 .674 .825 r
.62113 .43523 .6244 .43021 .61834 .4277 .61507 .43273 Mtetra
.696 .675 .826 r
.61507 .43273 .61834 .4277 .61227 .4252 .60902 .43023 Mtetra
.696 .675 .825 r
.60902 .43023 .61227 .4252 .6062 .42268 .60295 .42773 Mtetra
.60295 .42773 .6062 .42268 .60011 .42016 .59687 .42523 Mtetra
.697 .675 .825 r
.59687 .42523 .60011 .42016 .59402 .41766 .59079 .42274 Mtetra
.699 .677 .825 r
.59079 .42274 .59402 .41766 .58793 .41519 .5847 .42028 Mtetra
.701 .68 .826 r
.5847 .42028 .58793 .41519 .58182 .41275 .5786 .41786 Mtetra
.705 .684 .828 r
.5786 .41786 .58182 .41275 .57571 .41036 .5725 .41551 Mtetra
.71 .69 .829 r
.5725 .41551 .57571 .41036 .5696 .40805 .56639 .41327 Mtetra
.72 .7 .83 r
.56639 .41327 .5696 .40805 .56348 .40588 .56028 .4112 Mtetra
.737 .716 .832 r
.56028 .4112 .56348 .40588 .55736 .40398 .55417 .40943 Mtetra
.762 .743 .835 r
.55417 .40943 .55736 .40398 .55124 .40249 .54806 .40816 Mtetra
.802 .785 .837 r
.54806 .40816 .55124 .40249 .54513 .40165 .54196 .40768 Mtetra
.857 .843 .829 r
.54196 .40768 .54513 .40165 .53903 .40182 .53588 .40843 Mtetra
.92 .905 .793 r
.53588 .40843 .53903 .40182 .53295 .40354 .52981 .41103 Mtetra
.959 .943 .706 r
.52981 .41103 .53295 .40354 .52688 .40754 .52376 .41621 Mtetra
.951 .929 .58 r
.52376 .41621 .52688 .40754 .52083 .41454 .51771 .42468 Mtetra
.928 .89 .479 r
.51771 .42468 .52083 .41454 .51476 .42479 .51163 .43637 Mtetra
.945 .874 .462 r
.51163 .43637 .51476 .42479 .50863 .43728 .50547 .44947 Mtetra
.993 .873 .545 r
.50547 .44947 .50863 .43728 .50238 .44887 .49917 .45992 Mtetra
.926 .768 .666 r
.49917 .45992 .50238 .44887 .49598 .45489 .49273 .46302 Mtetra
.648 .51 .681 r
.49273 .46302 .49598 .45489 .48948 .45205 .48622 .45701 Mtetra
.392 .305 .637 r
.48622 .45701 .48948 .45205 .48297 .4415 .47973 .445 Mtetra
.312 .265 .643 r
.47973 .445 .48297 .4415 .4765 .42824 .47329 .43285 Mtetra
.5 .46 .744 r
.47329 .43285 .4765 .42824 .47008 .41789 .46686 .42597 Mtetra
.909 .824 .752 r
.46686 .42597 .47008 .41789 .46364 .41464 .46036 .42802 Mtetra
.992 .863 .516 r
.46036 .42802 .46364 .41464 .45707 .4213 .45367 .44058 Mtetra
.983 .815 .415 r
.45367 .44058 .45707 .4213 .45024 .43873 .44671 .46141 Mtetra
.998 .784 .452 r
.44671 .46141 .45024 .43873 .44315 .46271 .43961 .48099 Mtetra
.899 .661 .57 r
.43961 .48099 .44315 .46271 .436 .48043 .43274 .48483 Mtetra
.252 .159 .551 r
.43274 .48483 .436 .48043 .42926 .47692 .42644 .46626 Mtetra
0 0 .235 r
.42644 .46626 .42926 .47692 .42319 .45115 .42065 .43459 Mtetra
.766 .503 0 r
.42065 .43459 .42319 .45115 .41755 .41711 .41504 .40352 Mtetra
.795 .485 0 r
.41504 .40352 .41755 .41711 .41195 .3875 .40933 .37987 Mtetra
.691 .359 0 r
.40933 .37987 .41195 .3875 .40619 .36631 .40344 .36379 Mtetra
0 0 .522 r
.40344 .36379 .40619 .36631 .40024 .3523 .39738 .35317 Mtetra
.109 .301 .776 r
.39738 .35317 .40024 .3523 .39413 .34308 .3912 .34595 Mtetra
.419 .509 .844 r
.3912 .34595 .39413 .34308 .38791 .33674 .38495 .34073 Mtetra
.561 .596 .845 r
.38495 .34073 .38791 .33674 .38161 .33203 .37863 .33663 Mtetra
.626 .633 .838 r
.37863 .33663 .38161 .33203 .37527 .32823 .37229 .33316 Mtetra
.658 .652 .832 r
.37229 .33316 .37527 .32823 .3689 .32493 .36591 .33004 Mtetra
.675 .661 .829 r
.36591 .33004 .3689 .32493 .36251 .3219 .35952 .32711 Mtetra
.684 .666 .827 r
.35952 .32711 .36251 .3219 .35609 .31903 .35311 .3243 Mtetra
.689 .669 .826 r
.35311 .3243 .35609 .31903 .34967 .31624 .34669 .32155 Mtetra
.691 .671 .825 r
.34669 .32155 .34967 .31624 .34323 .3135 .34025 .31883 Mtetra
.693 .672 .825 r
.34025 .31883 .34323 .3135 .33678 .31078 .33381 .31612 Mtetra
.694 .673 .825 r
.33381 .31612 .33678 .31078 .33032 .30807 .32736 .31343 Mtetra
.32736 .31343 .33032 .30807 .32385 .30537 .32089 .31074 Mtetra
.695 .673 .825 r
.32089 .31074 .32385 .30537 .31737 .30267 .31442 .30804 Mtetra
.31442 .30804 .31737 .30267 .31088 .29997 .30794 .30535 Mtetra
.30794 .30535 .31088 .29997 .30438 .29726 .30145 .30266 Mtetra
.30145 .30266 .30438 .29726 .29787 .29456 .29495 .29996 Mtetra
.29495 .29996 .29787 .29456 .29135 .29185 .28844 .29726 Mtetra
.695 .674 .825 r
.28844 .29726 .29135 .29185 .28483 .28914 .28192 .29456 Mtetra
.28192 .29456 .28483 .28914 .27829 .28642 .27539 .29185 Mtetra
.27539 .29185 .27829 .28642 .27174 .2837 .26885 .28914 Mtetra
.26885 .28914 .27174 .2837 .26519 .28098 .2623 .28642 Mtetra
.2623 .28642 .26519 .28098 .25863 .27825 .25574 .2837 Mtetra
.25574 .2837 .25863 .27825 .25205 .27552 .24918 .28098 Mtetra
.24918 .28098 .25205 .27552 .24547 .27279 .2426 .27825 Mtetra
.2426 .27825 .24547 .27279 .23888 .27005 .23602 .27552 Mtetra
.23602 .27552 .23888 .27005 .23227 .2673 .22942 .27279 Mtetra
.22942 .27279 .23227 .2673 .22566 .26456 .22282 .27005 Mtetra
.22282 .27005 .22566 .26456 .21904 .26181 .2162 .2673 Mtetra
.2162 .2673 .21904 .26181 .21241 .25905 .20958 .26456 Mtetra
.20958 .26456 .21241 .25905 .20577 .25629 .20295 .26181 Mtetra
.20295 .26181 .20577 .25629 .19912 .25353 .1963 .25905 Mtetra
.1963 .25905 .19912 .25353 .19246 .25076 .18965 .25629 Mtetra
.18965 .25629 .19246 .25076 .18579 .24799 .18299 .25353 Mtetra
.80234 .50413 .80579 .49929 .79997 .49687 .79652 .50171 Mtetra
.79652 .50171 .79997 .49687 .79414 .49444 .7907 .49929 Mtetra
.7907 .49929 .79414 .49444 .7883 .49202 .78487 .49687 Mtetra
.78487 .49687 .7883 .49202 .78246 .48958 .77903 .49444 Mtetra
.77903 .49444 .78246 .48958 .77661 .48715 .77318 .49202 Mtetra
.77318 .49202 .77661 .48715 .77075 .48471 .76733 .48958 Mtetra
.76733 .48958 .77075 .48471 .76488 .48227 .76147 .48715 Mtetra
.76147 .48715 .76488 .48227 .759 .47982 .75559 .48471 Mtetra
.75559 .48471 .759 .47982 .75312 .47737 .74972 .48227 Mtetra
.74972 .48227 .75312 .47737 .74723 .47492 .74383 .47982 Mtetra
.74383 .47982 .74723 .47492 .74133 .47247 .73794 .47737 Mtetra
.73794 .47737 .74133 .47247 .73542 .47001 .73203 .47492 Mtetra
.73203 .47492 .73542 .47001 .7295 .46754 .72612 .47246 Mtetra
.72612 .47246 .7295 .46754 .72358 .46508 .7202 .47001 Mtetra
.7202 .47001 .72358 .46508 .71764 .46261 .71428 .46754 Mtetra
.71428 .46754 .71764 .46261 .7117 .46014 .70834 .46508 Mtetra
.70834 .46508 .7117 .46014 .70576 .45766 .7024 .46261 Mtetra
.7024 .46261 .70576 .45766 .6998 .45519 .69645 .46014 Mtetra
.69645 .46014 .6998 .45519 .69383 .4527 .69049 .45766 Mtetra
.69049 .45766 .69383 .4527 .68786 .45021 .68452 .45518 Mtetra
.68452 .45518 .68786 .45021 .68188 .44773 .67855 .4527 Mtetra
.695 .673 .825 r
.67855 .4527 .68188 .44773 .67589 .44523 .67256 .45021 Mtetra
.695 .674 .825 r
.67256 .45021 .67589 .44523 .66989 .44274 .66657 .44773 Mtetra
.66657 .44773 .66989 .44274 .66388 .44024 .66057 .44523 Mtetra
.66057 .44523 .66388 .44024 .65787 .43773 .65456 .44274 Mtetra
.65456 .44274 .65787 .43773 .65185 .43523 .64855 .44024 Mtetra
.695 .673 .825 r
.64855 .44024 .65185 .43523 .64582 .43272 .64252 .43774 Mtetra
.64252 .43774 .64582 .43272 .63978 .43021 .63649 .43523 Mtetra
.695 .674 .825 r
.63649 .43523 .63978 .43021 .63373 .4277 .63045 .43272 Mtetra
.63045 .43272 .63373 .4277 .62767 .42518 .6244 .43021 Mtetra
.695 .674 .826 r
.6244 .43021 .62767 .42518 .62161 .42265 .61834 .4277 Mtetra
.696 .674 .825 r
.61834 .4277 .62161 .42265 .61554 .42013 .61227 .4252 Mtetra
.696 .674 .824 r
.61227 .4252 .61554 .42013 .60946 .41761 .6062 .42268 Mtetra
.6062 .42268 .60946 .41761 .60337 .41509 .60011 .42016 Mtetra
.696 .675 .825 r
.60011 .42016 .60337 .41509 .59727 .41258 .59402 .41766 Mtetra
.698 .677 .826 r
.59402 .41766 .59727 .41258 .59117 .41009 .58793 .41519 Mtetra
.7 .68 .827 r
.58793 .41519 .59117 .41009 .58506 .40762 .58182 .41275 Mtetra
.703 .682 .827 r
.58182 .41275 .58506 .40762 .57894 .40519 .57571 .41036 Mtetra
.708 .686 .827 r
.57571 .41036 .57894 .40519 .57281 .40283 .5696 .40805 Mtetra
.716 .694 .828 r
.5696 .40805 .57281 .40283 .56669 .4006 .56348 .40588 Mtetra
.729 .709 .832 r
.56348 .40588 .56669 .4006 .56056 .39859 .55736 .40398 Mtetra
.751 .733 .836 r
.55736 .40398 .56056 .39859 .55443 .39691 .55124 .40249 Mtetra
.784 .767 .838 r
.55124 .40249 .55443 .39691 .54831 .39575 .54513 .40165 Mtetra
.833 .816 .833 r
.54513 .40165 .54831 .39575 .54219 .39544 .53903 .40182 Mtetra
.895 .879 .812 r
.53903 .40182 .54219 .39544 .5361 .39647 .53295 .40354 Mtetra
.947 .934 .75 r
.53295 .40354 .5361 .39647 .53002 .39946 .52688 .40754 Mtetra
.958 .942 .636 r
.52688 .40754 .53002 .39946 .52395 .40512 .52083 .41454 Mtetra
.936 .908 .519 r
.52083 .41454 .52395 .40512 .51788 .41393 .51476 .42479 Mtetra
.935 .881 .466 r
.51476 .42479 .51788 .41393 .51178 .42551 .50863 .43728 Mtetra
.976 .882 .511 r
.50863 .43728 .51178 .42551 .50557 .4376 .50238 .44887 Mtetra
.977 .837 .637 r
.50238 .44887 .50557 .4376 .49923 .44595 .49598 .45489 Mtetra
.757 .613 .7 r
.49598 .45489 .49923 .44595 .49275 .44637 .48948 .45205 Mtetra
.453 .354 .653 r
.48948 .45205 .49275 .44637 .48622 .43813 .48297 .4415 Mtetra
.287 .236 .625 r
.48297 .4415 .48622 .43813 .47973 .42491 .4765 .42824 Mtetra
.332 .307 .68 r
.4765 .42824 .47973 .42491 .47329 .41217 .47008 .41789 Mtetra
.683 .636 .797 r
.47008 .41789 .47329 .41217 .46687 .40453 .46364 .41464 Mtetra
.984 .882 .647 r
.46364 .41464 .46687 .40453 .46039 .40528 .45707 .4213 Mtetra
.978 .838 .439 r
.45707 .4213 .46039 .40528 .45372 .41662 .45024 .43873 Mtetra
.983 .8 .396 r
.45024 .43873 .45372 .41662 .44676 .43843 .44315 .46271 Mtetra
.992 .756 .47 r
.44315 .46271 .44676 .43843 .43954 .46376 .436 .48043 Mtetra
.778 .543 .58 r
.436 .48043 .43954 .46376 .43241 .47721 .42926 .47692 Mtetra
0 0 .453 r
.42926 .47692 .43241 .47721 .42586 .46587 .42319 .45115 Mtetra
0 0 .143 r
.42319 .45115 .42586 .46587 .42 .43474 .41755 .41711 Mtetra
.815 .523 0 r
.41755 .41711 .42 .43474 .41445 .40006 .41195 .3875 Mtetra
.803 .473 0 r
.41195 .3875 .41445 .40006 .40884 .37245 .40619 .36631 Mtetra
0 0 .282 r
.40619 .36631 .40884 .37245 .40303 .35363 .40024 .3523 Mtetra
0 .054 .62 r
.40024 .3523 .40303 .35363 .39701 .34143 .39413 .34308 Mtetra
.235 .393 .818 r
.39413 .34308 .39701 .34143 .39085 .3334 .38791 .33674 Mtetra
.483 .551 .85 r
.38791 .33674 .39085 .3334 .38459 .32776 .38161 .33203 Mtetra
.592 .615 .844 r
.38161 .33203 .38459 .32776 .37826 .32346 .37527 .32823 Mtetra
.642 .643 .836 r
.37527 .32823 .37826 .32346 .37189 .31989 .3689 .32493 Mtetra
.667 .657 .831 r
.3689 .32493 .37189 .31989 .3655 .31672 .36251 .3219 Mtetra
.68 .664 .828 r
.36251 .3219 .3655 .31672 .35908 .31377 .35609 .31903 Mtetra
.686 .668 .827 r
.35609 .31903 .35908 .31377 .35265 .31093 .34967 .31624 Mtetra
.69 .67 .826 r
.34967 .31624 .35265 .31093 .34621 .30816 .34323 .3135 Mtetra
.692 .672 .825 r
.34323 .3135 .34621 .30816 .33975 .30542 .33678 .31078 Mtetra
.693 .672 .825 r
.33678 .31078 .33975 .30542 .33328 .3027 .33032 .30807 Mtetra
.694 .673 .825 r
.33032 .30807 .33328 .3027 .32681 .29998 .32385 .30537 Mtetra
.695 .673 .825 r
.32385 .30537 .32681 .29998 .32032 .29727 .31737 .30267 Mtetra
.31737 .30267 .32032 .29727 .31382 .29456 .31088 .29997 Mtetra
.31088 .29997 .31382 .29456 .30732 .29185 .30438 .29726 Mtetra
.30438 .29726 .30732 .29185 .3008 .28914 .29787 .29456 Mtetra
.29787 .29456 .3008 .28914 .29428 .28642 .29135 .29185 Mtetra
.695 .674 .825 r
.29135 .29185 .29428 .28642 .28774 .2837 .28483 .28914 Mtetra
.28483 .28914 .28774 .2837 .2812 .28098 .27829 .28642 Mtetra
.27829 .28642 .2812 .28098 .27465 .27825 .27174 .2837 Mtetra
.27174 .2837 .27465 .27825 .26809 .27552 .26519 .28098 Mtetra
.26519 .28098 .26809 .27552 .26151 .27279 .25863 .27825 Mtetra
.25863 .27825 .26151 .27279 .25493 .27005 .25205 .27552 Mtetra
.25205 .27552 .25493 .27005 .24834 .2673 .24547 .27279 Mtetra
.24547 .27279 .24834 .2673 .24174 .26456 .23888 .27005 Mtetra
.23888 .27005 .24174 .26456 .23513 .26181 .23227 .2673 Mtetra
.23227 .2673 .23513 .26181 .22851 .25905 .22566 .26456 Mtetra
.22566 .26456 .22851 .25905 .22188 .25629 .21904 .26181 Mtetra
.21904 .26181 .22188 .25629 .21525 .25353 .21241 .25905 Mtetra
.21241 .25905 .21525 .25353 .2086 .25076 .20577 .25629 Mtetra
.20577 .25629 .2086 .25076 .20194 .24799 .19912 .25353 Mtetra
.19912 .25353 .20194 .24799 .19527 .24522 .19246 .25076 Mtetra
.19246 .25076 .19527 .24522 .1886 .24244 .18579 .24799 Mtetra
.80579 .49929 .80925 .49444 .80342 .49202 .79997 .49687 Mtetra
.79997 .49687 .80342 .49202 .79759 .48958 .79414 .49444 Mtetra
.79414 .49444 .79759 .48958 .79175 .48715 .7883 .49202 Mtetra
.7883 .49202 .79175 .48715 .7859 .48471 .78246 .48958 Mtetra
.78246 .48958 .7859 .48471 .78004 .48227 .77661 .48715 Mtetra
.77661 .48715 .78004 .48227 .77417 .47982 .77075 .48471 Mtetra
.77075 .48471 .77417 .47982 .7683 .47737 .76488 .48227 Mtetra
.76488 .48227 .7683 .47737 .76242 .47492 .759 .47982 Mtetra
.759 .47982 .76242 .47492 .75653 .47246 .75312 .47737 Mtetra
.75312 .47737 .75653 .47246 .75063 .47001 .74723 .47492 Mtetra
.74723 .47492 .75063 .47001 .74473 .46755 .74133 .47247 Mtetra
.74133 .47247 .74473 .46755 .73881 .46508 .73542 .47001 Mtetra
.695 .673 .825 r
.73542 .47001 .73881 .46508 .73289 .46261 .7295 .46754 Mtetra
.695 .674 .825 r
.7295 .46754 .73289 .46261 .72696 .46014 .72358 .46508 Mtetra
.72358 .46508 .72696 .46014 .72102 .45766 .71764 .46261 Mtetra
.71764 .46261 .72102 .45766 .71508 .45519 .7117 .46014 Mtetra
.7117 .46014 .71508 .45519 .70912 .45271 .70576 .45766 Mtetra
.70576 .45766 .70912 .45271 .70316 .45021 .6998 .45519 Mtetra
.695 .673 .825 r
.6998 .45519 .70316 .45021 .69719 .44773 .69383 .4527 Mtetra
.695 .674 .825 r
.69383 .4527 .69719 .44773 .69121 .44523 .68786 .45021 Mtetra
.68786 .45021 .69121 .44523 .68522 .44274 .68188 .44773 Mtetra
.68188 .44773 .68522 .44274 .67923 .44025 .67589 .44523 Mtetra
.67589 .44523 .67923 .44025 .67322 .43774 .66989 .44274 Mtetra
.66989 .44274 .67322 .43774 .66721 .43523 .66388 .44024 Mtetra
.695 .673 .825 r
.66388 .44024 .66721 .43523 .66119 .43272 .65787 .43773 Mtetra
.695 .674 .825 r
.65787 .43773 .66119 .43272 .65516 .4302 .65185 .43523 Mtetra
.65185 .43523 .65516 .4302 .64912 .42769 .64582 .43272 Mtetra
.64582 .43272 .64912 .42769 .64308 .42518 .63978 .43021 Mtetra
.695 .674 .826 r
.63978 .43021 .64308 .42518 .63702 .42266 .63373 .4277 Mtetra
.695 .674 .825 r
.63373 .4277 .63702 .42266 .63096 .42012 .62767 .42518 Mtetra
.695 .673 .824 r
.62767 .42518 .63096 .42012 .62489 .41759 .62161 .42265 Mtetra
.696 .674 .825 r
.62161 .42265 .62489 .41759 .61881 .41506 .61554 .42013 Mtetra
.61554 .42013 .61881 .41506 .61273 .41254 .60946 .41761 Mtetra
.696 .675 .825 r
.60946 .41761 .61273 .41254 .60663 .41002 .60337 .41509 Mtetra
.696 .675 .826 r
.60337 .41509 .60663 .41002 .60053 .40749 .59727 .41258 Mtetra
.697 .676 .826 r
.59727 .41258 .60053 .40749 .59442 .40497 .59117 .41009 Mtetra
.699 .678 .826 r
.59117 .41009 .59442 .40497 .5883 .40248 .58506 .40762 Mtetra
.702 .68 .826 r
.58506 .40762 .5883 .40248 .58217 .40002 .57894 .40519 Mtetra
.706 .684 .827 r
.57894 .40519 .58217 .40002 .57604 .39764 .57281 .40283 Mtetra
.712 .692 .829 r
.57281 .40283 .57604 .39764 .56991 .39535 .56669 .4006 Mtetra
.723 .704 .832 r
.56669 .4006 .56991 .39535 .56377 .39323 .56056 .39859 Mtetra
.742 .723 .834 r
.56056 .39859 .56377 .39323 .55763 .39137 .55443 .39691 Mtetra
.77 .75 .835 r
.55443 .39691 .55763 .39137 .5515 .38997 .54831 .39575 Mtetra
.812 .794 .836 r
.54831 .39575 .5515 .38997 .54537 .38929 .54219 .39544 Mtetra
.869 .855 .825 r
.54219 .39544 .54537 .38929 .53926 .38973 .5361 .39647 Mtetra
.929 .918 .782 r
.5361 .39647 .53926 .38973 .53316 .39183 .53002 .39946 Mtetra
.96 .946 .688 r
.53002 .39946 .53316 .39183 .52708 .39629 .52395 .40512 Mtetra
.947 .925 .566 r
.52395 .40512 .52708 .39629 .52101 .40376 .51788 .41393 Mtetra
.931 .891 .483 r
.51788 .41393 .52101 .40376 .51492 .41424 .51178 .42551 Mtetra
.955 .884 .488 r
.51178 .42551 .51492 .41424 .50876 .42627 .50557 .4376 Mtetra
.993 .875 .594 r
.50557 .4376 .50876 .42627 .50246 .43629 .49923 .44595 Mtetra
.862 .719 .703 r
.49923 .44595 .50246 .43629 .49602 .43982 .49275 .44637 Mtetra
.541 .432 .679 r
.49275 .44637 .49602 .43982 .48949 .43448 .48622 .43813 Mtetra
.302 .244 .625 r
.48622 .43813 .48949 .43448 .48297 .4223 .47973 .42491 Mtetra
.244 .222 .634 r
.47973 .42491 .48297 .4223 .4765 .40826 .47329 .41217 Mtetra
.434 .415 .739 r
.47329 .41217 .4765 .40826 .47008 .39728 .46687 .40453 Mtetra
.867 .802 .784 r
.46687 .40453 .47008 .39728 .46366 .39286 .46039 .40528 Mtetra
.991 .873 .537 r
.46039 .40528 .46366 .39286 .45711 .39763 .45372 .41662 Mtetra
.971 .815 .395 r
.45372 .41662 .45711 .39763 .45032 .41347 .44676 .43843 Mtetra
.99 .785 .4 r
.44676 .43843 .45032 .41347 .44321 .43905 .43954 .46376 Mtetra
.969 .716 .497 r
.43954 .46376 .44321 .43905 .43588 .46449 .43241 .47721 Mtetra
.602 .399 .578 r
.43241 .47721 .43588 .46449 .42884 .47192 .42586 .46587 Mtetra
0 0 .337 r
.42586 .46587 .42884 .47192 .42253 .45232 .42 .43474 Mtetra
.743 .502 0 r
.42 .43474 .42253 .45232 .41686 .41718 .41445 .40006 Mtetra
.831 .523 0 r
.41445 .40006 .41686 .41718 .41135 .38331 .40884 .37245 Mtetra
.787 .445 0 r
.40884 .37245 .41135 .38331 .40571 .35826 .40303 .35363 Mtetra
0 0 .366 r
.40303 .35363 .40571 .35826 .39983 .34175 .39701 .34143 Mtetra
0 .173 .707 r
.39701 .34143 .39983 .34175 .39375 .33113 .39085 .3334 Mtetra
.332 .464 .843 r
.39085 .3334 .39375 .33113 .38754 .32406 .38459 .32776 Mtetra
.529 .582 .853 r
.38459 .32776 .38754 .32406 .38124 .31899 .37826 .32346 Mtetra
.614 .629 .843 r
.37826 .32346 .38124 .31899 .37489 .315 .37189 .31989 Mtetra
.653 .651 .835 r
.37189 .31989 .37489 .315 .3685 .31161 .3655 .31672 Mtetra
.673 .661 .83 r
.3655 .31672 .3685 .31161 .36208 .30853 .35908 .31377 Mtetra
.683 .667 .828 r
.35908 .31377 .36208 .30853 .35565 .30563 .35265 .31093 Mtetra
.688 .67 .826 r
.35265 .31093 .35565 .30563 .3492 .30282 .34621 .30816 Mtetra
.691 .671 .826 r
.34621 .30816 .3492 .30282 .34273 .30005 .33975 .30542 Mtetra
.693 .672 .825 r
.33975 .30542 .34273 .30005 .33626 .29731 .33328 .3027 Mtetra
.694 .673 .825 r
.33328 .3027 .33626 .29731 .32978 .29459 .32681 .29998 Mtetra
.32681 .29998 .32978 .29459 .32328 .29187 .32032 .29727 Mtetra
.695 .673 .825 r
.32032 .29727 .32328 .29187 .31678 .28915 .31382 .29456 Mtetra
.31382 .29456 .31678 .28915 .31027 .28643 .30732 .29185 Mtetra
.30732 .29185 .31027 .28643 .30374 .2837 .3008 .28914 Mtetra
.3008 .28914 .30374 .2837 .29721 .28098 .29428 .28642 Mtetra
.29428 .28642 .29721 .28098 .29067 .27825 .28774 .2837 Mtetra
.695 .674 .825 r
.28774 .2837 .29067 .27825 .28412 .27552 .2812 .28098 Mtetra
.2812 .28098 .28412 .27552 .27756 .27279 .27465 .27825 Mtetra
.27465 .27825 .27756 .27279 .27099 .27005 .26809 .27552 Mtetra
.26809 .27552 .27099 .27005 .26441 .2673 .26151 .27279 Mtetra
.26151 .27279 .26441 .2673 .25782 .26456 .25493 .27005 Mtetra
.25493 .27005 .25782 .26456 .25122 .26181 .24834 .2673 Mtetra
.24834 .2673 .25122 .26181 .24462 .25905 .24174 .26456 Mtetra
.24174 .26456 .24462 .25905 .238 .25629 .23513 .26181 Mtetra
.23513 .26181 .238 .25629 .23137 .25353 .22851 .25905 Mtetra
.22851 .25905 .23137 .25353 .22474 .25076 .22188 .25629 Mtetra
.22188 .25629 .22474 .25076 .21809 .24799 .21525 .25353 Mtetra
.21525 .25353 .21809 .24799 .21143 .24522 .2086 .25076 Mtetra
.2086 .25076 .21143 .24522 .20477 .24244 .20194 .24799 Mtetra
.20194 .24799 .20477 .24244 .19809 .23966 .19527 .24522 Mtetra
.19527 .24522 .19809 .23966 .19141 .23687 .1886 .24244 Mtetra
.80925 .49444 .81272 .48958 .80689 .48715 .80342 .49202 Mtetra
.80342 .49202 .80689 .48715 .80105 .48471 .79759 .48958 Mtetra
.79759 .48958 .80105 .48471 .7952 .48227 .79175 .48715 Mtetra
.79175 .48715 .7952 .48227 .78935 .47982 .7859 .48471 Mtetra
.7859 .48471 .78935 .47982 .78348 .47737 .78004 .48227 Mtetra
.78004 .48227 .78348 .47737 .77761 .47492 .77417 .47982 Mtetra
.77417 .47982 .77761 .47492 .77173 .47246 .7683 .47737 Mtetra
.7683 .47737 .77173 .47246 .76585 .47001 .76242 .47492 Mtetra
.76242 .47492 .76585 .47001 .75995 .46755 .75653 .47246 Mtetra
.75653 .47246 .75995 .46755 .75405 .46508 .75063 .47001 Mtetra
.75063 .47001 .75405 .46508 .74813 .46261 .74473 .46755 Mtetra
.695 .673 .825 r
.74473 .46755 .74813 .46261 .74221 .46014 .73881 .46508 Mtetra
.73881 .46508 .74221 .46014 .73629 .45766 .73289 .46261 Mtetra
.695 .674 .825 r
.73289 .46261 .73629 .45766 .73035 .45519 .72696 .46014 Mtetra
.72696 .46014 .73035 .45519 .72441 .4527 .72102 .45766 Mtetra
.72102 .45766 .72441 .4527 .71845 .45021 .71508 .45519 Mtetra
.71508 .45519 .71845 .45021 .71249 .44773 .70912 .45271 Mtetra
.695 .673 .824 r
.70912 .45271 .71249 .44773 .70653 .44523 .70316 .45021 Mtetra
.695 .673 .825 r
.70316 .45021 .70653 .44523 .70055 .44274 .69719 .44773 Mtetra
.695 .674 .825 r
.69719 .44773 .70055 .44274 .69456 .44024 .69121 .44523 Mtetra
.69121 .44523 .69456 .44024 .68857 .43774 .68522 .44274 Mtetra
.68522 .44274 .68857 .43774 .68257 .43523 .67923 .44025 Mtetra
.695 .673 .825 r
.67923 .44025 .68257 .43523 .67656 .43272 .67322 .43774 Mtetra
.695 .673 .824 r
.67322 .43774 .67656 .43272 .67054 .4302 .66721 .43523 Mtetra
.695 .674 .825 r
.66721 .43523 .67054 .4302 .66451 .42769 .66119 .43272 Mtetra
.66119 .43272 .66451 .42769 .65848 .42517 .65516 .4302 Mtetra
.65516 .4302 .65848 .42517 .65244 .42265 .64912 .42769 Mtetra
.695 .674 .826 r
.64912 .42769 .65244 .42265 .64639 .42012 .64308 .42518 Mtetra
.695 .673 .824 r
.64308 .42518 .64639 .42012 .64033 .41759 .63702 .42266 Mtetra
.63702 .42266 .64033 .41759 .63426 .41505 .63096 .42012 Mtetra
.695 .673 .825 r
.63096 .42012 .63426 .41505 .62818 .41252 .62489 .41759 Mtetra
.695 .674 .825 r
.62489 .41759 .62818 .41252 .6221 .40999 .61881 .41506 Mtetra
.695 .675 .826 r
.61881 .41506 .6221 .40999 .616 .40745 .61273 .41254 Mtetra
.696 .675 .825 r
.61273 .41254 .616 .40745 .6099 .40491 .60663 .41002 Mtetra
.697 .675 .825 r
.60663 .41002 .6099 .40491 .60379 .40237 .60053 .40749 Mtetra
.60053 .40749 .60379 .40237 .59768 .39985 .59442 .40497 Mtetra
.698 .677 .825 r
.59442 .40497 .59768 .39985 .59155 .39734 .5883 .40248 Mtetra
.7 .679 .826 r
.5883 .40248 .59155 .39734 .58542 .39486 .58217 .40002 Mtetra
.704 .683 .827 r
.58217 .40002 .58542 .39486 .57928 .39244 .57604 .39764 Mtetra
.71 .689 .828 r
.57604 .39764 .57928 .39244 .57314 .39009 .56991 .39535 Mtetra
.719 .698 .83 r
.56991 .39535 .57314 .39009 .56699 .38788 .56377 .39323 Mtetra
.733 .713 .832 r
.56377 .39323 .56699 .38788 .56084 .3859 .55763 .39137 Mtetra
.757 .738 .835 r
.55763 .39137 .56084 .3859 .5547 .3843 .5515 .38997 Mtetra
.794 .777 .838 r
.5515 .38997 .5547 .3843 .54856 .3833 .54537 .38929 Mtetra
.846 .831 .832 r
.54537 .38929 .54856 .3833 .54243 .38322 .53926 .38973 Mtetra
.907 .893 .804 r
.53926 .38973 .54243 .38322 .53632 .38457 .53316 .39183 Mtetra
.953 .94 .732 r
.53316 .39183 .53632 .38457 .53023 .38801 .52708 .39629 Mtetra
.955 .938 .616 r
.52708 .39629 .53023 .38801 .52415 .39421 .52101 .40376 Mtetra
.933 .905 .511 r
.52101 .40376 .52415 .39421 .51807 .40347 .51492 .41424 Mtetra
.94 .886 .479 r
.51492 .41424 .51807 .40347 .51193 .41499 .50876 .42627 Mtetra
.985 .889 .551 r
.50876 .42627 .51193 .41499 .50568 .42606 .50246 .43629 Mtetra
.942 .807 .682 r
.50246 .43629 .50568 .42606 .49929 .43232 .49602 .43982 Mtetra
.654 .534 .705 r
.49602 .43982 .49929 .43232 .49277 .43018 .48949 .43448 Mtetra
.354 .284 .639 r
.48949 .43448 .49277 .43018 .48623 .41991 .48297 .4223 Mtetra
.213 .187 .611 r
.48297 .4223 .48623 .41991 .47972 .40563 .4765 .40826 Mtetra
.268 .264 .669 r
.4765 .40826 .47972 .40563 .47329 .39235 .47008 .39728 Mtetra
.603 .58 .8 r
.47008 .39728 .47329 .39235 .46688 .38388 .46366 .39286 Mtetra
.966 .88 .698 r
.46366 .39286 .46688 .38388 .46042 .3829 .45711 .39763 Mtetra
.977 .85 .455 r
.45711 .39763 .46042 .3829 .45379 .39177 .45032 .41347 Mtetra
.967 .8 .369 r
.45032 .41347 .45379 .39177 .44686 .41199 .44321 .43905 Mtetra
.995 .772 .409 r
.44321 .43905 .44686 .41199 .43959 .44034 .43588 .46449 Mtetra
.919 .655 .522 r
.43588 .46449 .43959 .44034 .43222 .46351 .42884 .47192 Mtetra
.375 .219 .537 r
.42884 .47192 .43222 .46351 .42533 .46338 .42253 .45232 Mtetra
0 0 .232 r
.42253 .45232 .42533 .46338 .41926 .43676 .41686 .41718 Mtetra
.806 .533 0 r
.41686 .41718 .41926 .43676 .41373 .39964 .41135 .38331 Mtetra
.846 .519 0 r
.41135 .38331 .41373 .39964 .40824 .36747 .40571 .35826 Mtetra
.765 .408 0 r
.40571 .35826 .40824 .36747 .40254 .34498 .39983 .34175 Mtetra
0 0 .465 r
.39983 .34175 .40254 .34498 .39659 .33051 .39375 .33113 Mtetra
.061 .287 .776 r
.39375 .33113 .39659 .33051 .39046 .32123 .38754 .32406 Mtetra
.414 .518 .855 r
.38754 .32406 .39046 .32123 .38421 .31496 .38124 .31899 Mtetra
.566 .605 .851 r
.38124 .31899 .38421 .31496 .37788 .31034 .37489 .315 Mtetra
.631 .64 .84 r
.37489 .315 .37788 .31034 .3715 .3066 .3685 .31161 Mtetra
.662 .656 .833 r
.3685 .31161 .3715 .3066 .36508 .30335 .36208 .30853 Mtetra
.678 .664 .829 r
.36208 .30853 .36508 .30335 .35865 .30034 .35565 .30563 Mtetra
.686 .668 .827 r
.35565 .30563 .35865 .30034 .35219 .29748 .3492 .30282 Mtetra
.69 .67 .826 r
.3492 .30282 .35219 .29748 .34572 .29468 .34273 .30005 Mtetra
.692 .672 .825 r
.34273 .30005 .34572 .29468 .33924 .29192 .33626 .29731 Mtetra
.693 .673 .825 r
.33626 .29731 .33924 .29192 .33275 .28918 .32978 .29459 Mtetra
.694 .673 .825 r
.32978 .29459 .33275 .28918 .32625 .28644 .32328 .29187 Mtetra
.695 .673 .825 r
.32328 .29187 .32625 .28644 .31974 .28371 .31678 .28915 Mtetra
.31678 .28915 .31974 .28371 .31322 .28099 .31027 .28643 Mtetra
.31027 .28643 .31322 .28099 .30669 .27826 .30374 .2837 Mtetra
.30374 .2837 .30669 .27826 .30015 .27552 .29721 .28098 Mtetra
.29721 .28098 .30015 .27552 .29361 .27279 .29067 .27825 Mtetra
.695 .674 .825 r
.29067 .27825 .29361 .27279 .28705 .27005 .28412 .27552 Mtetra
.28412 .27552 .28705 .27005 .28048 .2673 .27756 .27279 Mtetra
.27756 .27279 .28048 .2673 .2739 .26456 .27099 .27005 Mtetra
.27099 .27005 .2739 .26456 .26732 .26181 .26441 .2673 Mtetra
.26441 .2673 .26732 .26181 .26072 .25905 .25782 .26456 Mtetra
.25782 .26456 .26072 .25905 .25411 .25629 .25122 .26181 Mtetra
.25122 .26181 .25411 .25629 .2475 .25353 .24462 .25905 Mtetra
.24462 .25905 .2475 .25353 .24087 .25076 .238 .25629 Mtetra
.238 .25629 .24087 .25076 .23424 .24799 .23137 .25353 Mtetra
.23137 .25353 .23424 .24799 .2276 .24522 .22474 .25076 Mtetra
.22474 .25076 .2276 .24522 .22094 .24244 .21809 .24799 Mtetra
.21809 .24799 .22094 .24244 .21428 .23966 .21143 .24522 Mtetra
.21143 .24522 .21428 .23966 .20761 .23687 .20477 .24244 Mtetra
.20477 .24244 .20761 .23687 .20092 .23408 .19809 .23966 Mtetra
.19809 .23966 .20092 .23408 .19423 .23128 .19141 .23687 Mtetra
.81272 .48958 .8162 .48471 .81037 .48227 .80689 .48715 Mtetra
.80689 .48715 .81037 .48227 .80452 .47982 .80105 .48471 Mtetra
.80105 .48471 .80452 .47982 .79867 .47737 .7952 .48227 Mtetra
.695 .673 .825 r
.7952 .48227 .79867 .47737 .79281 .47492 .78935 .47982 Mtetra
.695 .674 .825 r
.78935 .47982 .79281 .47492 .78694 .47246 .78348 .47737 Mtetra
.78348 .47737 .78694 .47246 .78106 .47001 .77761 .47492 Mtetra
.77761 .47492 .78106 .47001 .77518 .46755 .77173 .47246 Mtetra
.77173 .47246 .77518 .46755 .76928 .46508 .76585 .47001 Mtetra
.76585 .47001 .76928 .46508 .76338 .46261 .75995 .46755 Mtetra
.695 .673 .825 r
.75995 .46755 .76338 .46261 .75747 .46014 .75405 .46508 Mtetra
.695 .674 .825 r
.75405 .46508 .75747 .46014 .75155 .45766 .74813 .46261 Mtetra
.74813 .46261 .75155 .45766 .74563 .45519 .74221 .46014 Mtetra
.74221 .46014 .74563 .45519 .7397 .45271 .73629 .45766 Mtetra
.73629 .45766 .7397 .45271 .73375 .45022 .73035 .45519 Mtetra
.695 .673 .825 r
.73035 .45519 .73375 .45022 .7278 .44773 .72441 .4527 Mtetra
.72441 .4527 .7278 .44773 .72184 .44523 .71845 .45021 Mtetra
.695 .674 .825 r
.71845 .45021 .72184 .44523 .71588 .44274 .71249 .44773 Mtetra
.71249 .44773 .71588 .44274 .7099 .44024 .70653 .44523 Mtetra
.70653 .44523 .7099 .44024 .70392 .43775 .70055 .44274 Mtetra
.695 .674 .826 r
.70055 .44274 .70392 .43775 .69793 .43523 .69456 .44024 Mtetra
.695 .674 .825 r
.69456 .44024 .69793 .43523 .69193 .43272 .68857 .43774 Mtetra
.695 .673 .824 r
.68857 .43774 .69193 .43272 .68592 .4302 .68257 .43523 Mtetra
.695 .673 .825 r
.68257 .43523 .68592 .4302 .67991 .42769 .67656 .43272 Mtetra
.695 .674 .825 r
.67656 .43272 .67991 .42769 .67388 .42517 .67054 .4302 Mtetra
.67054 .4302 .67388 .42517 .66785 .42265 .66451 .42769 Mtetra
.695 .674 .826 r
.66451 .42769 .66785 .42265 .66181 .42012 .65848 .42517 Mtetra
.695 .674 .825 r
.65848 .42517 .66181 .42012 .65576 .41759 .65244 .42265 Mtetra
.695 .673 .824 r
.65244 .42265 .65576 .41759 .6497 .41505 .64639 .42012 Mtetra
.695 .673 .825 r
.64639 .42012 .6497 .41505 .64364 .41251 .64033 .41759 Mtetra
.695 .674 .825 r
.64033 .41759 .64364 .41251 .63756 .40998 .63426 .41505 Mtetra
.63426 .41505 .63756 .40998 .63148 .40744 .62818 .41252 Mtetra
.695 .674 .826 r
.62818 .41252 .63148 .40744 .62539 .40489 .6221 .40999 Mtetra
.696 .674 .825 r
.6221 .40999 .62539 .40489 .61929 .40234 .616 .40745 Mtetra
.696 .674 .824 r
.616 .40745 .61929 .40234 .61318 .39979 .6099 .40491 Mtetra
.696 .674 .825 r
.6099 .40491 .61318 .39979 .60707 .39725 .60379 .40237 Mtetra
.697 .675 .825 r
.60379 .40237 .60707 .39725 .60094 .39472 .59768 .39985 Mtetra
.698 .677 .826 r
.59768 .39985 .60094 .39472 .59481 .39219 .59155 .39734 Mtetra
.699 .678 .826 r
.59155 .39734 .59481 .39219 .58867 .38969 .58542 .39486 Mtetra
.703 .681 .827 r
.58542 .39486 .58867 .38969 .58253 .38723 .57928 .39244 Mtetra
.707 .686 .827 r
.57928 .39244 .58253 .38723 .57638 .38484 .57314 .39009 Mtetra
.715 .694 .829 r
.57314 .39009 .57638 .38484 .57022 .38256 .56699 .38788 Mtetra
.727 .707 .831 r
.56699 .38788 .57022 .38256 .56406 .38048 .56084 .3859 Mtetra
.747 .728 .835 r
.56084 .3859 .56406 .38048 .55791 .37871 .5547 .3843 Mtetra
.778 .761 .837 r
.5547 .3843 .55791 .37871 .55176 .37741 .54856 .3833 Mtetra
.824 .806 .835 r
.54856 .3833 .55176 .37741 .54562 .37692 .54243 .38322 Mtetra
.883 .868 .819 r
.54243 .38322 .54562 .37692 .53949 .37765 .53632 .38457 Mtetra
.939 .927 .768 r
.53632 .38457 .53949 .37765 .53338 .38019 .53023 .38801 Mtetra
.959 .946 .665 r
.53023 .38801 .53338 .38019 .5273 .3852 .52415 .39421 Mtetra
.942 .92 .549 r
.52415 .39421 .5273 .3852 .52121 .3932 .51807 .40347 Mtetra
.934 .892 .486 r
.51807 .40347 .52121 .3932 .51509 .40393 .51193 .41499 Mtetra
.967 .891 .516 r
.51193 .41499 .51509 .40393 .50889 .41545 .50568 .42606 Mtetra
.983 .864 .641 r
.50568 .42606 .50889 .41545 .50255 .42386 .49929 .43232 Mtetra
.776 .648 .721 r
.49929 .43232 .50255 .42386 .49606 .42495 .49277 .43018 Mtetra
.436 .352 .663 r
.49277 .43018 .49606 .42495 .48951 .41731 .48623 .41991 Mtetra
.223 .189 .608 r
.48623 .41991 .48951 .41731 .48297 .40373 .47972 .40563 Mtetra
.183 .182 .622 r
.47972 .40563 .48297 .40373 .4765 .38911 .47329 .39235 Mtetra
.362 .364 .728 r
.47329 .39235 .4765 .38911 .47008 .37763 .46688 .38388 Mtetra
.792 .751 .815 r
.46688 .38388 .47008 .37763 .46366 .37204 .46042 .3829 Mtetra
.99 .89 .591 r
.46042 .3829 .46366 .37204 .45715 .37453 .45379 .39177 Mtetra
.964 .825 .4 r
.45379 .39177 .45715 .37453 .45042 .38741 .44686 .41199 Mtetra
.972 .788 .362 r
.44686 .41199 .45042 .38741 .44334 .41165 .43959 .44034 Mtetra
.994 .751 .432 r
.43959 .44034 .44334 .41165 .43593 .44169 .43222 .46351 Mtetra
.834 .572 .543 r
.43222 .46351 .43593 .44169 .42856 .46087 .42533 .46338 Mtetra
.097 .018 .469 r
.42533 .46338 .42856 .46087 .42189 .45227 .41926 .43676 Mtetra
0 0 .141 r
.41926 .43676 .42189 .45227 .41606 .4197 .41373 .39964 Mtetra
.836 .543 .001 r
.41373 .39964 .41606 .4197 .41063 .38218 .40824 .36747 Mtetra
.842 .502 0 r
.40824 .36747 .41063 .38218 .40511 .35243 .40254 .34498 Mtetra
.721 .355 0 r
.40254 .34498 .40511 .35243 .39934 .33249 .39659 .33051 Mtetra
0 0 .569 r
.39659 .33051 .39934 .33249 .39333 .31985 .39046 .32123 Mtetra
.189 .38 .821 r
.39046 .32123 .39333 .31985 .38715 .31169 .38421 .31496 Mtetra
.475 .557 .859 r
.38421 .31496 .38715 .31169 .38086 .30605 .37788 .31034 Mtetra
.593 .621 .849 r
.37788 .31034 .38086 .30605 .37449 .30179 .3715 .3066 Mtetra
.645 .648 .839 r
.3715 .3066 .37449 .30179 .36809 .29825 .36508 .30335 Mtetra
.669 .66 .832 r
.36508 .30335 .36809 .29825 .36165 .2951 .35865 .30034 Mtetra
.681 .666 .829 r
.35865 .30034 .36165 .2951 .35519 .29215 .35219 .29748 Mtetra
.688 .669 .827 r
.35219 .29748 .35519 .29215 .34872 .2893 .34572 .29468 Mtetra
.691 .671 .826 r
.34572 .29468 .34872 .2893 .34224 .28651 .33924 .29192 Mtetra
.693 .672 .825 r
.33924 .29192 .34224 .28651 .33574 .28375 .33275 .28918 Mtetra
.694 .673 .825 r
.33275 .28918 .33574 .28375 .32923 .28101 .32625 .28644 Mtetra
.32625 .28644 .32923 .28101 .32272 .27827 .31974 .28371 Mtetra
.695 .673 .825 r
.31974 .28371 .32272 .27827 .31619 .27553 .31322 .28099 Mtetra
.31322 .28099 .31619 .27553 .30965 .27279 .30669 .27826 Mtetra
.30669 .27826 .30965 .27279 .3031 .27005 .30015 .27552 Mtetra
.30015 .27552 .3031 .27005 .29655 .26731 .29361 .27279 Mtetra
.695 .674 .825 r
.29361 .27279 .29655 .26731 .28998 .26456 .28705 .27005 Mtetra
.28705 .27005 .28998 .26456 .28341 .26181 .28048 .2673 Mtetra
.695 .673 .825 r
.28048 .2673 .28341 .26181 .27682 .25905 .2739 .26456 Mtetra
.695 .674 .825 r
.2739 .26456 .27682 .25905 .27023 .25629 .26732 .26181 Mtetra
.26732 .26181 .27023 .25629 .26363 .25353 .26072 .25905 Mtetra
.26072 .25905 .26363 .25353 .25701 .25076 .25411 .25629 Mtetra
.25411 .25629 .25701 .25076 .25039 .24799 .2475 .25353 Mtetra
.695 .673 .825 r
.2475 .25353 .25039 .24799 .24376 .24522 .24087 .25076 Mtetra
.24087 .25076 .24376 .24522 .23712 .24244 .23424 .24799 Mtetra
.695 .674 .825 r
.23424 .24799 .23712 .24244 .23047 .23966 .2276 .24522 Mtetra
.2276 .24522 .23047 .23966 .2238 .23687 .22094 .24244 Mtetra
.22094 .24244 .2238 .23687 .21713 .23408 .21428 .23966 Mtetra
.695 .673 .825 r
.21428 .23966 .21713 .23408 .21045 .23128 .20761 .23687 Mtetra
.20761 .23687 .21045 .23128 .20376 .22848 .20092 .23408 Mtetra
.695 .674 .825 r
.20092 .23408 .20376 .22848 .19706 .22568 .19423 .23128 Mtetra
.8162 .48471 .81969 .47983 .81385 .47737 .81037 .48227 Mtetra
.81037 .48227 .81385 .47737 .808 .47492 .80452 .47982 Mtetra
.695 .673 .825 r
.80452 .47982 .808 .47492 .80214 .47246 .79867 .47737 Mtetra
.695 .674 .825 r
.79867 .47737 .80214 .47246 .79627 .47001 .79281 .47492 Mtetra
.79281 .47492 .79627 .47001 .7904 .46755 .78694 .47246 Mtetra
.78694 .47246 .7904 .46755 .78452 .46508 .78106 .47001 Mtetra
.78106 .47001 .78452 .46508 .77863 .46261 .77518 .46755 Mtetra
.695 .673 .825 r
.77518 .46755 .77863 .46261 .77273 .46014 .76928 .46508 Mtetra
.76928 .46508 .77273 .46014 .76682 .45766 .76338 .46261 Mtetra
.695 .674 .825 r
.76338 .46261 .76682 .45766 .7609 .45519 .75747 .46014 Mtetra
.75747 .46014 .7609 .45519 .75498 .45271 .75155 .45766 Mtetra
.75155 .45766 .75498 .45271 .74905 .45022 .74563 .45519 Mtetra
.74563 .45519 .74905 .45022 .74311 .44773 .7397 .45271 Mtetra
.695 .673 .824 r
.7397 .45271 .74311 .44773 .73716 .44523 .73375 .45022 Mtetra
.695 .673 .825 r
.73375 .45022 .73716 .44523 .73121 .44274 .7278 .44773 Mtetra
.695 .674 .825 r
.7278 .44773 .73121 .44274 .72524 .44024 .72184 .44523 Mtetra
.72184 .44523 .72524 .44024 .71927 .43774 .71588 .44274 Mtetra
.695 .674 .826 r
.71588 .44274 .71927 .43774 .71329 .43523 .7099 .44024 Mtetra
.695 .674 .825 r
.7099 .44024 .71329 .43523 .7073 .43272 .70392 .43775 Mtetra
.695 .673 .824 r
.70392 .43775 .7073 .43272 .7013 .4302 .69793 .43523 Mtetra
.695 .673 .825 r
.69793 .43523 .7013 .4302 .6953 .42769 .69193 .43272 Mtetra
.695 .674 .825 r
.69193 .43272 .6953 .42769 .68929 .42517 .68592 .4302 Mtetra
.68592 .4302 .68929 .42517 .68327 .42265 .67991 .42769 Mtetra
.67991 .42769 .68327 .42265 .67723 .42012 .67388 .42517 Mtetra
.67388 .42517 .67723 .42012 .6712 .41759 .66785 .42265 Mtetra
.695 .673 .824 r
.66785 .42265 .6712 .41759 .66515 .41505 .66181 .42012 Mtetra
.66181 .42012 .66515 .41505 .65909 .41251 .65576 .41759 Mtetra
.695 .674 .825 r
.65576 .41759 .65909 .41251 .65303 .40997 .6497 .41505 Mtetra
.6497 .41505 .65303 .40997 .64696 .40743 .64364 .41251 Mtetra
.64364 .41251 .64696 .40743 .64088 .40488 .63756 .40998 Mtetra
.63756 .40998 .64088 .40488 .63479 .40233 .63148 .40744 Mtetra
.695 .673 .824 r
.63148 .40744 .63479 .40233 .62869 .39977 .62539 .40489 Mtetra
.62539 .40489 .62869 .39977 .62259 .39722 .61929 .40234 Mtetra
.695 .674 .825 r
.61929 .40234 .62259 .39722 .61647 .39468 .61318 .39979 Mtetra
.696 .675 .826 r
.61318 .39979 .61647 .39468 .61035 .39212 .60707 .39725 Mtetra
.60707 .39725 .61035 .39212 .60422 .38957 .60094 .39472 Mtetra
.698 .676 .825 r
.60094 .39472 .60422 .38957 .59808 .38702 .59481 .39219 Mtetra
.699 .677 .825 r
.59481 .39219 .59808 .38702 .59194 .38451 .58867 .38969 Mtetra
.701 .68 .826 r
.58867 .38969 .59194 .38451 .58578 .38203 .58253 .38723 Mtetra
.705 .684 .827 r
.58253 .38723 .58578 .38203 .57963 .3796 .57638 .38484 Mtetra
.711 .691 .829 r
.57638 .38484 .57963 .3796 .57346 .37726 .57022 .38256 Mtetra
.722 .702 .831 r
.57022 .38256 .57346 .37726 .5673 .37507 .56406 .38048 Mtetra
.739 .718 .832 r
.56406 .38048 .5673 .37507 .56113 .37315 .55791 .37871 Mtetra
.764 .745 .835 r
.55791 .37871 .56113 .37315 .55497 .37165 .55176 .37741 Mtetra
.804 .787 .837 r
.55176 .37741 .55497 .37165 .54881 .37081 .54562 .37692 Mtetra
.859 .845 .829 r
.54562 .37692 .54881 .37081 .54267 .37099 .53949 .37765 Mtetra
.92 .908 .794 r
.53949 .37765 .54267 .37099 .53655 .37273 .53338 .38019 Mtetra
.957 .944 .711 r
.53338 .38019 .53655 .37273 .53045 .37667 .5273 .3852 Mtetra
.951 .933 .594 r
.5273 .3852 .53045 .37667 .52436 .38346 .52121 .3932 Mtetra
.932 .901 .503 r
.52121 .3932 .52436 .38346 .51826 .39318 .51509 .40393 Mtetra
.949 .891 .494 r
.51509 .40393 .51826 .39318 .51209 .40461 .50889 .41545 Mtetra
.99 .889 .592 r
.50889 .41545 .51209 .40461 .50579 .41456 .50255 .42386 Mtetra
.884 .755 .715 r
.50255 .42386 .50579 .41456 .49935 .41866 .49606 .42495 Mtetra
.547 .448 .694 r
.49606 .42495 .49935 .41866 .4928 .41411 .48951 .41731 Mtetra
.267 .221 .619 r
.48951 .41731 .4928 .41411 .48623 .40209 .48297 .40373 Mtetra
.153 .147 .598 r
.48297 .40373 .48623 .40209 .47972 .38702 .4765 .38911 Mtetra
.215 .228 .658 r
.4765 .38911 .47972 .38702 .47328 .37342 .47008 .37763 Mtetra
.516 .514 .792 r
.47008 .37763 .47328 .37342 .46687 .36432 .46366 .37204 Mtetra
.922 .86 .762 r
.46366 .37204 .46687 .36432 .46043 .36171 .45715 .37453 Mtetra
.982 .871 .502 r
.45715 .37453 .46043 .36171 .45385 .36768 .45042 .38741 Mtetra
.955 .807 .364 r
.45042 .38741 .45385 .36768 .44699 .38455 .44334 .41165 Mtetra
.979 .779 .364 r
.44334 .41165 .44699 .38455 .43975 .41233 .43593 .44169 Mtetra
.982 .721 .457 r
.43593 .44169 .43975 .41233 .43222 .44246 .42856 .46087 Mtetra
.702 .456 .549 r
.42856 .46087 .43222 .44246 .42494 .45563 .42189 .45227 Mtetra
0 0 .373 r
.42189 .45227 .42494 .45563 .41852 .43862 .41606 .4197 Mtetra
.744 .511 0 r
.41606 .4197 .41852 .43862 .4129 .40198 .41063 .38218 Mtetra
.858 .545 .02 r
.41063 .38218 .4129 .40198 .40752 .36535 .40511 .35243 Mtetra
.833 .479 0 r
.40511 .35243 .40752 .36535 .40196 .33827 .39934 .33249 Mtetra
.658 .286 0 r
.39934 .33249 .40196 .33827 .39612 .32069 .39333 .31985 Mtetra
0 .118 .67 r
.39333 .31985 .39612 .32069 .39004 .30963 .38715 .31169 Mtetra
.299 .454 .848 r
.38715 .31169 .39004 .30963 .38381 .3024 .38086 .30605 Mtetra
.523 .585 .859 r
.38086 .30605 .38381 .3024 .37748 .29729 .37449 .30179 Mtetra
.614 .633 .846 r
.37449 .30179 .37748 .29729 .37109 .29331 .36809 .29825 Mtetra
.655 .654 .837 r
.36809 .29825 .37109 .29331 .36466 .28992 .36165 .2951 Mtetra
.674 .663 .831 r
.36165 .2951 .36466 .28992 .3582 .28685 .35519 .29215 Mtetra
.684 .668 .828 r
.35519 .29215 .3582 .28685 .35173 .28394 .34872 .2893 Mtetra
.689 .67 .827 r
.34872 .2893 .35173 .28394 .34524 .28111 .34224 .28651 Mtetra
.692 .672 .826 r
.34224 .28651 .34524 .28111 .33873 .27832 .33574 .28375 Mtetra
.693 .673 .825 r
.33574 .28375 .33873 .27832 .33222 .27556 .32923 .28101 Mtetra
.694 .673 .825 r
.32923 .28101 .33222 .27556 .3257 .27281 .32272 .27827 Mtetra
.695 .673 .825 r
.32272 .27827 .3257 .27281 .31916 .27006 .31619 .27553 Mtetra
.31619 .27553 .31916 .27006 .31262 .26731 .30965 .27279 Mtetra
.30965 .27279 .31262 .26731 .30606 .26456 .3031 .27005 Mtetra
.3031 .27005 .30606 .26456 .2995 .26181 .29655 .26731 Mtetra
.29655 .26731 .2995 .26181 .29293 .25905 .28998 .26456 Mtetra
.28998 .26456 .29293 .25905 .28635 .25629 .28341 .26181 Mtetra
.695 .674 .825 r
.28341 .26181 .28635 .25629 .27975 .25353 .27682 .25905 Mtetra
.27682 .25905 .27975 .25353 .27315 .25077 .27023 .25629 Mtetra
.27023 .25629 .27315 .25077 .26654 .24799 .26363 .25353 Mtetra
.26363 .25353 .26654 .24799 .25992 .24522 .25701 .25076 Mtetra
.695 .673 .825 r
.25701 .25076 .25992 .24522 .25329 .24244 .25039 .24799 Mtetra
.695 .674 .825 r
.25039 .24799 .25329 .24244 .24665 .23966 .24376 .24522 Mtetra
.24376 .24522 .24665 .23966 .24 .23687 .23712 .24244 Mtetra
.23712 .24244 .24 .23687 .23334 .23408 .23047 .23966 Mtetra
.23047 .23966 .23334 .23408 .22667 .23128 .2238 .23687 Mtetra
.695 .673 .825 r
.2238 .23687 .22667 .23128 .22 .22848 .21713 .23408 Mtetra
.21713 .23408 .22 .22848 .21331 .22568 .21045 .23128 Mtetra
.695 .674 .825 r
.21045 .23128 .21331 .22568 .20661 .22288 .20376 .22848 Mtetra
.20376 .22848 .20661 .22288 .1999 .22007 .19706 .22568 Mtetra
.695 .673 .825 r
.81969 .47983 .82319 .47492 .81734 .47246 .81385 .47737 Mtetra
.695 .674 .825 r
.81385 .47737 .81734 .47246 .81149 .47001 .808 .47492 Mtetra
.808 .47492 .81149 .47001 .80562 .46755 .80214 .47246 Mtetra
.80214 .47246 .80562 .46755 .79975 .46509 .79627 .47001 Mtetra
.79627 .47001 .79975 .46509 .79387 .46261 .7904 .46755 Mtetra
.695 .673 .824 r
.7904 .46755 .79387 .46261 .78798 .46014 .78452 .46508 Mtetra
.695 .673 .825 r
.78452 .46508 .78798 .46014 .78209 .45766 .77863 .46261 Mtetra
.695 .674 .825 r
.77863 .46261 .78209 .45766 .77618 .45518 .77273 .46014 Mtetra
.77273 .46014 .77618 .45518 .77027 .45271 .76682 .45766 Mtetra
.76682 .45766 .77027 .45271 .76435 .45022 .7609 .45519 Mtetra
.7609 .45519 .76435 .45022 .75842 .44773 .75498 .45271 Mtetra
.695 .673 .824 r
.75498 .45271 .75842 .44773 .75248 .44523 .74905 .45022 Mtetra
.74905 .45022 .75248 .44523 .74654 .44274 .74311 .44773 Mtetra
.695 .674 .825 r
.74311 .44773 .74654 .44274 .74058 .44024 .73716 .44523 Mtetra
.73716 .44523 .74058 .44024 .73462 .43774 .73121 .44274 Mtetra
.73121 .44274 .73462 .43774 .72865 .43524 .72524 .44024 Mtetra
.72524 .44024 .72865 .43524 .72267 .43272 .71927 .43774 Mtetra
.695 .673 .824 r
.71927 .43774 .72267 .43272 .71669 .4302 .71329 .43523 Mtetra
.71329 .43523 .71669 .4302 .71069 .42769 .7073 .43272 Mtetra
.695 .674 .825 r
.7073 .43272 .71069 .42769 .70469 .42517 .7013 .4302 Mtetra
.7013 .4302 .70469 .42517 .69868 .42265 .6953 .42769 Mtetra
.6953 .42769 .69868 .42265 .69266 .42012 .68929 .42517 Mtetra
.68929 .42517 .69266 .42012 .68663 .41759 .68327 .42265 Mtetra
.695 .673 .824 r
.68327 .42265 .68663 .41759 .68059 .41505 .67723 .42012 Mtetra
.695 .673 .825 r
.67723 .42012 .68059 .41505 .67455 .41251 .6712 .41759 Mtetra
.695 .674 .825 r
.6712 .41759 .67455 .41251 .6685 .40997 .66515 .41505 Mtetra
.66515 .41505 .6685 .40997 .66244 .40743 .65909 .41251 Mtetra
.65909 .41251 .66244 .40743 .65637 .40488 .65303 .40997 Mtetra
.65303 .40997 .65637 .40488 .65029 .40233 .64696 .40743 Mtetra
.695 .673 .825 r
.64696 .40743 .65029 .40233 .6442 .39977 .64088 .40488 Mtetra
.64088 .40488 .6442 .39977 .63811 .39722 .63479 .40233 Mtetra
.695 .674 .825 r
.63479 .40233 .63811 .39722 .632 .39466 .62869 .39977 Mtetra
.695 .674 .826 r
.62869 .39977 .632 .39466 .62589 .3921 .62259 .39722 Mtetra
.696 .674 .825 r
.62259 .39722 .62589 .3921 .61977 .38953 .61647 .39468 Mtetra
.61647 .39468 .61977 .38953 .61364 .38696 .61035 .39212 Mtetra
.696 .674 .824 r
.61035 .39212 .61364 .38696 .60751 .38441 .60422 .38957 Mtetra
.697 .675 .825 r
.60422 .38957 .60751 .38441 .60136 .38186 .59808 .38702 Mtetra
.698 .677 .826 r
.59808 .38702 .60136 .38186 .59521 .37933 .59194 .38451 Mtetra
.7 .68 .827 r
.59194 .38451 .59521 .37933 .58905 .37681 .58578 .38203 Mtetra
.704 .682 .826 r
.58578 .38203 .58905 .37681 .58288 .37434 .57963 .3796 Mtetra
.709 .687 .827 r
.57963 .3796 .58288 .37434 .57671 .37196 .57346 .37726 Mtetra
.717 .696 .829 r
.57346 .37726 .57671 .37196 .57054 .36971 .5673 .37507 Mtetra
.731 .711 .832 r
.5673 .37507 .57054 .36971 .56436 .36766 .56113 .37315 Mtetra
.753 .735 .835 r
.56113 .37315 .56436 .36766 .55819 .36596 .55497 .37165 Mtetra
.787 .77 .837 r
.55497 .37165 .55819 .36596 .55202 .36482 .54881 .37081 Mtetra
.836 .82 .833 r
.54881 .37081 .55202 .36482 .54587 .36454 .54267 .37099 Mtetra
.897 .883 .812 r
.54267 .37099 .54587 .36454 .53973 .3656 .53655 .37273 Mtetra
.947 .936 .75 r
.53655 .37273 .53973 .3656 .53361 .36861 .53045 .37667 Mtetra
.957 .944 .64 r
.53045 .37667 .53361 .36861 .52751 .37422 .52436 .38346 Mtetra
.937 .913 .532 r
.52436 .38346 .52751 .37422 .52141 .38279 .51826 .39318 Mtetra
.938 .892 .489 r
.51826 .39318 .52141 .38279 .51527 .39373 .51209 .40461 Mtetra
.978 .896 .548 r
.51209 .40461 .51527 .39373 .50903 .40462 .50579 .41456 Mtetra
.956 .837 .684 r
.50579 .41456 .50903 .40462 .50263 .4113 .49935 .41866 Mtetra
.676 .565 .722 r
.49935 .41866 .50263 .4113 .4961 .40997 .4928 .41411 Mtetra
.343 .281 .642 r
.4928 .41411 .4961 .40997 .48952 .40027 .48623 .40209 Mtetra
.161 .146 .592 r
.48623 .40209 .48952 .40027 .48297 .38563 .47972 .38702 Mtetra
.137 .153 .612 r
.47972 .38702 .48297 .38563 .47649 .37069 .47328 .37342 Mtetra
.304 .323 .715 r
.47328 .37342 .47649 .37069 .47007 .35894 .46687 .36432 Mtetra
.698 .679 .828 r
.46687 .36432 .47007 .35894 .46366 .35243 .46043 .36171 Mtetra
.978 .898 .669 r
.46043 .36171 .46366 .35243 .45717 .35279 .45385 .36768 Mtetra
.966 .846 .434 r
.45385 .36768 .45717 .35279 .4505 .36221 .44699 .38455 Mtetra
.954 .793 .345 r
.44699 .38455 .4505 .36221 .4435 .38298 .43975 .41233 Mtetra
.988 .769 .377 r
.43975 .41233 .4435 .38298 .43609 .41363 .43222 .44246 Mtetra
.95 .677 .485 r
.43222 .44246 .43609 .41363 .4285 .44211 .42494 .45563 Mtetra
.519 .311 .537 r
.42494 .45563 .4285 .44211 .42137 .44771 .41852 .43862 Mtetra
0 0 .269 r
.41852 .43862 .42137 .44771 .41523 .42298 .4129 .40198 Mtetra
.804 .54 0 r
.4129 .40198 .41523 .42298 .40977 .38405 .40752 .36535 Mtetra
.867 .538 .024 r
.40752 .36535 .40977 .38405 .4044 .34928 .40196 .33827 Mtetra
.812 .447 0 r
.40196 .33827 .4044 .34928 .39877 .32494 .39612 .32069 Mtetra
0 0 .383 r
.39612 .32069 .39877 .32494 .39286 .30949 .39004 .30963 Mtetra
0 .237 .751 r
.39004 .30963 .39286 .30949 .38673 .29977 .38381 .3024 Mtetra
.385 .51 .861 r
.38381 .3024 .38673 .29977 .38045 .29331 .37748 .29729 Mtetra
.559 .606 .857 r
.37748 .29729 .38045 .29331 .37409 .28862 .37109 .29331 Mtetra
.63 .642 .844 r
.37109 .29331 .37409 .28862 .36767 .28487 .36466 .28992 Mtetra
.663 .658 .835 r
.36466 .28992 .36767 .28487 .36122 .2816 .3582 .28685 Mtetra
.679 .665 .83 r
.3582 .28685 .36122 .2816 .35474 .27859 .35173 .28394 Mtetra
.686 .669 .827 r
.35173 .28394 .35474 .27859 .34824 .2757 .34524 .28111 Mtetra
.69 .671 .826 r
.34524 .28111 .34824 .2757 .34174 .27289 .33873 .27832 Mtetra
.693 .672 .826 r
.33873 .27832 .34174 .27289 .33522 .2701 .33222 .27556 Mtetra
.694 .673 .825 r
.33222 .27556 .33522 .2701 .32868 .26734 .3257 .27281 Mtetra
.3257 .27281 .32868 .26734 .32214 .26457 .31916 .27006 Mtetra
.695 .673 .825 r
.31916 .27006 .32214 .26457 .31559 .26181 .31262 .26731 Mtetra
.31262 .26731 .31559 .26181 .30903 .25906 .30606 .26456 Mtetra
.30606 .26456 .30903 .25906 .30246 .2563 .2995 .26181 Mtetra
.695 .674 .825 r
.2995 .26181 .30246 .2563 .29588 .25353 .29293 .25905 Mtetra
.29293 .25905 .29588 .25353 .28929 .25077 .28635 .25629 Mtetra
.28635 .25629 .28929 .25077 .28269 .24799 .27975 .25353 Mtetra
.695 .673 .825 r
.27975 .25353 .28269 .24799 .27608 .24522 .27315 .25077 Mtetra
.27315 .25077 .27608 .24522 .26946 .24244 .26654 .24799 Mtetra
.695 .674 .825 r
.26654 .24799 .26946 .24244 .26284 .23966 .25992 .24522 Mtetra
.25992 .24522 .26284 .23966 .2562 .23687 .25329 .24244 Mtetra
.25329 .24244 .2562 .23687 .24955 .23408 .24665 .23966 Mtetra
.24665 .23966 .24955 .23408 .24289 .23128 .24 .23687 Mtetra
.695 .673 .825 r
.24 .23687 .24289 .23128 .23623 .22848 .23334 .23408 Mtetra
.23334 .23408 .23623 .22848 .22955 .22568 .22667 .23128 Mtetra
.695 .674 .825 r
.22667 .23128 .22955 .22568 .22286 .22288 .22 .22848 Mtetra
.22 .22848 .22286 .22288 .21617 .22007 .21331 .22568 Mtetra
.21331 .22568 .21617 .22007 .20946 .21725 .20661 .22288 Mtetra
.695 .673 .825 r
.20661 .22288 .20946 .21725 .20275 .21443 .1999 .22007 Mtetra
.695 .674 .825 r
.82319 .47492 .8267 .47001 .82085 .46755 .81734 .47246 Mtetra
.81734 .47246 .82085 .46755 .81499 .46509 .81149 .47001 Mtetra
.695 .674 .826 r
.81149 .47001 .81499 .46509 .80912 .46261 .80562 .46755 Mtetra
.695 .673 .825 r
.80562 .46755 .80912 .46261 .80324 .46014 .79975 .46509 Mtetra
.695 .673 .824 r
.79975 .46509 .80324 .46014 .79735 .45766 .79387 .46261 Mtetra
.695 .674 .825 r
.79387 .46261 .79735 .45766 .79146 .45518 .78798 .46014 Mtetra
.78798 .46014 .79146 .45518 .78556 .45271 .78209 .45766 Mtetra
.78209 .45766 .78556 .45271 .77965 .45022 .77618 .45518 Mtetra
.695 .674 .826 r
.77618 .45518 .77965 .45022 .77373 .44773 .77027 .45271 Mtetra
.695 .673 .825 r
.77027 .45271 .77373 .44773 .7678 .44523 .76435 .45022 Mtetra
.695 .673 .824 r
.76435 .45022 .7678 .44523 .76186 .44274 .75842 .44773 Mtetra
.695 .674 .825 r
.75842 .44773 .76186 .44274 .75592 .44024 .75248 .44523 Mtetra
.75248 .44523 .75592 .44024 .74997 .43774 .74654 .44274 Mtetra
.74654 .44274 .74997 .43774 .74401 .43524 .74058 .44024 Mtetra
.74058 .44024 .74401 .43524 .73804 .43272 .73462 .43774 Mtetra
.695 .673 .825 r
.73462 .43774 .73804 .43272 .73207 .4302 .72865 .43524 Mtetra
.695 .673 .824 r
.72865 .43524 .73207 .4302 .72608 .42769 .72267 .43272 Mtetra
.695 .673 .825 r
.72267 .43272 .72608 .42769 .72009 .42517 .71669 .4302 Mtetra
.695 .674 .825 r
.71669 .4302 .72009 .42517 .71409 .42265 .71069 .42769 Mtetra
.71069 .42769 .71409 .42265 .70808 .42012 .70469 .42517 Mtetra
.70469 .42517 .70808 .42012 .70207 .41759 .69868 .42265 Mtetra
.695 .673 .825 r
.69868 .42265 .70207 .41759 .69604 .41505 .69266 .42012 Mtetra
.695 .673 .824 r
.69266 .42012 .69604 .41505 .69001 .41251 .68663 .41759 Mtetra
.695 .674 .825 r
.68663 .41759 .69001 .41251 .68396 .40997 .68059 .41505 Mtetra
.68059 .41505 .68396 .40997 .67791 .40743 .67455 .41251 Mtetra
.67455 .41251 .67791 .40743 .67185 .40488 .6685 .40997 Mtetra
.6685 .40997 .67185 .40488 .66579 .40233 .66244 .40743 Mtetra
.695 .673 .825 r
.66244 .40743 .66579 .40233 .65971 .39977 .65637 .40488 Mtetra
.65637 .40488 .65971 .39977 .65363 .39721 .65029 .40233 Mtetra
.695 .674 .825 r
.65029 .40233 .65363 .39721 .64754 .39466 .6442 .39977 Mtetra
.6442 .39977 .64754 .39466 .64143 .39209 .63811 .39722 Mtetra
.63811 .39722 .64143 .39209 .63532 .38952 .632 .39466 Mtetra
.696 .674 .825 r
.632 .39466 .63532 .38952 .62921 .38694 .62589 .3921 Mtetra
.696 .673 .824 r
.62589 .3921 .62921 .38694 .62308 .38437 .61977 .38953 Mtetra
.696 .674 .825 r
.61977 .38953 .62308 .38437 .61695 .38181 .61364 .38696 Mtetra
.696 .675 .826 r
.61364 .38696 .61695 .38181 .6108 .37925 .60751 .38441 Mtetra
.697 .676 .826 r
.60751 .38441 .6108 .37925 .60465 .37667 .60136 .38186 Mtetra
.698 .676 .825 r
.60136 .38186 .60465 .37667 .59849 .37411 .59521 .37933 Mtetra
.699 .677 .825 r
.59521 .37933 .59849 .37411 .59232 .37158 .58905 .37681 Mtetra
.702 .68 .826 r
.58905 .37681 .59232 .37158 .58615 .3691 .58288 .37434 Mtetra
.706 .686 .828 r
.58288 .37434 .58615 .3691 .57997 .36668 .57671 .37196 Mtetra
.713 .693 .829 r
.57671 .37196 .57997 .36668 .57379 .36435 .57054 .36971 Mtetra
.725 .705 .831 r
.57054 .36971 .57379 .36435 .5676 .36219 .56436 .36766 Mtetra
.744 .724 .833 r
.56436 .36766 .5676 .36219 .56142 .36034 .55819 .36596 Mtetra
.773 .754 .836 r
.55819 .36596 .56142 .36034 .55524 .35895 .55202 .36482 Mtetra
.816 .799 .836 r
.55202 .36482 .55524 .35895 .54907 .3583 .54587 .36454 Mtetra
.873 .86 .824 r
.54587 .36454 .54907 .3583 .54292 .35877 .53973 .3656 Mtetra
.931 .92 .78 r
.53973 .3656 .54292 .35877 .53679 .36092 .53361 .36861 Mtetra
.959 .946 .686 r
.53361 .36861 .53679 .36092 .53068 .36544 .52751 .37422 Mtetra
.946 .927 .571 r
.52751 .37422 .53068 .36544 .52457 .37285 .52141 .38279 Mtetra
.933 .898 .497 r
.52141 .38279 .52457 .37285 .51845 .383 .51527 .39373 Mtetra
.96 .895 .514 r
.51527 .39373 .51845 .383 .51225 .3942 .50903 .40462 Mtetra
.987 .88 .634 r
.50903 .40462 .51225 .3942 .50591 .40289 .50263 .4113 Mtetra
.805 .684 .732 r
.50263 .4113 .50591 .40289 .49941 .40478 .4961 .40997 Mtetra
.444 .367 .675 r
.4961 .40997 .49941 .40478 .49283 .39793 .48952 .40027 Mtetra
.198 .171 .601 r
.48952 .40027 .49283 .39793 .48624 .38448 .48297 .38563 Mtetra
.111 .12 .588 r
.48297 .38563 .48624 .38448 .47972 .36895 .47649 .37069 Mtetra
.178 .204 .65 r
.47649 .37069 .47972 .36895 .47327 .35529 .47007 .35894 Mtetra
.444 .458 .78 r
.47007 .35894 .47327 .35529 .46686 .3458 .46366 .35243 Mtetra
.85 .811 .811 r
.46366 .35243 .46686 .3458 .46043 .34189 .45717 .35279 Mtetra
.987 .893 .576 r
.45717 .35279 .46043 .34189 .45388 .34516 .4505 .36221 Mtetra
.953 .824 .386 r
.4505 .36221 .45388 .34516 .4471 .35802 .4435 .38298 Mtetra
.958 .784 .338 r
.4435 .38298 .4471 .35802 .43995 .3825 .43609 .41363 Mtetra
.993 .755 .398 r
.43609 .41363 .43995 .3825 .43238 .41509 .4285 .44211 Mtetra
.892 .614 .509 r
.4285 .44211 .43238 .41509 .42477 .44011 .42137 .44771 Mtetra
.284 .136 .496 r
.42137 .44771 .42477 .44011 .41787 .4372 .41523 .42298 Mtetra
0 0 .171 r
.41523 .42298 .41787 .4372 .412 .40592 .40977 .38405 Mtetra
.842 .553 .013 r
.40977 .38405 .412 .40592 .40666 .36629 .4044 .34928 Mtetra
.866 .524 .015 r
.4044 .34928 .40666 .36629 .40126 .33399 .39877 .32494 Mtetra
.779 .403 0 r
.39877 .32494 .40126 .33399 .39556 .31234 .39286 .30949 Mtetra
0 0 .491 r
.39286 .30949 .39556 .31234 .38957 .29879 .38673 .29977 Mtetra
.112 .34 .808 r
.38673 .29977 .38957 .29879 .38339 .2902 .38045 .29331 Mtetra
.451 .55 .866 r
.38045 .29331 .38339 .2902 .37707 .28438 .37409 .28862 Mtetra
.586 .622 .854 r
.37409 .28862 .37707 .28438 .37067 .28003 .36767 .28487 Mtetra
.643 .649 .841 r
.36767 .28487 .37067 .28003 .36423 .27646 .36122 .2816 Mtetra
.669 .661 .833 r
.36122 .2816 .36423 .27646 .35775 .27328 .35474 .27859 Mtetra
.682 .667 .829 r
.35474 .27859 .35775 .27328 .35126 .27031 .34824 .2757 Mtetra
.688 .67 .827 r
.34824 .2757 .35126 .27031 .34474 .26745 .34174 .27289 Mtetra
.691 .672 .826 r
.34174 .27289 .34474 .26745 .33822 .26464 .33522 .2701 Mtetra
.693 .672 .825 r
.33522 .2701 .33822 .26464 .33168 .26185 .32868 .26734 Mtetra
.694 .673 .825 r
.32868 .26734 .33168 .26185 .32513 .25907 .32214 .26457 Mtetra
.695 .673 .825 r
.32214 .26457 .32513 .25907 .31858 .25631 .31559 .26181 Mtetra
.31559 .26181 .31858 .25631 .31201 .25354 .30903 .25906 Mtetra
.695 .674 .825 r
.30903 .25906 .31201 .25354 .30543 .25077 .30246 .2563 Mtetra
.30246 .2563 .30543 .25077 .29884 .24799 .29588 .25353 Mtetra
.695 .673 .825 r
.29588 .25353 .29884 .24799 .29225 .24522 .28929 .25077 Mtetra
.28929 .25077 .29225 .24522 .28564 .24244 .28269 .24799 Mtetra
.695 .674 .825 r
.28269 .24799 .28564 .24244 .27902 .23966 .27608 .24522 Mtetra
.27608 .24522 .27902 .23966 .2724 .23688 .26946 .24244 Mtetra
.26946 .24244 .2724 .23688 .26576 .23408 .26284 .23966 Mtetra
.26284 .23966 .26576 .23408 .25912 .23128 .2562 .23687 Mtetra
.695 .673 .825 r
.2562 .23687 .25912 .23128 .25246 .22848 .24955 .23408 Mtetra
.24955 .23408 .25246 .22848 .2458 .22568 .24289 .23128 Mtetra
.695 .674 .825 r
.24289 .23128 .2458 .22568 .23912 .22288 .23623 .22848 Mtetra
.23623 .22848 .23912 .22288 .23244 .22007 .22955 .22568 Mtetra
.22955 .22568 .23244 .22007 .22574 .21725 .22286 .22288 Mtetra
.22286 .22288 .22574 .21725 .21904 .21443 .21617 .22007 Mtetra
.695 .673 .825 r
.21617 .22007 .21904 .21443 .21233 .2116 .20946 .21725 Mtetra
.695 .674 .825 r
.20946 .21725 .21233 .2116 .2056 .20878 .20275 .21443 Mtetra
.695 .674 .826 r
.8267 .47001 .83022 .46509 .82436 .46261 .82085 .46755 Mtetra
.695 .674 .825 r
.82085 .46755 .82436 .46261 .81849 .46014 .81499 .46509 Mtetra
.695 .673 .824 r
.81499 .46509 .81849 .46014 .81262 .45766 .80912 .46261 Mtetra
.695 .673 .825 r
.80912 .46261 .81262 .45766 .80673 .45518 .80324 .46014 Mtetra
.695 .674 .825 r
.80324 .46014 .80673 .45518 .80084 .4527 .79735 .45766 Mtetra
.79735 .45766 .80084 .4527 .79494 .45022 .79146 .45518 Mtetra
.695 .674 .826 r
.79146 .45518 .79494 .45022 .78904 .44773 .78556 .45271 Mtetra
.695 .674 .825 r
.78556 .45271 .78904 .44773 .78312 .44523 .77965 .45022 Mtetra
.695 .673 .824 r
.77965 .45022 .78312 .44523 .77719 .44274 .77373 .44773 Mtetra
.695 .673 .825 r
.77373 .44773 .77719 .44274 .77126 .44024 .7678 .44523 Mtetra
.695 .674 .825 r
.7678 .44523 .77126 .44024 .76532 .43774 .76186 .44274 Mtetra
.76186 .44274 .76532 .43774 .75937 .43524 .75592 .44024 Mtetra
.75592 .44024 .75937 .43524 .75342 .43272 .74997 .43774 Mtetra
.74997 .43774 .75342 .43272 .74745 .4302 .74401 .43524 Mtetra
.695 .673 .824 r
.74401 .43524 .74745 .4302 .74148 .42769 .73804 .43272 Mtetra
.695 .673 .825 r
.73804 .43272 .74148 .42769 .7355 .42517 .73207 .4302 Mtetra
.695 .674 .825 r
.73207 .4302 .7355 .42517 .72951 .42265 .72608 .42769 Mtetra
.72608 .42769 .72951 .42265 .72351 .42012 .72009 .42517 Mtetra
.72009 .42517 .72351 .42012 .7175 .41759 .71409 .42265 Mtetra
.71409 .42265 .7175 .41759 .71149 .41505 .70808 .42012 Mtetra
.695 .673 .824 r
.70808 .42012 .71149 .41505 .70546 .41251 .70207 .41759 Mtetra
.695 .674 .825 r
.70207 .41759 .70546 .41251 .69943 .40998 .69604 .41505 Mtetra
.69604 .41505 .69943 .40998 .69339 .40743 .69001 .41251 Mtetra
.69001 .41251 .69339 .40743 .68734 .40488 .68396 .40997 Mtetra
.68396 .40997 .68734 .40488 .68129 .40233 .67791 .40743 Mtetra
.695 .673 .825 r
.67791 .40743 .68129 .40233 .67522 .39977 .67185 .40488 Mtetra
.67185 .40488 .67522 .39977 .66915 .39722 .66579 .40233 Mtetra
.695 .674 .825 r
.66579 .40233 .66915 .39722 .66307 .39466 .65971 .39977 Mtetra
.65971 .39977 .66307 .39466 .65698 .39209 .65363 .39721 Mtetra
.65363 .39721 .65698 .39209 .65088 .38951 .64754 .39466 Mtetra
.695 .673 .824 r
.64754 .39466 .65088 .38951 .64477 .38694 .64143 .39209 Mtetra
.64143 .39209 .64477 .38694 .63865 .38437 .63532 .38952 Mtetra
.695 .673 .825 r
.63532 .38952 .63865 .38437 .63253 .3818 .62921 .38694 Mtetra
.695 .674 .826 r
.62921 .38694 .63253 .3818 .6264 .37922 .62308 .38437 Mtetra
.696 .675 .826 r
.62308 .38437 .6264 .37922 .62026 .37663 .61695 .38181 Mtetra
.696 .674 .825 r
.61695 .38181 .62026 .37663 .61411 .37404 .6108 .37925 Mtetra
.697 .674 .824 r
.6108 .37925 .61411 .37404 .60795 .37148 .60465 .37667 Mtetra
.697 .675 .825 r
.60465 .37667 .60795 .37148 .60178 .36892 .59849 .37411 Mtetra
.698 .678 .827 r
.59849 .37411 .60178 .36892 .59561 .36637 .59232 .37158 Mtetra
.701 .68 .827 r
.59232 .37158 .59561 .36637 .58943 .36384 .58615 .3691 Mtetra
.705 .683 .827 r
.58615 .3691 .58943 .36384 .58324 .36137 .57997 .36668 Mtetra
.711 .689 .827 r
.57997 .36668 .58324 .36137 .57705 .359 .57379 .36435 Mtetra
.72 .699 .83 r
.57379 .36435 .57705 .359 .57086 .35678 .5676 .36219 Mtetra
.735 .716 .834 r
.5676 .36219 .57086 .35678 .56466 .35478 .56142 .36034 Mtetra
.76 .742 .836 r
.56142 .36034 .56466 .35478 .55847 .35316 .55524 .35895 Mtetra
.798 .78 .837 r
.55524 .35895 .55847 .35316 .55229 .35217 .54907 .3583 Mtetra
.85 .834 .83 r
.54907 .3583 .55229 .35217 .54612 .35216 .54292 .35877 Mtetra
.911 .898 .802 r
.54292 .35877 .54612 .35216 .53997 .3536 .53679 .36092 Mtetra
.953 .943 .728 r
.53679 .36092 .53997 .3536 .53385 .35712 .53068 .36544 Mtetra
.953 .939 .614 r
.53068 .36544 .53385 .35712 .52774 .36334 .52457 .37285 Mtetra
.935 .908 .518 r
.52457 .37285 .52774 .36334 .52162 .37249 .51845 .383 Mtetra
.946 .894 .498 r
.51845 .383 .52162 .37249 .51545 .38356 .51225 .3942 Mtetra
.986 .897 .582 r
.51225 .3942 .51545 .38356 .50917 .39362 .50591 .40289 Mtetra
.909 .79 .717 r
.50591 .40289 .50917 .39362 .50272 .39839 .49941 .40478 Mtetra
.572 .476 .708 r
.49941 .40478 .50272 .39839 .49615 .39473 .49283 .39793 Mtetra
.264 .221 .621 r
.49283 .39793 .49615 .39473 .48953 .38325 .48624 .38448 Mtetra
.113 .114 .58 r
.48624 .38448 .48953 .38325 .48297 .36784 .47972 .36895 Mtetra
.11 .137 .608 r
.47972 .36895 .48297 .36784 .47649 .35285 .47327 .35529 Mtetra
.267 .296 .706 r
.47327 .35529 .47649 .35285 .47006 .3411 .46686 .3458 Mtetra
.611 .61 .826 r
.46686 .3458 .47006 .3411 .46364 .33398 .46043 .34189 Mtetra
.941 .882 .747 r
.46043 .34189 .46364 .33398 .45717 .33258 .45388 .34516 Mtetra
.978 .874 .498 r
.45388 .34516 .45717 .33258 .45055 .33872 .4471 .35802 Mtetra
.946 .806 .355 r
.4471 .35802 .45055 .33872 .44366 .35504 .43995 .3825 Mtetra
.966 .777 .34 r
.43995 .3825 .44366 .35504 .43633 .38294 .43238 .41509 Mtetra
.991 .735 .422 r
.43238 .41509 .43633 .38294 .42862 .41624 .42477 .44011 Mtetra
.798 .526 .526 r
.42477 .44011 .42862 .41624 .42107 .43592 .41787 .4372 Mtetra
.017 0 .424 r
.41787 .4372 .42107 .43592 .41444 .42419 .412 .40592 Mtetra
.703 .496 0 r
.412 .40592 .41444 .42419 .40882 .38804 .40666 .36629 Mtetra
.864 .556 .033 r
.40666 .36629 .40882 .38804 .40354 .34905 .40126 .33399 Mtetra
.858 .505 0 r
.40126 .33399 .40354 .34905 .39809 .31955 .39556 .31234 Mtetra
.73 .346 0 r
.39556 .31234 .39809 .31955 .39231 .3004 .38957 .29879 Mtetra
0 .033 .601 r
.38957 .29879 .39231 .3004 .38626 .28849 .38339 .2902 Mtetra
.235 .423 .843 r
.38339 .2902 .38626 .28849 .38002 .28086 .37707 .28438 Mtetra
.503 .58 .865 r
.37707 .28438 .38002 .28086 .37367 .27556 .37067 .28003 Mtetra
.608 .633 .85 r
.37067 .28003 .37367 .27556 .36724 .2715 .36423 .27646 Mtetra
.653 .655 .839 r
.36423 .27646 .36724 .2715 .36077 .26807 .35775 .27328 Mtetra
.674 .664 .832 r
.35775 .27328 .36077 .26807 .35428 .26496 .35126 .27031 Mtetra
.684 .669 .829 r
.35126 .27031 .35428 .26496 .34776 .26201 .34474 .26745 Mtetra
.69 .671 .826 r
.34474 .26745 .34776 .26201 .34123 .25916 .33822 .26464 Mtetra
.692 .672 .825 r
.33822 .26464 .34123 .25916 .33469 .25635 .33168 .26185 Mtetra
.693 .673 .825 r
.33168 .26185 .33469 .25635 .32813 .25357 .32513 .25907 Mtetra
.694 .673 .826 r
.32513 .25907 .32813 .25357 .32157 .25079 .31858 .25631 Mtetra
.695 .674 .825 r
.31858 .25631 .32157 .25079 .31499 .248 .31201 .25354 Mtetra
.695 .673 .825 r
.31201 .25354 .31499 .248 .30841 .24522 .30543 .25077 Mtetra
.695 .673 .824 r
.30543 .25077 .30841 .24522 .30181 .24244 .29884 .24799 Mtetra
.695 .673 .825 r
.29884 .24799 .30181 .24244 .29521 .23966 .29225 .24522 Mtetra
.695 .674 .825 r
.29225 .24522 .29521 .23966 .28859 .23688 .28564 .24244 Mtetra
.28564 .24244 .28859 .23688 .28197 .23409 .27902 .23966 Mtetra
.27902 .23966 .28197 .23409 .27534 .23128 .2724 .23688 Mtetra
.695 .673 .824 r
.2724 .23688 .27534 .23128 .26869 .22848 .26576 .23408 Mtetra
.695 .673 .825 r
.26576 .23408 .26869 .22848 .26204 .22568 .25912 .23128 Mtetra
.695 .674 .825 r
.25912 .23128 .26204 .22568 .25538 .22288 .25246 .22848 Mtetra
.25246 .22848 .25538 .22288 .2487 .22007 .2458 .22568 Mtetra
.695 .674 .826 r
.2458 .22568 .2487 .22007 .24202 .21725 .23912 .22288 Mtetra
.695 .674 .825 r
.23912 .22288 .24202 .21725 .23533 .21443 .23244 .22007 Mtetra
.695 .673 .824 r
.23244 .22007 .23533 .21443 .22863 .2116 .22574 .21725 Mtetra
.695 .673 .825 r
.22574 .21725 .22863 .2116 .22192 .20878 .21904 .21443 Mtetra
.695 .674 .825 r
.21904 .21443 .22192 .20878 .2152 .20595 .21233 .2116 Mtetra
.21233 .2116 .2152 .20595 .20847 .20312 .2056 .20878 Mtetra
.695 .673 .824 r
.83022 .46509 .83375 .46014 .82788 .45766 .82436 .46261 Mtetra
.695 .673 .825 r
.82436 .46261 .82788 .45766 .82201 .45518 .81849 .46014 Mtetra
.695 .674 .825 r
.81849 .46014 .82201 .45518 .81613 .4527 .81262 .45766 Mtetra
.81262 .45766 .81613 .4527 .81024 .45022 .80673 .45518 Mtetra
.80673 .45518 .81024 .45022 .80434 .44773 .80084 .4527 Mtetra
.80084 .4527 .80434 .44773 .79844 .44523 .79494 .45022 Mtetra
.695 .673 .824 r
.79494 .45022 .79844 .44523 .79252 .44274 .78904 .44773 Mtetra
.695 .673 .825 r
.78904 .44773 .79252 .44274 .7866 .44024 .78312 .44523 Mtetra
.695 .674 .825 r
.78312 .44523 .7866 .44024 .78067 .43774 .77719 .44274 Mtetra
.77719 .44274 .78067 .43774 .77473 .43523 .77126 .44024 Mtetra
.77126 .44024 .77473 .43523 .76879 .43272 .76532 .43774 Mtetra
.76532 .43774 .76879 .43272 .76283 .4302 .75937 .43524 Mtetra
.695 .673 .824 r
.75937 .43524 .76283 .4302 .75687 .42769 .75342 .43272 Mtetra
.695 .673 .825 r
.75342 .43272 .75687 .42769 .7509 .42517 .74745 .4302 Mtetra
.695 .674 .825 r
.74745 .4302 .7509 .42517 .74492 .42265 .74148 .42769 Mtetra
.74148 .42769 .74492 .42265 .73893 .42012 .7355 .42517 Mtetra
.7355 .42517 .73893 .42012 .73294 .41759 .72951 .42265 Mtetra
.695 .673 .825 r
.72951 .42265 .73294 .41759 .72693 .41505 .72351 .42012 Mtetra
.72351 .42012 .72693 .41505 .72092 .41251 .7175 .41759 Mtetra
.695 .674 .825 r
.7175 .41759 .72092 .41251 .7149 .40998 .71149 .41505 Mtetra
.71149 .41505 .7149 .40998 .70887 .40743 .70546 .41251 Mtetra
.70546 .41251 .70887 .40743 .70283 .40488 .69943 .40998 Mtetra
.69943 .40998 .70283 .40488 .69679 .40233 .69339 .40743 Mtetra
.695 .673 .824 r
.69339 .40743 .69679 .40233 .69073 .39977 .68734 .40488 Mtetra
.695 .674 .825 r
.68734 .40488 .69073 .39977 .68467 .39722 .68129 .40233 Mtetra
.68129 .40233 .68467 .39722 .6786 .39466 .67522 .39977 Mtetra
.67522 .39977 .6786 .39466 .67252 .39208 .66915 .39722 Mtetra
.696 .674 .825 r
.66915 .39722 .67252 .39208 .66643 .38951 .66307 .39466 Mtetra
.695 .673 .824 r
.66307 .39466 .66643 .38951 .66033 .38694 .65698 .39209 Mtetra
.695 .673 .825 r
.65698 .39209 .66033 .38694 .65423 .38437 .65088 .38951 Mtetra
.695 .674 .825 r
.65088 .38951 .65423 .38437 .64812 .38179 .64477 .38694 Mtetra
.64477 .38694 .64812 .38179 .64199 .3792 .63865 .38437 Mtetra
.696 .674 .825 r
.63865 .38437 .64199 .3792 .63586 .37661 .63253 .3818 Mtetra
.696 .673 .824 r
.63253 .3818 .63586 .37661 .62972 .37403 .6264 .37922 Mtetra
.695 .673 .825 r
.6264 .37922 .62972 .37403 .62358 .37145 .62026 .37663 Mtetra
.695 .674 .825 r
.62026 .37663 .62358 .37145 .61742 .36885 .61411 .37404 Mtetra
.696 .675 .826 r
.61411 .37404 .61742 .36885 .61126 .36626 .60795 .37148 Mtetra
.697 .676 .825 r
.60795 .37148 .61126 .36626 .60508 .36368 .60178 .36892 Mtetra
.698 .676 .825 r
.60178 .36892 .60508 .36368 .5989 .36112 .59561 .36637 Mtetra
.699 .678 .826 r
.59561 .36637 .5989 .36112 .59272 .35859 .58943 .36384 Mtetra
.702 .682 .827 r
.58943 .36384 .59272 .35859 .58652 .35608 .58324 .36137 Mtetra
.708 .688 .828 r
.58324 .36137 .58652 .35608 .58032 .35366 .57705 .359 Mtetra
.716 .696 .829 r
.57705 .359 .58032 .35366 .57412 .35135 .57086 .35678 Mtetra
.729 .708 .831 r
.57086 .35678 .57412 .35135 .56792 .34925 .56466 .35478 Mtetra
.749 .73 .834 r
.56466 .35478 .56792 .34925 .56171 .34747 .55847 .35316 Mtetra
.781 .764 .838 r
.55847 .35316 .56171 .34747 .55552 .3462 .55229 .35217 Mtetra
.829 .814 .835 r
.55229 .35217 .55552 .3462 .54933 .34574 .54612 .35216 Mtetra
.888 .874 .817 r
.54612 .35216 .54933 .34574 .54317 .34655 .53997 .3536 Mtetra
.942 .93 .762 r
.53997 .3536 .54317 .34655 .53703 .34919 .53385 .35712 Mtetra
.958 .946 .66 r
.53385 .35712 .53703 .34919 .53091 .35431 .52774 .36334 Mtetra
.94 .92 .549 r
.52774 .36334 .53091 .35431 .5248 .36234 .52162 .37249 Mtetra
.935 .896 .494 r
.52162 .37249 .5248 .36234 .51865 .37283 .51545 .38356 Mtetra
.972 .898 .539 r
.51545 .38356 .51865 .37283 .51241 .38367 .50917 .39362 Mtetra
.969 .857 .675 r
.50917 .39362 .51241 .38367 .50602 .39087 .50272 .39839 Mtetra
.71 .601 .733 r
.50272 .39839 .50602 .39087 .49947 .39048 .49615 .39473 Mtetra
.355 .295 .651 r
.49615 .39473 .49947 .39048 .49285 .38154 .48953 .38325 Mtetra
.145 .133 .585 r
.48953 .38325 .49285 .38154 .48625 .367 .48297 .36784 Mtetra
.083 .104 .583 r
.48297 .36784 .48625 .367 .47972 .35129 .47649 .35285 Mtetra
.158 .194 .649 r
.47649 .35285 .47972 .35129 .47326 .33779 .47006 .3411 Mtetra
.395 .419 .767 r
.47006 .3411 .47326 .33779 .46684 .32819 .46364 .33398 Mtetra
.765 .744 .834 r
.46364 .33398 .46684 .32819 .46041 .32335 .45717 .33258 Mtetra
.979 .904 .664 r
.45717 .33258 .46041 .32335 .45389 .32437 .45055 .33872 Mtetra
.963 .851 .438 r
.45055 .33872 .45389 .32437 .44719 .33338 .44366 .35504 Mtetra
.943 .793 .335 r
.44366 .35504 .44719 .33338 .44014 .35319 .43633 .38294 Mtetra
.977 .77 .35 r
.43633 .38294 .44014 .35319 .43264 .38408 .42862 .41624 Mtetra
.976 .704 .45 r
.42862 .41624 .43264 .38408 .42484 .41654 .42107 .43592 Mtetra
.661 .411 .531 r
.42107 .43592 .42484 .41654 .41742 .42918 .41444 .42419 Mtetra
0 0 .331 r
.41444 .42419 .41742 .42918 .4111 .40909 .40882 .38804 Mtetra
.781 .535 0 r
.40882 .38804 .4111 .40909 .40567 .36986 .40354 .34905 Mtetra
.876 .551 .042 r
.40354 .34905 .40567 .36986 .40042 .33253 .39809 .31955 Mtetra
.844 .478 0 r
.39809 .31955 .40042 .33253 .3949 .30589 .39231 .3004 Mtetra
.659 .271 0 r
.39231 .3004 .3949 .30589 .38904 .28901 .38626 .28849 Mtetra
0 .158 .699 r
.38626 .28849 .38904 .28901 .38292 .27853 .38002 .28086 Mtetra
.333 .486 .862 r
.38002 .28086 .38292 .27853 .37663 .2717 .37367 .27556 Mtetra
.542 .602 .863 r
.37367 .27556 .37663 .2717 .37024 .26683 .36724 .2715 Mtetra
.625 .642 .847 r
.36724 .2715 .37024 .26683 .36379 .26298 .36077 .26807 Mtetra
.661 .658 .836 r
.36077 .26807 .36379 .26298 .3573 .25966 .35428 .26496 Mtetra
.678 .665 .83 r
.35428 .26496 .3573 .25966 .35078 .25661 .34776 .26201 Mtetra
.686 .67 .828 r
.34776 .26201 .35078 .25661 .34425 .25371 .34123 .25916 Mtetra
.69 .672 .827 r
.34123 .25916 .34425 .25371 .3377 .25086 .33469 .25635 Mtetra
.693 .673 .826 r
.33469 .25635 .3377 .25086 .33114 .24804 .32813 .25357 Mtetra
.694 .673 .825 r
.32813 .25357 .33114 .24804 .32457 .24524 .32157 .25079 Mtetra
.695 .673 .824 r
.32157 .25079 .32457 .24524 .31799 .24245 .31499 .248 Mtetra
.695 .673 .825 r
.31499 .248 .31799 .24245 .31139 .23967 .30841 .24522 Mtetra
.695 .674 .825 r
.30841 .24522 .31139 .23967 .30479 .23688 .30181 .24244 Mtetra
.695 .674 .826 r
.30181 .24244 .30479 .23688 .29818 .23409 .29521 .23966 Mtetra
.695 .674 .825 r
.29521 .23966 .29818 .23409 .29156 .23128 .28859 .23688 Mtetra
.695 .673 .824 r
.28859 .23688 .29156 .23128 .28493 .22848 .28197 .23409 Mtetra
.28197 .23409 .28493 .22848 .27829 .22568 .27534 .23128 Mtetra
.695 .674 .825 r
.27534 .23128 .27829 .22568 .27163 .22288 .26869 .22848 Mtetra
.26869 .22848 .27163 .22288 .26497 .22007 .26204 .22568 Mtetra
.26204 .22568 .26497 .22007 .2583 .21726 .25538 .22288 Mtetra
.25538 .22288 .2583 .21726 .25162 .21443 .2487 .22007 Mtetra
.695 .673 .824 r
.2487 .22007 .25162 .21443 .24494 .2116 .24202 .21725 Mtetra
.24202 .21725 .24494 .2116 .23824 .20878 .23533 .21443 Mtetra
.695 .674 .825 r
.23533 .21443 .23824 .20878 .23153 .20595 .22863 .2116 Mtetra
.22863 .2116 .23153 .20595 .22481 .20312 .22192 .20878 Mtetra
.22192 .20878 .22481 .20312 .21808 .20028 .2152 .20595 Mtetra
.2152 .20595 .21808 .20028 .21134 .19742 .20847 .20312 Mtetra
.83375 .46014 .83729 .45518 .83142 .4527 .82788 .45766 Mtetra
.82788 .45766 .83142 .4527 .82554 .45022 .82201 .45518 Mtetra
.82201 .45518 .82554 .45022 .81965 .44773 .81613 .4527 Mtetra
.81613 .4527 .81965 .44773 .81376 .44523 .81024 .45022 Mtetra
.695 .673 .824 r
.81024 .45022 .81376 .44523 .80785 .44274 .80434 .44773 Mtetra
.80434 .44773 .80785 .44274 .80194 .44024 .79844 .44523 Mtetra
.695 .674 .825 r
.79844 .44523 .80194 .44024 .79602 .43773 .79252 .44274 Mtetra
.79252 .44274 .79602 .43773 .79009 .43523 .7866 .44024 Mtetra
.7866 .44024 .79009 .43523 .78416 .43272 .78067 .43774 Mtetra
.78067 .43774 .78416 .43272 .77821 .4302 .77473 .43523 Mtetra
.695 .673 .825 r
.77473 .43523 .77821 .4302 .77226 .42769 .76879 .43272 Mtetra
.76879 .43272 .77226 .42769 .7663 .42517 .76283 .4302 Mtetra
.695 .674 .825 r
.76283 .4302 .7663 .42517 .76033 .42265 .75687 .42769 Mtetra
.75687 .42769 .76033 .42265 .75436 .42012 .7509 .42517 Mtetra
.7509 .42517 .75436 .42012 .74837 .41759 .74492 .42265 Mtetra
.695 .673 .825 r
.74492 .42265 .74837 .41759 .74238 .41505 .73893 .42012 Mtetra
.73893 .42012 .74238 .41505 .73638 .41251 .73294 .41759 Mtetra
.695 .674 .825 r
.73294 .41759 .73638 .41251 .73037 .40998 .72693 .41505 Mtetra
.72693 .41505 .73037 .40998 .72435 .40743 .72092 .41251 Mtetra
.72092 .41251 .72435 .40743 .71832 .40488 .7149 .40998 Mtetra
.695 .673 .824 r
.7149 .40998 .71832 .40488 .71229 .40233 .70887 .40743 Mtetra
.695 .673 .825 r
.70887 .40743 .71229 .40233 .70624 .39977 .70283 .40488 Mtetra
.695 .674 .825 r
.70283 .40488 .70624 .39977 .70019 .39721 .69679 .40233 Mtetra
.69679 .40233 .70019 .39721 .69413 .39465 .69073 .39977 Mtetra
.69073 .39977 .69413 .39465 .68806 .39208 .68467 .39722 Mtetra
.695 .673 .825 r
.68467 .39722 .68806 .39208 .68198 .38951 .6786 .39466 Mtetra
.695 .673 .824 r
.6786 .39466 .68198 .38951 .6759 .38694 .67252 .39208 Mtetra
.695 .674 .825 r
.67252 .39208 .6759 .38694 .6698 .38437 .66643 .38951 Mtetra
.66643 .38951 .6698 .38437 .6637 .38179 .66033 .38694 Mtetra
.66033 .38694 .6637 .38179 .65759 .3792 .65423 .38437 Mtetra
.695 .673 .825 r
.65423 .38437 .65759 .3792 .65147 .37661 .64812 .38179 Mtetra
.64812 .38179 .65147 .37661 .64534 .37402 .64199 .3792 Mtetra
.695 .674 .825 r
.64199 .3792 .64534 .37402 .63921 .37143 .63586 .37661 Mtetra
.63586 .37661 .63921 .37143 .63306 .36884 .62972 .37403 Mtetra
.696 .674 .825 r
.62972 .37403 .63306 .36884 .62691 .36624 .62358 .37145 Mtetra
.62358 .37145 .62691 .36624 .62074 .36364 .61742 .36885 Mtetra
.61742 .36885 .62074 .36364 .61457 .36104 .61126 .36626 Mtetra
.696 .675 .825 r
.61126 .36626 .61457 .36104 .60839 .35845 .60508 .36368 Mtetra
.697 .676 .826 r
.60508 .36368 .60839 .35845 .60221 .35587 .5989 .36112 Mtetra
.699 .678 .826 r
.5989 .36112 .60221 .35587 .59601 .35331 .59272 .35859 Mtetra
.702 .68 .826 r
.59272 .35859 .59601 .35331 .58981 .35078 .58652 .35608 Mtetra
.706 .684 .827 r
.58652 .35608 .58981 .35078 .58361 .34832 .58032 .35366 Mtetra
.712 .692 .829 r
.58032 .35366 .58361 .34832 .57739 .34596 .57412 .35135 Mtetra
.723 .703 .831 r
.57412 .35135 .57739 .34596 .57118 .34376 .56792 .34925 Mtetra
.741 .721 .833 r
.56792 .34925 .57118 .34376 .56497 .34182 .56171 .34747 Mtetra
.768 .749 .836 r
.56171 .34747 .56497 .34182 .55876 .34032 .55552 .3462 Mtetra
.809 .792 .837 r
.55552 .3462 .55876 .34032 .55256 .3395 .54933 .34574 Mtetra
.865 .851 .827 r
.54933 .34574 .55256 .3395 .54638 .33976 .54317 .34655 Mtetra
.924 .913 .789 r
.54317 .34655 .54638 .33976 .54022 .34161 .53703 .34919 Mtetra
.958 .946 .703 r
.53703 .34919 .54022 .34161 .53409 .34569 .53091 .35431 Mtetra
.949 .932 .589 r
.53091 .35431 .53409 .34569 .52797 .35258 .5248 .36234 Mtetra
.933 .902 .507 r
.5248 .36234 .52797 .35258 .52184 .36225 .51865 .37283 Mtetra
.954 .896 .51 r
.51865 .37283 .52184 .36225 .51564 .37327 .51241 .38367 Mtetra
.988 .891 .621 r
.51241 .38367 .51564 .37327 .5093 .38229 .50602 .39087 Mtetra
.839 .722 .735 r
.50602 .39087 .5093 .38229 .5028 .38503 .49947 .39048 Mtetra
.472 .393 .686 r
.49947 .39048 .5028 .38503 .49618 .37912 .49285 .38154 Mtetra
.198 .172 .601 r
.49285 .38154 .49618 .37912 .48955 .36613 .48625 .367 Mtetra
.081 .094 .572 r
.48625 .367 .48955 .36613 .48297 .35027 .47972 .35129 Mtetra
.099 .133 .609 r
.47972 .35129 .48297 .35027 .47648 .33549 .47326 .33779 Mtetra
.249 .284 .703 r
.47326 .33779 .47648 .33549 .47004 .32393 .46684 .32819 Mtetra
.544 .555 .816 r
.46684 .32819 .47004 .32393 .46362 .31647 .46041 .32335 Mtetra
.878 .837 .802 r
.46041 .32335 .46362 .31647 .45715 .31378 .45389 .32437 Mtetra
.986 .898 .585 r
.45389 .32437 .45715 .31378 .45058 .31716 .44719 .33338 Mtetra
.95 .829 .392 r
.44719 .33338 .45058 .31716 .44377 .32908 .44014 .35319 Mtetra
.947 .784 .326 r
.44014 .35319 .44377 .32908 .43657 .35233 .43264 .38408 Mtetra
.987 .761 .368 r
.43264 .38408 .43657 .35233 .42889 .38554 .42484 .41654 Mtetra
.94 .658 .477 r
.42484 .41654 .42889 .38554 .42104 .41551 .41742 .42918 Mtetra
.474 .265 .516 r
.41742 .42918 .42104 .41551 .41384 .41991 .4111 .40909 Mtetra
0 0 .231 r
.4111 .40909 .41384 .41991 .40782 .39241 .40567 .36986 Mtetra
.829 .554 .005 r
.40567 .36986 .40782 .39241 .40254 .35174 .40042 .33253 Mtetra
.878 .541 .038 r
.40042 .33253 .40254 .35174 .39727 .31678 .3949 .30589 Mtetra
.819 .443 0 r
.3949 .30589 .39727 .31678 .39167 .29297 .38904 .28901 Mtetra
0 0 .397 r
.38904 .28901 .39167 .29297 .38573 .27811 .38292 .27853 Mtetra
.003 .273 .775 r
.38292 .27853 .38573 .27811 .37955 .26883 .37663 .2717 Mtetra
.411 .532 .869 r
.37663 .2717 .37955 .26883 .37322 .26266 .37024 .26683 Mtetra
.573 .617 .858 r
.37024 .26683 .37322 .26266 .3668 .25815 .36379 .26298 Mtetra
.638 .649 .844 r
.36379 .26298 .3668 .25815 .36032 .25449 .3573 .25966 Mtetra
.667 .662 .835 r
.3573 .25966 .36032 .25449 .35381 .25127 .35078 .25661 Mtetra
.681 .668 .83 r
.35078 .25661 .35381 .25127 .34727 .24825 .34425 .25371 Mtetra
.688 .67 .827 r
.34425 .25371 .34727 .24825 .34072 .24535 .3377 .25086 Mtetra
.692 .671 .825 r
.3377 .25086 .34072 .24535 .33416 .2425 .33114 .24804 Mtetra
.693 .672 .825 r
.33114 .24804 .33416 .2425 .32758 .23969 .32457 .24524 Mtetra
.694 .673 .825 r
.32457 .24524 .32758 .23969 .32099 .2369 .31799 .24245 Mtetra
.694 .674 .826 r
.31799 .24245 .32099 .2369 .31439 .2341 .31139 .23967 Mtetra
.695 .674 .826 r
.31139 .23967 .31439 .2341 .30778 .23129 .30479 .23688 Mtetra
.695 .673 .825 r
.30479 .23688 .30778 .23129 .30116 .22848 .29818 .23409 Mtetra
.695 .673 .824 r
.29818 .23409 .30116 .22848 .29453 .22568 .29156 .23128 Mtetra
.695 .673 .825 r
.29156 .23128 .29453 .22568 .28789 .22287 .28493 .22848 Mtetra
.695 .674 .825 r
.28493 .22848 .28789 .22287 .28124 .22007 .27829 .22568 Mtetra
.27829 .22568 .28124 .22007 .27458 .21726 .27163 .22288 Mtetra
.27163 .22288 .27458 .21726 .26792 .21443 .26497 .22007 Mtetra
.695 .673 .824 r
.26497 .22007 .26792 .21443 .26124 .2116 .2583 .21726 Mtetra
.2583 .21726 .26124 .2116 .25455 .20878 .25162 .21443 Mtetra
.695 .674 .825 r
.25162 .21443 .25455 .20878 .24785 .20595 .24494 .2116 Mtetra
.24494 .2116 .24785 .20595 .24115 .20312 .23824 .20878 Mtetra
.23824 .20878 .24115 .20312 .23443 .20028 .23153 .20595 Mtetra
.23153 .20595 .23443 .20028 .2277 .19743 .22481 .20312 Mtetra
.695 .673 .824 r
.22481 .20312 .2277 .19743 .22097 .19458 .21808 .20028 Mtetra
.21808 .20028 .22097 .19458 .21422 .19172 .21134 .19742 Mtetra
.695 .674 .825 r
.83729 .45518 .84084 .45022 .83496 .44773 .83142 .4527 Mtetra
.83142 .4527 .83496 .44773 .82907 .44523 .82554 .45022 Mtetra
.695 .673 .825 r
.82554 .45022 .82907 .44523 .82318 .44274 .81965 .44773 Mtetra
.81965 .44773 .82318 .44274 .81728 .44024 .81376 .44523 Mtetra
.695 .674 .825 r
.81376 .44523 .81728 .44024 .81137 .43774 .80785 .44274 Mtetra
.80785 .44274 .81137 .43774 .80546 .43523 .80194 .44024 Mtetra
.80194 .44024 .80546 .43523 .79953 .43272 .79602 .43773 Mtetra
.79602 .43773 .79953 .43272 .7936 .4302 .79009 .43523 Mtetra
.695 .673 .825 r
.79009 .43523 .7936 .4302 .78765 .42769 .78416 .43272 Mtetra
.695 .674 .825 r
.78416 .43272 .78765 .42769 .78171 .42517 .77821 .4302 Mtetra
.77821 .4302 .78171 .42517 .77575 .42265 .77226 .42769 Mtetra
.77226 .42769 .77575 .42265 .76978 .42012 .7663 .42517 Mtetra
.7663 .42517 .76978 .42012 .76381 .41759 .76033 .42265 Mtetra
.695 .673 .825 r
.76033 .42265 .76381 .41759 .75782 .41505 .75436 .42012 Mtetra
.75436 .42012 .75782 .41505 .75183 .41252 .74837 .41759 Mtetra
.695 .674 .825 r
.74837 .41759 .75183 .41252 .74583 .40998 .74238 .41505 Mtetra
.74238 .41505 .74583 .40998 .73983 .40743 .73638 .41251 Mtetra
.73638 .41251 .73983 .40743 .73381 .40488 .73037 .40998 Mtetra
.695 .673 .825 r
.73037 .40998 .73381 .40488 .72779 .40233 .72435 .40743 Mtetra
.72435 .40743 .72779 .40233 .72175 .39977 .71832 .40488 Mtetra
.695 .674 .825 r
.71832 .40488 .72175 .39977 .71571 .39722 .71229 .40233 Mtetra
.71229 .40233 .71571 .39722 .70966 .39465 .70624 .39977 Mtetra
.70624 .39977 .70966 .39465 .7036 .39208 .70019 .39721 Mtetra
.70019 .39721 .7036 .39208 .69754 .38951 .69413 .39465 Mtetra
.695 .673 .825 r
.69413 .39465 .69754 .38951 .69146 .38694 .68806 .39208 Mtetra
.695 .674 .825 r
.68806 .39208 .69146 .38694 .68538 .38437 .68198 .38951 Mtetra
.68198 .38951 .68538 .38437 .67929 .38178 .6759 .38694 Mtetra
.6759 .38694 .67929 .38178 .67319 .3792 .6698 .38437 Mtetra
.6698 .38437 .67319 .3792 .66708 .37661 .6637 .38179 Mtetra
.695 .673 .825 r
.6637 .38179 .66708 .37661 .66096 .37403 .65759 .3792 Mtetra
.695 .674 .825 r
.65759 .3792 .66096 .37403 .65484 .37143 .65147 .37661 Mtetra
.65147 .37661 .65484 .37143 .6487 .36883 .64534 .37402 Mtetra
.64534 .37402 .6487 .36883 .64256 .36622 .63921 .37143 Mtetra
.696 .674 .825 r
.63921 .37143 .64256 .36622 .63641 .36363 .63306 .36884 Mtetra
.695 .674 .825 r
.63306 .36884 .63641 .36363 .63025 .36103 .62691 .36624 Mtetra
.62691 .36624 .63025 .36103 .62408 .35842 .62074 .36364 Mtetra
.696 .674 .825 r
.62074 .36364 .62408 .35842 .6179 .3558 .61457 .36104 Mtetra
.697 .675 .825 r
.61457 .36104 .6179 .3558 .61171 .3532 .60839 .35845 Mtetra
.60839 .35845 .61171 .3532 .60552 .35061 .60221 .35587 Mtetra
.698 .677 .826 r
.60221 .35587 .60552 .35061 .59932 .34804 .59601 .35331 Mtetra
.7 .679 .827 r
.59601 .35331 .59932 .34804 .59311 .34549 .58981 .35078 Mtetra
.704 .683 .827 r
.58981 .35078 .59311 .34549 .5869 .34298 .58361 .34832 Mtetra
.71 .689 .828 r
.58361 .34832 .5869 .34298 .58068 .34056 .57739 .34596 Mtetra
.719 .698 .829 r
.57739 .34596 .58068 .34056 .57445 .33829 .57118 .34376 Mtetra
.733 .713 .832 r
.57118 .34376 .57445 .33829 .56823 .33623 .56497 .34182 Mtetra
.756 .738 .836 r
.56497 .34182 .56823 .33623 .56201 .33452 .55876 .34032 Mtetra
.792 .775 .837 r
.55876 .34032 .56201 .33452 .5558 .33339 .55256 .3395 Mtetra
.843 .827 .832 r
.55256 .3395 .5558 .33339 .5496 .33318 .54638 .33976 Mtetra
.903 .89 .808 r
.54638 .33976 .5496 .33318 .54343 .33435 .54022 .34161 Mtetra
.95 .939 .742 r
.54022 .34161 .54343 .33435 .53728 .3375 .53409 .34569 Mtetra
.956 .943 .632 r
.53409 .34569 .53728 .3375 .53115 .34325 .52797 .35258 Mtetra
.936 .913 .53 r
.52797 .35258 .53115 .34325 .52503 .3519 .52184 .36225 Mtetra
.941 .895 .498 r
.52184 .36225 .52503 .3519 .51885 .36265 .51564 .37327 Mtetra
.982 .9 .569 r
.51564 .37327 .51885 .36265 .51257 .37287 .5093 .38229 Mtetra
.933 .818 .709 r
.5093 .38229 .51257 .37287 .50612 .37837 .5028 .38503 Mtetra
.61 .513 .72 r
.5028 .38503 .50612 .37837 .49953 .3757 .49618 .37912 Mtetra
.278 .234 .627 r
.49618 .37912 .49953 .3757 .49288 .36493 .48955 .36613 Mtetra
.104 .105 .573 r
.48955 .36613 .49288 .36493 .48626 .34957 .48297 .35027 Mtetra
.067 .097 .583 r
.48297 .35027 .48626 .34957 .47972 .33392 .47648 .33549 Mtetra
.156 .196 .652 r
.47648 .33549 .47972 .33392 .47325 .32078 .47004 .32393 Mtetra
.369 .398 .76 r
.47004 .32393 .47325 .32078 .46682 .31129 .46362 .31647 Mtetra
.686 .681 .839 r
.46362 .31647 .46682 .31129 .46038 .30584 .45715 .31378 Mtetra
.945 .887 .744 r
.45715 .31378 .46038 .30584 .45388 .30514 .45058 .31716 Mtetra
.979 .881 .516 r
.45058 .31716 .45388 .30514 .44723 .31085 .44377 .32908 Mtetra
.942 .812 .36 r
.44377 .32908 .44723 .31085 .4403 .32577 .43657 .35233 Mtetra
.954 .777 .325 r
.43657 .35233 .4403 .32577 .43293 .35234 .42889 .38554 Mtetra
.992 .748 .391 r
.42889 .38554 .43293 .35234 .42508 .38693 .42104 .41551 Mtetra
.877 .592 .501 r
.42104 .41551 .42508 .38693 .41725 .41265 .41384 .41991 Mtetra
.236 .092 .472 r
.41384 .41991 .41725 .41265 .41033 .40818 .40782 .39241 Mtetra
0 0 .141 r
.40782 .39241 .41033 .40818 .4046 .37468 .40254 .35174 Mtetra
.858 .561 .031 r
.40254 .35174 .4046 .37468 .39942 .33401 .39727 .31678 Mtetra
.874 .524 .025 r
.39727 .31678 .39942 .33401 .3941 .30182 .39167 .29297 Mtetra
.782 .397 0 r
.39167 .29297 .3941 .30182 .38841 .28067 .38573 .27811 Mtetra
0 0 .511 r
.38573 .27811 .38841 .28067 .3824 .2676 .37955 .26883 Mtetra
.143 .369 .825 r
.37955 .26883 .3824 .2676 .37617 .25936 .37322 .26266 Mtetra
.469 .566 .871 r
.37322 .26266 .37617 .25936 .36979 .25376 .3668 .25815 Mtetra
.596 .631 .856 r
.3668 .25815 .36979 .25376 .36334 .24953 .36032 .25449 Mtetra
.649 .654 .841 r
.36032 .25449 .36334 .24953 .35684 .246 .35381 .25127 Mtetra
.673 .663 .833 r
.35381 .25127 .35684 .246 .3503 .24283 .34727 .24825 Mtetra
.684 .668 .828 r
.34727 .24825 .3503 .24283 .34375 .23986 .34072 .24535 Mtetra
.689 .671 .827 r
.34072 .24535 .34375 .23986 .33718 .23698 .33416 .2425 Mtetra
.692 .673 .827 r
.33416 .2425 .33718 .23698 .33059 .23415 .32758 .23969 Mtetra
.693 .674 .826 r
.32758 .23969 .33059 .23415 .324 .23132 .32099 .2369 Mtetra
.694 .673 .825 r
.32099 .2369 .324 .23132 .31739 .2285 .31439 .2341 Mtetra
.695 .673 .824 r
.31439 .2341 .31739 .2285 .31077 .22568 .30778 .23129 Mtetra
.30778 .23129 .31077 .22568 .30415 .22287 .30116 .22848 Mtetra
.695 .674 .825 r
.30116 .22848 .30415 .22287 .29751 .22007 .29453 .22568 Mtetra
.29453 .22568 .29751 .22007 .29086 .21726 .28789 .22287 Mtetra
.695 .674 .826 r
.28789 .22287 .29086 .21726 .28421 .21443 .28124 .22007 Mtetra
.695 .674 .825 r
.28124 .22007 .28421 .21443 .27754 .2116 .27458 .21726 Mtetra
.695 .673 .824 r
.27458 .21726 .27754 .2116 .27087 .20878 .26792 .21443 Mtetra
.695 .673 .825 r
.26792 .21443 .27087 .20878 .26418 .20595 .26124 .2116 Mtetra
.695 .674 .825 r
.26124 .2116 .26418 .20595 .25749 .20312 .25455 .20878 Mtetra
.25455 .20878 .25749 .20312 .25078 .20028 .24785 .20595 Mtetra
.695 .674 .826 r
.24785 .20595 .25078 .20028 .24407 .19743 .24115 .20312 Mtetra
.695 .674 .825 r
.24115 .20312 .24407 .19743 .23734 .19458 .23443 .20028 Mtetra
.695 .673 .824 r
.23443 .20028 .23734 .19458 .23061 .19172 .2277 .19743 Mtetra
.695 .673 .825 r
.2277 .19743 .23061 .19172 .22386 .18887 .22097 .19458 Mtetra
.695 .674 .825 r
.22097 .19458 .22386 .18887 .21711 .18601 .21422 .19172 Mtetra
.695 .673 .825 r
.84084 .45022 .84439 .44523 .83851 .44274 .83496 .44773 Mtetra
.83496 .44773 .83851 .44274 .83262 .44024 .82907 .44523 Mtetra
.695 .674 .825 r
.82907 .44523 .83262 .44024 .82672 .43774 .82318 .44274 Mtetra
.82318 .44274 .82672 .43774 .82082 .43523 .81728 .44024 Mtetra
.81728 .44024 .82082 .43523 .8149 .43272 .81137 .43774 Mtetra
.695 .673 .825 r
.81137 .43774 .8149 .43272 .80898 .4302 .80546 .43523 Mtetra
.80546 .43523 .80898 .4302 .80305 .42769 .79953 .43272 Mtetra
.695 .674 .825 r
.79953 .43272 .80305 .42769 .79711 .42517 .7936 .4302 Mtetra
.7936 .4302 .79711 .42517 .79116 .42265 .78765 .42769 Mtetra
.78765 .42769 .79116 .42265 .78521 .42012 .78171 .42517 Mtetra
.78171 .42517 .78521 .42012 .77924 .41759 .77575 .42265 Mtetra
.695 .673 .824 r
.77575 .42265 .77924 .41759 .77327 .41505 .76978 .42012 Mtetra
.695 .674 .825 r
.76978 .42012 .77327 .41505 .76729 .41252 .76381 .41759 Mtetra
.76381 .41759 .76729 .41252 .7613 .40997 .75782 .41505 Mtetra
.75782 .41505 .7613 .40997 .7553 .40743 .75183 .41252 Mtetra
.75183 .41252 .7553 .40743 .7493 .40488 .74583 .40998 Mtetra
.695 .673 .824 r
.74583 .40998 .7493 .40488 .74329 .40233 .73983 .40743 Mtetra
.695 .673 .825 r
.73983 .40743 .74329 .40233 .73726 .39978 .73381 .40488 Mtetra
.695 .674 .825 r
.73381 .40488 .73726 .39978 .73123 .39721 .72779 .40233 Mtetra
.72779 .40233 .73123 .39721 .72519 .39465 .72175 .39977 Mtetra
.72175 .39977 .72519 .39465 .71915 .39208 .71571 .39722 Mtetra
.695 .673 .825 r
.71571 .39722 .71915 .39208 .71309 .38952 .70966 .39465 Mtetra
.695 .674 .825 r
.70966 .39465 .71309 .38952 .70703 .38695 .7036 .39208 Mtetra
.7036 .39208 .70703 .38695 .70095 .38436 .69754 .38951 Mtetra
.69754 .38951 .70095 .38436 .69487 .38178 .69146 .38694 Mtetra
.69146 .38694 .69487 .38178 .68878 .3792 .68538 .38437 Mtetra
.695 .673 .824 r
.68538 .38437 .68878 .3792 .68269 .37662 .67929 .38178 Mtetra
.695 .674 .825 r
.67929 .38178 .68269 .37662 .67658 .37402 .67319 .3792 Mtetra
.67319 .3792 .67658 .37402 .67046 .37142 .66708 .37661 Mtetra
.66708 .37661 .67046 .37142 .66434 .36883 .66096 .37403 Mtetra
.695 .673 .825 r
.66096 .37403 .66434 .36883 .65821 .36623 .65484 .37143 Mtetra
.695 .673 .824 r
.65484 .37143 .65821 .36623 .65207 .36363 .6487 .36883 Mtetra
.695 .674 .825 r
.6487 .36883 .65207 .36363 .64592 .36102 .64256 .36622 Mtetra
.64256 .36622 .64592 .36102 .63976 .3584 .63641 .36363 Mtetra
.696 .674 .825 r
.63641 .36363 .63976 .3584 .63359 .35578 .63025 .36103 Mtetra
.696 .673 .824 r
.63025 .36103 .63359 .35578 .62742 .35317 .62408 .35842 Mtetra
.695 .674 .825 r
.62408 .35842 .62742 .35317 .62124 .35056 .6179 .3558 Mtetra
.696 .675 .826 r
.6179 .3558 .62124 .35056 .61504 .34795 .61171 .3532 Mtetra
.697 .676 .826 r
.61171 .3532 .61504 .34795 .60884 .34533 .60552 .35061 Mtetra
.698 .677 .825 r
.60552 .35061 .60884 .34533 .60263 .34274 .59932 .34804 Mtetra
.7 .678 .825 r
.59932 .34804 .60263 .34274 .59642 .34018 .59311 .34549 Mtetra
.702 .681 .826 r
.59311 .34549 .59642 .34018 .5902 .33765 .5869 .34298 Mtetra
.707 .686 .828 r
.5869 .34298 .5902 .33765 .58397 .33518 .58068 .34056 Mtetra
.715 .695 .83 r
.58068 .34056 .58397 .33518 .57774 .33282 .57445 .33829 Mtetra
.727 .707 .831 r
.57445 .33829 .57774 .33282 .57151 .33066 .56823 .33623 Mtetra
.746 .726 .833 r
.56823 .33623 .57151 .33066 .56528 .3288 .56201 .33452 Mtetra
.776 .758 .837 r
.56201 .33452 .56528 .3288 .55905 .32742 .5558 .33339 Mtetra
.821 .806 .836 r
.5558 .33339 .55905 .32742 .55284 .32679 .5496 .33318 Mtetra
.88 .867 .821 r
.5496 .33318 .55284 .32679 .54665 .32736 .54343 .33435 Mtetra
.936 .924 .772 r
.54343 .33435 .54665 .32736 .54048 .32967 .53728 .3375 Mtetra
.959 .947 .677 r
.53728 .3375 .54048 .32967 .53434 .33436 .53115 .34325 Mtetra
.944 .925 .564 r
.53115 .34325 .53434 .33436 .52821 .3419 .52503 .3519 Mtetra
.934 .899 .499 r
.52503 .3519 .52821 .3419 .52206 .352 .51885 .36265 Mtetra
.965 .899 .53 r
.51885 .36265 .52206 .352 .51582 .3628 .51257 .37287 Mtetra
.979 .873 .66 r
.51257 .37287 .51582 .3628 .50943 .37055 .50612 .37837 Mtetra
.752 .642 .74 r
.50612 .37837 .50943 .37055 .50288 .37113 .49953 .3757 Mtetra
.382 .319 .662 r
.49953 .3757 .50288 .37113 .49622 .36309 .49288 .36493 Mtetra
.149 .135 .585 r
.49288 .36493 .49622 .36309 .48956 .34891 .48626 .34957 Mtetra
.061 .083 .57 r
.48626 .34957 .48956 .34891 .48298 .3329 .47972 .33392 Mtetra
.095 .136 .614 r
.47972 .33392 .48298 .3329 .47647 .31848 .47325 .32078 Mtetra
.246 .286 .706 r
.47325 .32078 .47647 .31848 .47002 .30726 .46682 .31129 Mtetra
.502 .518 .806 r
.46682 .31129 .47002 .30726 .46358 .29972 .46038 .30584 Mtetra
.803 .778 .83 r
.46038 .30584 .46358 .29972 .45712 .29613 .45388 .30514 Mtetra
.976 .905 .676 r
.45388 .30514 .45712 .29613 .45057 .29735 .44723 .31085 Mtetra
.966 .861 .458 r
.44723 .31085 .45057 .29735 .44384 .30543 .4403 .32577 Mtetra
.938 .798 .337 r
.4403 .32577 .44384 .30543 .43677 .32342 .43293 .35234 Mtetra
.964 .772 .332 r
.43293 .35234 .43677 .32342 .42921 .35304 .42508 .38693 Mtetra
.989 .727 .417 r
.42508 .38693 .42921 .35304 .42124 .38783 .41725 .41265 Mtetra
.78 .503 .517 r
.41725 .41265 .42124 .38783 .41351 .4076 .41033 .40818 Mtetra
0 0 .399 r
.41033 .40818 .41351 .4076 .40691 .3942 .4046 .37468 Mtetra
.73 .514 0 r
.4046 .37468 .40691 .3942 .40143 .35637 .39942 .33401 Mtetra
.874 .559 .045 r
.39942 .33401 .40143 .35637 .3963 .31687 .3941 .30182 Mtetra
.863 .503 .002 r
.3941 .30182 .3963 .31687 .3909 .28765 .38841 .28067 Mtetra
.729 .337 0 r
.38841 .28067 .3909 .28765 .38513 .26897 .3824 .2676 Mtetra
0 .058 .62 r
.3824 .2676 .38513 .26897 .37904 .25744 .37617 .25936 Mtetra
.258 .445 .854 r
.37617 .25936 .37904 .25744 .37275 .25005 .36979 .25376 Mtetra
.517 .591 .867 r
.36979 .25376 .37275 .25005 .36635 .2449 .36334 .24953 Mtetra
.616 .638 .85 r
.36334 .24953 .36635 .2449 .35986 .24091 .35684 .246 Mtetra
.657 .657 .838 r
.35684 .246 .35986 .24091 .35334 .23752 .3503 .24283 Mtetra
.676 .666 .833 r
.3503 .24283 .35334 .23752 .34678 .23442 .34375 .23986 Mtetra
.686 .67 .829 r
.34375 .23986 .34678 .23442 .34021 .23146 .33718 .23698 Mtetra
.69 .672 .827 r
.33718 .23698 .34021 .23146 .33362 .22857 .33059 .23415 Mtetra
.693 .672 .825 r
.33059 .23415 .33362 .22857 .32702 .22572 .324 .23132 Mtetra
.694 .672 .824 r
.324 .23132 .32702 .22572 .3204 .22289 .31739 .2285 Mtetra
.694 .673 .825 r
.31739 .2285 .3204 .22289 .31378 .22008 .31077 .22568 Mtetra
.694 .674 .826 r
.31077 .22568 .31378 .22008 .30714 .21727 .30415 .22287 Mtetra
.695 .674 .826 r
.30415 .22287 .30714 .21727 .3005 .21444 .29751 .22007 Mtetra
.695 .674 .825 r
.29751 .22007 .3005 .21444 .29385 .2116 .29086 .21726 Mtetra
.695 .673 .824 r
.29086 .21726 .29385 .2116 .28718 .20878 .28421 .21443 Mtetra
.28421 .21443 .28718 .20878 .28051 .20595 .27754 .2116 Mtetra
.695 .674 .825 r
.27754 .2116 .28051 .20595 .27383 .20312 .27087 .20878 Mtetra
.27087 .20878 .27383 .20312 .26713 .20028 .26418 .20595 Mtetra
.26418 .20595 .26713 .20028 .26043 .19743 .25749 .20312 Mtetra
.25749 .20312 .26043 .19743 .25372 .19458 .25078 .20028 Mtetra
.695 .673 .824 r
.25078 .20028 .25372 .19458 .247 .19172 .24407 .19743 Mtetra
.695 .673 .825 r
.24407 .19743 .247 .19172 .24026 .18887 .23734 .19458 Mtetra
.695 .674 .825 r
.23734 .19458 .24026 .18887 .23352 .18601 .23061 .19172 Mtetra
.23061 .19172 .23352 .18601 .22677 .18314 .22386 .18887 Mtetra
.22386 .18887 .22677 .18314 .22001 .18027 .21711 .18601 Mtetra
.84439 .44523 .84796 .44024 .84207 .43774 .83851 .44274 Mtetra
.83851 .44274 .84207 .43774 .83618 .43523 .83262 .44024 Mtetra
.83262 .44024 .83618 .43523 .83027 .43272 .82672 .43774 Mtetra
.695 .673 .824 r
.82672 .43774 .83027 .43272 .82436 .4302 .82082 .43523 Mtetra
.695 .673 .825 r
.82082 .43523 .82436 .4302 .81844 .42769 .8149 .43272 Mtetra
.695 .674 .825 r
.8149 .43272 .81844 .42769 .81251 .42517 .80898 .4302 Mtetra
.80898 .4302 .81251 .42517 .80657 .42264 .80305 .42769 Mtetra
.80305 .42769 .80657 .42264 .80063 .42012 .79711 .42517 Mtetra
.695 .673 .825 r
.79711 .42517 .80063 .42012 .79468 .41759 .79116 .42265 Mtetra
.79116 .42265 .79468 .41759 .78872 .41505 .78521 .42012 Mtetra
.695 .674 .825 r
.78521 .42012 .78872 .41505 .78275 .41251 .77924 .41759 Mtetra
.77924 .41759 .78275 .41251 .77677 .40997 .77327 .41505 Mtetra
.77327 .41505 .77677 .40997 .77078 .40743 .76729 .41252 Mtetra
.695 .673 .825 r
.76729 .41252 .77078 .40743 .76479 .40488 .7613 .40997 Mtetra
.7613 .40997 .76479 .40488 .75878 .40233 .7553 .40743 Mtetra
.695 .674 .825 r
.7553 .40743 .75878 .40233 .75277 .39977 .7493 .40488 Mtetra
.7493 .40488 .75277 .39977 .74675 .39721 .74329 .40233 Mtetra
.74329 .40233 .74675 .39721 .74073 .39465 .73726 .39978 Mtetra
.695 .673 .825 r
.73726 .39978 .74073 .39465 .73469 .39209 .73123 .39721 Mtetra
.695 .674 .825 r
.73123 .39721 .73469 .39209 .72865 .38952 .72519 .39465 Mtetra
.72519 .39465 .72865 .38952 .72259 .38694 .71915 .39208 Mtetra
.71915 .39208 .72259 .38694 .71653 .38436 .71309 .38952 Mtetra
.71309 .38952 .71653 .38436 .71046 .38178 .70703 .38695 Mtetra
.695 .673 .825 r
.70703 .38695 .71046 .38178 .70438 .3792 .70095 .38436 Mtetra
.695 .674 .825 r
.70095 .38436 .70438 .3792 .69829 .37661 .69487 .38178 Mtetra
.69487 .38178 .69829 .37661 .6922 .37402 .68878 .3792 Mtetra
.68878 .3792 .6922 .37402 .68609 .37142 .68269 .37662 Mtetra
.695 .673 .825 r
.68269 .37662 .68609 .37142 .67998 .36883 .67658 .37402 Mtetra
.67658 .37402 .67998 .36883 .67386 .36623 .67046 .37142 Mtetra
.695 .674 .825 r
.67046 .37142 .67386 .36623 .66773 .36362 .66434 .36883 Mtetra
.66434 .36883 .66773 .36362 .66159 .36101 .65821 .36623 Mtetra
.696 .674 .825 r
.65821 .36623 .66159 .36101 .65544 .3584 .65207 .36363 Mtetra
.695 .673 .824 r
.65207 .36363 .65544 .3584 .64929 .35578 .64592 .36102 Mtetra
.695 .673 .825 r
.64592 .36102 .64929 .35578 .64313 .35316 .63976 .3584 Mtetra
.695 .674 .825 r
.63976 .3584 .64313 .35316 .63695 .35054 .63359 .35578 Mtetra
.696 .674 .825 r
.63359 .35578 .63695 .35054 .63077 .34791 .62742 .35317 Mtetra
.62742 .35317 .63077 .34791 .62458 .34529 .62124 .35056 Mtetra
.62124 .35056 .62458 .34529 .61838 .34267 .61504 .34795 Mtetra
.61504 .34795 .61838 .34267 .61218 .34005 .60884 .34533 Mtetra
.697 .676 .826 r
.60884 .34533 .61218 .34005 .60596 .33744 .60263 .34274 Mtetra
.699 .678 .826 r
.60263 .34274 .60596 .33744 .59974 .33485 .59642 .34018 Mtetra
.701 .68 .826 r
.59642 .34018 .59974 .33485 .59351 .3323 .5902 .33765 Mtetra
.705 .684 .827 r
.5902 .33765 .59351 .3323 .58727 .3298 .58397 .33518 Mtetra
.711 .69 .828 r
.58397 .33518 .58727 .3298 .58103 .32738 .57774 .33282 Mtetra
.722 .701 .831 r
.57774 .33282 .58103 .32738 .57479 .32512 .57151 .33066 Mtetra
.738 .718 .833 r
.57151 .33066 .57479 .32512 .56855 .32312 .56528 .3288 Mtetra
.764 .745 .836 r
.56528 .3288 .56855 .32312 .56231 .32153 .55905 .32742 Mtetra
.802 .786 .837 r
.55905 .32742 .56231 .32153 .55609 .32057 .55284 .32679 Mtetra
.857 .843 .83 r
.55284 .32679 .55609 .32057 .54988 .32061 .54665 .32736 Mtetra
.917 .905 .796 r
.54665 .32736 .54988 .32061 .54369 .32216 .54048 .32967 Mtetra
.956 .944 .717 r
.54048 .32967 .54369 .32216 .53754 .32587 .53434 .33436 Mtetra
.952 .937 .605 r
.53434 .33436 .53754 .32587 .5314 .3323 .52821 .3419 Mtetra
.934 .907 .515 r
.52821 .3419 .5314 .3323 .52526 .34152 .52206 .352 Mtetra
.948 .896 .505 r
.52206 .352 .52526 .34152 .51906 .35234 .51582 .3628 Mtetra
.988 .897 .604 r
.51582 .3628 .51906 .35234 .51273 .36169 .50943 .37055 Mtetra
.874 .758 .731 r
.50943 .37055 .51273 .36169 .50623 .36531 .50288 .37113 Mtetra
.51 .427 .698 r
.50288 .37113 .50623 .36531 .49958 .36042 .49622 .36309 Mtetra
.212 .183 .607 r
.49622 .36309 .49958 .36042 .4929 .34804 .48956 .34891 Mtetra
.074 .086 .567 r
.48956 .34891 .4929 .34804 .48626 .33217 .48298 .3329 Mtetra
.065 .101 .588 r
.48298 .3329 .48626 .33217 .47971 .3168 .47647 .31848 Mtetra
.164 .206 .66 r
.47647 .31848 .47971 .3168 .47323 .30415 .47002 .30726 Mtetra
.359 .391 .758 r
.47002 .30726 .47323 .30415 .46679 .29489 .46358 .29972 Mtetra
.628 .631 .834 r
.46358 .29972 .46679 .29489 .46034 .28914 .45712 .29613 Mtetra
.886 .845 .798 r
.45712 .29613 .46034 .28914 .45384 .28721 .45057 .29735 Mtetra
.985 .903 .608 r
.45057 .29735 .45384 .28721 .44723 .29029 .44384 .30543 Mtetra
.954 .841 .413 r
.44384 .30543 .44723 .29029 .4404 .30082 .43677 .32342 Mtetra
.939 .788 .324 r
.43677 .32342 .4404 .30082 .43318 .322 .42921 .35304 Mtetra
.976 .766 .345 r
.42921 .35304 .43318 .322 .42543 .3543 .42124 .38783 Mtetra
.972 .695 .445 r
.42124 .38783 .42543 .3543 .41737 .38775 .41351 .4076 Mtetra
.64 .387 .519 r
.41351 .4076 .41737 .38775 .40982 .39998 .40691 .3942 Mtetra
0 0 .306 r
.40691 .3942 .40982 .39998 .40357 .37834 .40143 .35637 Mtetra
.798 .545 0 r
.40143 .35637 .40357 .37834 .39829 .33799 .3963 .31687 Mtetra
.882 .552 .05 r
.3963 .31687 .39829 .33799 .39315 .30052 .3909 .28765 Mtetra
.846 .475 0 r
.3909 .28765 .39315 .30052 .38768 .27421 .38513 .26897 Mtetra
.654 .259 0 r
.38513 .26897 .38768 .27421 .38181 .25771 .37904 .25744 Mtetra
0 .183 .717 r
.37904 .25744 .38181 .25771 .37566 .24752 .37275 .25005 Mtetra
.352 .501 .867 r
.37275 .25005 .37566 .24752 .36932 .24089 .36635 .2449 Mtetra
.551 .61 .865 r
.36635 .2449 .36932 .24089 .36287 .23613 .35986 .24091 Mtetra
.63 .647 .848 r
.35986 .24091 .36287 .23613 .35637 .23233 .35334 .23752 Mtetra
.664 .661 .837 r
.35334 .23752 .35637 .23233 .34982 .22901 .34678 .23442 Mtetra
.68 .667 .83 r
.34678 .23442 .34982 .22901 .34324 .22594 .34021 .23146 Mtetra
.688 .669 .827 r
.34021 .23146 .34324 .22594 .33665 .22301 .33362 .22857 Mtetra
.691 .671 .826 r
.33362 .22857 .33665 .22301 .33004 .22014 .32702 .22572 Mtetra
.693 .673 .826 r
.32702 .22572 .33004 .22014 .32342 .21729 .3204 .22289 Mtetra
.694 .674 .826 r
.3204 .22289 .32342 .21729 .31679 .21445 .31378 .22008 Mtetra
.695 .674 .825 r
.31378 .22008 .31679 .21445 .31015 .21161 .30714 .21727 Mtetra
.695 .673 .824 r
.30714 .21727 .31015 .21161 .3035 .20878 .3005 .21444 Mtetra
.3005 .21444 .3035 .20878 .29684 .20595 .29385 .2116 Mtetra
.695 .674 .825 r
.29385 .2116 .29684 .20595 .29017 .20312 .28718 .20878 Mtetra
.28718 .20878 .29017 .20312 .28349 .20027 .28051 .20595 Mtetra
.28051 .20595 .28349 .20027 .2768 .19742 .27383 .20312 Mtetra
.27383 .20312 .2768 .19742 .2701 .19458 .26713 .20028 Mtetra
.695 .673 .824 r
.26713 .20028 .2701 .19458 .26338 .19172 .26043 .19743 Mtetra
.695 .673 .825 r
.26043 .19743 .26338 .19172 .25666 .18887 .25372 .19458 Mtetra
.695 .674 .825 r
.25372 .19458 .25666 .18887 .24993 .18601 .247 .19172 Mtetra
.247 .19172 .24993 .18601 .24319 .18314 .24026 .18887 Mtetra
.24026 .18887 .24319 .18314 .23644 .18027 .23352 .18601 Mtetra
.695 .673 .825 r
.23352 .18601 .23644 .18027 .22968 .1774 .22677 .18314 Mtetra
.22677 .18314 .22968 .1774 .22291 .17452 .22001 .18027 Mtetra
.84796 .44024 .85154 .43523 .84564 .43272 .84207 .43774 Mtetra
.84207 .43774 .84564 .43272 .83974 .4302 .83618 .43523 Mtetra
.695 .674 .825 r
.83618 .43523 .83974 .4302 .83383 .42769 .83027 .43272 Mtetra
.83027 .43272 .83383 .42769 .82791 .42517 .82436 .4302 Mtetra
.82436 .4302 .82791 .42517 .82199 .42264 .81844 .42769 Mtetra
.81844 .42769 .82199 .42264 .81605 .42012 .81251 .42517 Mtetra
.695 .673 .825 r
.81251 .42517 .81605 .42012 .81011 .41759 .80657 .42264 Mtetra
.695 .674 .825 r
.80657 .42264 .81011 .41759 .80416 .41505 .80063 .42012 Mtetra
.80063 .42012 .80416 .41505 .7982 .41251 .79468 .41759 Mtetra
.79468 .41759 .7982 .41251 .79224 .40997 .78872 .41505 Mtetra
.695 .673 .825 r
.78872 .41505 .79224 .40997 .78626 .40743 .78275 .41251 Mtetra
.695 .674 .825 r
.78275 .41251 .78626 .40743 .78028 .40488 .77677 .40997 Mtetra
.77677 .40997 .78028 .40488 .77428 .40233 .77078 .40743 Mtetra
.77078 .40743 .77428 .40233 .76828 .39977 .76479 .40488 Mtetra
.76479 .40488 .76828 .39977 .76227 .39721 .75878 .40233 Mtetra
.695 .673 .825 r
.75878 .40233 .76227 .39721 .75626 .39465 .75277 .39977 Mtetra
.695 .674 .825 r
.75277 .39977 .75626 .39465 .75023 .39208 .74675 .39721 Mtetra
.74675 .39721 .75023 .39208 .7442 .38951 .74073 .39465 Mtetra
.74073 .39465 .7442 .38951 .73816 .38694 .73469 .39209 Mtetra
.695 .673 .825 r
.73469 .39209 .73816 .38694 .73211 .38436 .72865 .38952 Mtetra
.72865 .38952 .73211 .38436 .72605 .38178 .72259 .38694 Mtetra
.695 .674 .825 r
.72259 .38694 .72605 .38178 .71998 .3792 .71653 .38436 Mtetra
.71653 .38436 .71998 .3792 .7139 .37661 .71046 .38178 Mtetra
.71046 .38178 .7139 .37661 .70782 .37402 .70438 .3792 Mtetra
.695 .673 .825 r
.70438 .3792 .70782 .37402 .70172 .37142 .69829 .37661 Mtetra
.69829 .37661 .70172 .37142 .69562 .36883 .6922 .37402 Mtetra
.695 .674 .825 r
.6922 .37402 .69562 .36883 .68951 .36622 .68609 .37142 Mtetra
.68609 .37142 .68951 .36622 .68339 .36362 .67998 .36883 Mtetra
.67998 .36883 .68339 .36362 .67727 .36101 .67386 .36623 Mtetra
.695 .673 .825 r
.67386 .36623 .67727 .36101 .67113 .3584 .66773 .36362 Mtetra
.66773 .36362 .67113 .3584 .66498 .35578 .66159 .36101 Mtetra
.695 .674 .825 r
.66159 .36101 .66498 .35578 .65883 .35316 .65544 .3584 Mtetra
.65544 .3584 .65883 .35316 .65267 .35054 .64929 .35578 Mtetra
.64929 .35578 .65267 .35054 .6465 .34791 .64313 .35316 Mtetra
.695 .673 .825 r
.64313 .35316 .6465 .34791 .64032 .34528 .63695 .35054 Mtetra
.695 .674 .825 r
.63695 .35054 .64032 .34528 .63413 .34264 .63077 .34791 Mtetra
.696 .674 .825 r
.63077 .34791 .63413 .34264 .62793 .34001 .62458 .34529 Mtetra
.62458 .34529 .62793 .34001 .62173 .33738 .61838 .34267 Mtetra
.696 .675 .825 r
.61838 .34267 .62173 .33738 .61552 .33476 .61218 .34005 Mtetra
.697 .675 .825 r
.61218 .34005 .61552 .33476 .6093 .33213 .60596 .33744 Mtetra
.698 .677 .826 r
.60596 .33744 .6093 .33213 .60307 .32953 .59974 .33485 Mtetra
.7 .679 .826 r
.59974 .33485 .60307 .32953 .59683 .32694 .59351 .3323 Mtetra
.704 .682 .826 r
.59351 .3323 .59683 .32694 .59059 .32441 .58727 .3298 Mtetra
.708 .687 .827 r
.58727 .3298 .59059 .32441 .58434 .32195 .58103 .32738 Mtetra
.717 .696 .83 r
.58103 .32738 .58434 .32195 .57809 .31962 .57479 .32512 Mtetra
.731 .712 .833 r
.57479 .32512 .57809 .31962 .57184 .3175 .56855 .32312 Mtetra
.753 .734 .835 r
.56855 .32312 .57184 .3175 .56559 .31571 .56231 .32153 Mtetra
.786 .768 .837 r
.56231 .32153 .56559 .31571 .55935 .31445 .55609 .32057 Mtetra
.835 .818 .833 r
.55609 .32057 .55935 .31445 .55312 .31406 .54988 .32061 Mtetra
.895 .881 .813 r
.54988 .32061 .55312 .31406 .54692 .31497 .54369 .32216 Mtetra
.945 .935 .754 r
.54369 .32216 .54692 .31497 .54074 .31778 .53754 .32587 Mtetra
.957 .945 .648 r
.53754 .32587 .54074 .31778 .5346 .32309 .5314 .3323 Mtetra
.94 .917 .543 r
.5314 .3323 .5346 .32309 .52846 .33127 .52526 .34152 Mtetra
.939 .897 .499 r
.52526 .34152 .52846 .33127 .52228 .34171 .51906 .35234 Mtetra
.977 .901 .556 r
.51906 .35234 .52228 .34171 .51601 .35206 .51273 .36169 Mtetra
.953 .843 .696 r
.51273 .36169 .51601 .35206 .50956 .35828 .50623 .36531 Mtetra
.654 .555 .73 r
.50623 .36531 .50956 .35828 .50295 .35664 .49958 .36042 Mtetra
.304 .255 .637 r
.49958 .36042 .50295 .35664 .49626 .34668 .4929 .34804 Mtetra
.108 .107 .573 r
.4929 .34804 .49626 .34668 .48958 .3316 .48626 .33217 Mtetra
.05 .08 .571 r
.48626 .33217 .48958 .3316 .48298 .31564 .47971 .3168 Mtetra
.105 .149 .624 r
.47971 .3168 .48298 .31564 .47646 .30174 .47323 .30415 Mtetra
.256 .296 .712 r
.47323 .30415 .47646 .30174 .46999 .291 .46679 .29489 Mtetra
.478 .498 .801 r
.46679 .29489 .46999 .291 .46354 .28353 .46034 .28914 Mtetra
.736 .722 .838 r
.46034 .28914 .46354 .28353 .45707 .27933 .45384 .28721 Mtetra
.94 .883 .75 r
.45384 .28721 .45707 .27933 .45054 .27897 .44723 .29029 Mtetra
.982 .891 .545 r
.44723 .29029 .45054 .27897 .44386 .28395 .4404 .30082 Mtetra
.943 .822 .376 r
.4404 .30082 .44386 .28395 .43692 .29707 .43318 .322 Mtetra
.944 .78 .319 r
.43318 .322 .43692 .29707 .42952 .32141 .42543 .3543 Mtetra
.986 .758 .364 r
.42543 .3543 .42952 .32141 .42158 .35569 .41737 .38775 Mtetra
.935 .648 .472 r
.41737 .38775 .42158 .35569 .41349 .3862 .40982 .39998 Mtetra
.449 .24 .502 r
.40982 .39998 .41349 .3862 .40621 .38994 .40357 .37834 Mtetra
0 0 .209 r
.40357 .37834 .40621 .38994 .40029 .36115 .39829 .33799 Mtetra
.839 .559 .017 r
.39829 .33799 .40029 .36115 .39517 .3198 .39315 .30052 Mtetra
.881 .54 .042 r
.39315 .30052 .39517 .3198 .38999 .28489 .38768 .27421 Mtetra
.819 .438 0 r
.38768 .27421 .38999 .28489 .38442 .26143 .38181 .25771 Mtetra
0 0 .409 r
.38181 .25771 .38442 .26143 .37846 .24691 .37566 .24752 Mtetra
.022 .292 .787 r
.37566 .24752 .37846 .24691 .37225 .23786 .36932 .24089 Mtetra
.424 .544 .873 r
.36932 .24089 .37225 .23786 .36587 .23182 .36287 .23613 Mtetra
.58 .623 .859 r
.36287 .23613 .36587 .23182 .35939 .22737 .35637 .23233 Mtetra
.642 .651 .843 r
.35637 .23233 .35939 .22737 .35285 .22372 .34982 .22901 Mtetra
.669 .662 .834 r
.34982 .22901 .35285 .22372 .34628 .2205 .34324 .22594 Mtetra
.682 .669 .83 r
.34324 .22594 .34628 .2205 .33969 .21748 .33665 .22301 Mtetra
.689 .672 .828 r
.33665 .22301 .33969 .21748 .33307 .21455 .33004 .22014 Mtetra
.692 .673 .826 r
.33004 .22014 .33307 .21455 .32645 .21166 .32342 .21729 Mtetra
.694 .672 .825 r
.32342 .21729 .32645 .21166 .31981 .2088 .31679 .21445 Mtetra
.31679 .21445 .31981 .2088 .31316 .20596 .31015 .21161 Mtetra
.694 .673 .825 r
.31015 .21161 .31316 .20596 .30651 .20312 .3035 .20878 Mtetra
.695 .674 .825 r
.3035 .20878 .30651 .20312 .29984 .20028 .29684 .20595 Mtetra
.29684 .20595 .29984 .20028 .29316 .19743 .29017 .20312 Mtetra
.695 .673 .825 r
.29017 .20312 .29316 .19743 .28647 .19458 .28349 .20027 Mtetra
.28349 .20027 .28647 .19458 .27977 .19172 .2768 .19742 Mtetra
.695 .674 .825 r
.2768 .19742 .27977 .19172 .27306 .18887 .2701 .19458 Mtetra
.2701 .19458 .27306 .18887 .26635 .18601 .26338 .19172 Mtetra
.26338 .19172 .26635 .18601 .25962 .18314 .25666 .18887 Mtetra
.695 .673 .825 r
.25666 .18887 .25962 .18314 .25288 .18027 .24993 .18601 Mtetra
.24993 .18601 .25288 .18027 .24613 .1774 .24319 .18314 Mtetra
.695 .674 .825 r
.24319 .18314 .24613 .1774 .23937 .17452 .23644 .18027 Mtetra
.23644 .18027 .23937 .17452 .23261 .17164 .22968 .1774 Mtetra
.22968 .1774 .23261 .17164 .22583 .16875 .22291 .17452 Mtetra
.695 .673 .825 r
.85154 .43523 .85512 .4302 .84922 .42769 .84564 .43272 Mtetra
.695 .674 .825 r
.84564 .43272 .84922 .42769 .84332 .42517 .83974 .4302 Mtetra
.83974 .4302 .84332 .42517 .8374 .42264 .83383 .42769 Mtetra
.83383 .42769 .8374 .42264 .83148 .42012 .82791 .42517 Mtetra
.82791 .42517 .83148 .42012 .82555 .41759 .82199 .42264 Mtetra
.82199 .42264 .82555 .41759 .81961 .41505 .81605 .42012 Mtetra
.81605 .42012 .81961 .41505 .81366 .41251 .81011 .41759 Mtetra
.81011 .41759 .81366 .41251 .8077 .40997 .80416 .41505 Mtetra
.80416 .41505 .8077 .40997 .80174 .40743 .7982 .41251 Mtetra
.7982 .41251 .80174 .40743 .79577 .40488 .79224 .40997 Mtetra
.79224 .40997 .79577 .40488 .78978 .40233 .78626 .40743 Mtetra
.78626 .40743 .78978 .40233 .78379 .39977 .78028 .40488 Mtetra
.78028 .40488 .78379 .39977 .7778 .39721 .77428 .40233 Mtetra
.695 .673 .825 r
.77428 .40233 .7778 .39721 .77179 .39465 .76828 .39977 Mtetra
.695 .674 .825 r
.76828 .39977 .77179 .39465 .76578 .39209 .76227 .39721 Mtetra
.76227 .39721 .76578 .39209 .75975 .38951 .75626 .39465 Mtetra
.75626 .39465 .75975 .38951 .75372 .38694 .75023 .39208 Mtetra
.75023 .39208 .75372 .38694 .74768 .38436 .7442 .38951 Mtetra
.695 .673 .825 r
.7442 .38951 .74768 .38436 .74163 .38178 .73816 .38694 Mtetra
.695 .674 .825 r
.73816 .38694 .74163 .38178 .73558 .3792 .73211 .38436 Mtetra
.73211 .38436 .73558 .3792 .72951 .37661 .72605 .38178 Mtetra
.72605 .38178 .72951 .37661 .72344 .37402 .71998 .3792 Mtetra
.71998 .3792 .72344 .37402 .71735 .37142 .7139 .37661 Mtetra
.695 .673 .825 r
.7139 .37661 .71735 .37142 .71126 .36883 .70782 .37402 Mtetra
.70782 .37402 .71126 .36883 .70516 .36623 .70172 .37142 Mtetra
.695 .674 .825 r
.70172 .37142 .70516 .36623 .69906 .36362 .69562 .36883 Mtetra
.69562 .36883 .69906 .36362 .69294 .36101 .68951 .36622 Mtetra
.68951 .36622 .69294 .36101 .68681 .3584 .68339 .36362 Mtetra
.695 .673 .825 r
.68339 .36362 .68681 .3584 .68068 .35578 .67727 .36101 Mtetra
.67727 .36101 .68068 .35578 .67454 .35316 .67113 .3584 Mtetra
.695 .674 .825 r
.67113 .3584 .67454 .35316 .66839 .35053 .66498 .35578 Mtetra
.66498 .35578 .66839 .35053 .66223 .34791 .65883 .35316 Mtetra
.65883 .35316 .66223 .34791 .65606 .34528 .65267 .35054 Mtetra
.65267 .35054 .65606 .34528 .64988 .34264 .6465 .34791 Mtetra
.695 .673 .825 r
.6465 .34791 .64988 .34264 .6437 .34 .64032 .34528 Mtetra
.695 .674 .825 r
.64032 .34528 .6437 .34 .6375 .33736 .63413 .34264 Mtetra
.696 .674 .825 r
.63413 .34264 .6375 .33736 .6313 .33472 .62793 .34001 Mtetra
.62793 .34001 .6313 .33472 .62509 .33209 .62173 .33738 Mtetra
.696 .675 .826 r
.62173 .33738 .62509 .33209 .61887 .32945 .61552 .33476 Mtetra
.697 .675 .825 r
.61552 .33476 .61887 .32945 .61264 .3268 .6093 .33213 Mtetra
.698 .676 .825 r
.6093 .33213 .61264 .3268 .6064 .32417 .60307 .32953 Mtetra
.7 .678 .825 r
.60307 .32953 .6064 .32417 .60016 .32159 .59683 .32694 Mtetra
.702 .681 .827 r
.59683 .32694 .60016 .32159 .59391 .31903 .59059 .32441 Mtetra
.706 .686 .828 r
.59059 .32441 .59391 .31903 .58765 .31653 .58434 .32195 Mtetra
.713 .693 .829 r
.58434 .32195 .58765 .31653 .58139 .31411 .57809 .31962 Mtetra
.725 .704 .83 r
.57809 .31962 .58139 .31411 .57513 .31188 .57184 .3175 Mtetra
.743 .723 .833 r
.57184 .3175 .57513 .31188 .56887 .30995 .56559 .31571 Mtetra
.772 .753 .836 r
.56559 .31571 .56887 .30995 .56262 .30847 .55935 .31445 Mtetra
.814 .799 .837 r
.55935 .31445 .56262 .30847 .55638 .3077 .55312 .31406 Mtetra
.872 .859 .825 r
.55312 .31406 .55638 .3077 .55016 .30803 .54692 .31497 Mtetra
.93 .918 .781 r
.54692 .31497 .55016 .30803 .54396 .31002 .54074 .31778 Mtetra
.959 .946 .692 r
.54074 .31778 .54396 .31002 .5378 .3143 .5346 .32309 Mtetra
.947 .93 .579 r
.5346 .32309 .5378 .3143 .53166 .32139 .52846 .33127 Mtetra
.934 .901 .505 r
.52846 .33127 .53166 .32139 .5255 .33111 .52228 .34171 Mtetra
.959 .899 .521 r
.52228 .34171 .5255 .33111 .51927 .34186 .51601 .35206 Mtetra
.985 .885 .642 r
.51601 .35206 .51927 .34186 .51288 .3501 .50956 .35828 Mtetra
.795 .683 .742 r
.50956 .35828 .51288 .3501 .50632 .35165 .50295 .35664 Mtetra
.417 .349 .673 r
.50295 .35664 .50632 .35165 .49963 .34459 .49626 .34668 Mtetra
.161 .144 .589 r
.49626 .34668 .49963 .34459 .49292 .33093 .48958 .3316 Mtetra
.055 .076 .564 r
.48958 .3316 .49292 .33093 .48627 .31485 .48298 .31564 Mtetra
.067 .109 .596 r
.48298 .31564 .48627 .31485 .47971 .2999 .47646 .30174 Mtetra
.179 .223 .671 r
.47646 .30174 .47971 .2999 .47321 .28779 .46999 .291 Mtetra
.365 .395 .759 r
.46999 .291 .47321 .28779 .46675 .27889 .46354 .28353 Mtetra
.589 .595 .826 r
.46354 .28353 .46675 .27889 .46029 .27302 .45707 .27933 Mtetra
.821 .794 .826 r
.45707 .27933 .46029 .27302 .45379 .27025 .45054 .27897 Mtetra
.97 .903 .696 r
.45054 .27897 .45379 .27025 .44721 .27136 .44386 .28395 Mtetra
.973 .873 .49 r
.44386 .28395 .44721 .27136 .44045 .27827 .43692 .29707 Mtetra
.938 .807 .35 r
.43692 .29707 .44045 .27827 .43337 .29409 .42952 .32141 Mtetra
.953 .775 .321 r
.42952 .32141 .43337 .29409 .42579 .32153 .42158 .35569 Mtetra
.992 .744 .387 r
.42158 .35569 .42579 .32153 .41768 .35694 .41349 .3862 Mtetra
.871 .582 .495 r
.41349 .3862 .41768 .35694 .40964 .38284 .40621 .38994 Mtetra
.207 .065 .457 r
.40621 .38994 .40964 .38284 .40269 .37753 .40029 .36115 Mtetra
0 0 .124 r
.40029 .36115 .40269 .37753 .39709 .34304 .39517 .3198 Mtetra
.864 .563 .038 r
.39517 .3198 .39709 .34304 .39204 .30207 .38999 .28489 Mtetra
.875 .522 .027 r
.38999 .28489 .39204 .30207 .3868 .27008 .38442 .26143 Mtetra
.781 .391 0 r
.38442 .26143 .3868 .27008 .38112 .24925 .37846 .24691 Mtetra
0 0 .524 r
.37846 .24691 .38112 .24925 .37509 .23643 .37225 .23786 Mtetra
.162 .385 .833 r
.37225 .23786 .37509 .23643 .36881 .22835 .36587 .23182 Mtetra
.48 .573 .871 r
.36587 .23182 .36881 .22835 .36239 .22284 .35939 .22737 Mtetra
.601 .634 .856 r
.35939 .22737 .36239 .22284 .35588 .21866 .35285 .22372 Mtetra
.651 .656 .842 r
.35285 .22372 .35588 .21866 .34932 .21514 .34628 .2205 Mtetra
.674 .665 .833 r
.34628 .2205 .34932 .21514 .34273 .21196 .33969 .21748 Mtetra
.685 .669 .829 r
.33969 .21748 .34273 .21196 .33612 .20896 .33307 .21455 Mtetra
.69 .671 .827 r
.33307 .21455 .33612 .20896 .32949 .20604 .32645 .21166 Mtetra
.692 .672 .826 r
.32645 .21166 .32949 .20604 .32284 .20316 .31981 .2088 Mtetra
.694 .673 .826 r
.31981 .2088 .32284 .20316 .31619 .20029 .31316 .20596 Mtetra
.695 .673 .825 r
.31316 .20596 .31619 .20029 .30952 .19743 .30651 .20312 Mtetra
.30651 .20312 .30952 .19743 .30285 .19458 .29984 .20028 Mtetra
.29984 .20028 .30285 .19458 .29616 .19173 .29316 .19743 Mtetra
.695 .674 .825 r
.29316 .19743 .29616 .19173 .28946 .18888 .28647 .19458 Mtetra
.28647 .19458 .28946 .18888 .28276 .18601 .27977 .19172 Mtetra
.27977 .19172 .28276 .18601 .27604 .18314 .27306 .18887 Mtetra
.695 .673 .825 r
.27306 .18887 .27604 .18314 .26932 .18027 .26635 .18601 Mtetra
.26635 .18601 .26932 .18027 .26258 .1774 .25962 .18314 Mtetra
.695 .674 .825 r
.25962 .18314 .26258 .1774 .25583 .17452 .25288 .18027 Mtetra
.25288 .18027 .25583 .17452 .24908 .17164 .24613 .1774 Mtetra
.24613 .1774 .24908 .17164 .24231 .16875 .23937 .17452 Mtetra
.23937 .17452 .24231 .16875 .23554 .16586 .23261 .17164 Mtetra
.695 .673 .825 r
.23261 .17164 .23554 .16586 .22875 .16296 .22583 .16875 Mtetra
.695 .674 .825 r
.85512 .4302 .85872 .42517 .85282 .42264 .84922 .42769 Mtetra
.695 .673 .825 r
.84922 .42769 .85282 .42264 .8469 .42012 .84332 .42517 Mtetra
.695 .674 .825 r
.84332 .42517 .8469 .42012 .84098 .41759 .8374 .42264 Mtetra
.8374 .42264 .84098 .41759 .83505 .41505 .83148 .42012 Mtetra
.83148 .42012 .83505 .41505 .82912 .41251 .82555 .41759 Mtetra
.695 .673 .825 r
.82555 .41759 .82912 .41251 .82317 .40997 .81961 .41505 Mtetra
.81961 .41505 .82317 .40997 .81722 .40743 .81366 .41251 Mtetra
.695 .674 .825 r
.81366 .41251 .81722 .40743 .81125 .40488 .8077 .40997 Mtetra
.8077 .40997 .81125 .40488 .80528 .40233 .80174 .40743 Mtetra
.80174 .40743 .80528 .40233 .7993 .39977 .79577 .40488 Mtetra
.695 .673 .825 r
.79577 .40488 .7993 .39977 .79332 .39721 .78978 .40233 Mtetra
.78978 .40233 .79332 .39721 .78732 .39465 .78379 .39977 Mtetra
.695 .674 .825 r
.78379 .39977 .78732 .39465 .78132 .39208 .7778 .39721 Mtetra
.7778 .39721 .78132 .39208 .77531 .38951 .77179 .39465 Mtetra
.77179 .39465 .77531 .38951 .76928 .38694 .76578 .39209 Mtetra
.695 .673 .825 r
.76578 .39209 .76928 .38694 .76326 .38436 .75975 .38951 Mtetra
.695 .674 .825 r
.75975 .38951 .76326 .38436 .75722 .38178 .75372 .38694 Mtetra
.75372 .38694 .75722 .38178 .75117 .3792 .74768 .38436 Mtetra
.74768 .38436 .75117 .3792 .74512 .37661 .74163 .38178 Mtetra
.74163 .38178 .74512 .37661 .73906 .37402 .73558 .3792 Mtetra
.695 .673 .825 r
.73558 .3792 .73906 .37402 .73298 .37143 .72951 .37661 Mtetra
.695 .674 .825 r
.72951 .37661 .73298 .37143 .7269 .36883 .72344 .37402 Mtetra
.72344 .37402 .7269 .36883 .72082 .36622 .71735 .37142 Mtetra
.71735 .37142 .72082 .36622 .71472 .36362 .71126 .36883 Mtetra
.695 .673 .825 r
.71126 .36883 .71472 .36362 .70861 .36101 .70516 .36623 Mtetra
.695 .674 .825 r
.70516 .36623 .70861 .36101 .7025 .3584 .69906 .36362 Mtetra
.69906 .36362 .7025 .3584 .69638 .35578 .69294 .36101 Mtetra
.69294 .36101 .69638 .35578 .69025 .35316 .68681 .3584 Mtetra
.68681 .3584 .69025 .35316 .68411 .35053 .68068 .35578 Mtetra
.695 .673 .825 r
.68068 .35578 .68411 .35053 .67796 .34792 .67454 .35316 Mtetra
.695 .674 .825 r
.67454 .35316 .67796 .34792 .6718 .34528 .66839 .35053 Mtetra
.66839 .35053 .6718 .34528 .66563 .34264 .66223 .34791 Mtetra
.66223 .34791 .66563 .34264 .65946 .34 .65606 .34528 Mtetra
.695 .673 .824 r
.65606 .34528 .65946 .34 .65328 .33736 .64988 .34264 Mtetra
.695 .673 .825 r
.64988 .34264 .65328 .33736 .64708 .33472 .6437 .34 Mtetra
.695 .674 .826 r
.6437 .34 .64708 .33472 .64088 .33207 .6375 .33736 Mtetra
.695 .675 .826 r
.6375 .33736 .64088 .33207 .63467 .32941 .6313 .33472 Mtetra
.696 .674 .825 r
.6313 .33472 .63467 .32941 .62845 .32675 .62509 .33209 Mtetra
.696 .674 .824 r
.62509 .33209 .62845 .32675 .62223 .32411 .61887 .32945 Mtetra
.696 .674 .825 r
.61887 .32945 .62223 .32411 .61599 .32148 .61264 .3268 Mtetra
.697 .676 .826 r
.61264 .3268 .61599 .32148 .60975 .31884 .6064 .32417 Mtetra
.699 .678 .827 r
.6064 .32417 .60975 .31884 .6035 .31622 .60016 .32159 Mtetra
.701 .68 .826 r
.60016 .32159 .6035 .31622 .59724 .31362 .59391 .31903 Mtetra
.705 .683 .826 r
.59391 .31903 .59724 .31362 .59098 .31109 .58765 .31653 Mtetra
.71 .688 .827 r
.58765 .31653 .59098 .31109 .58471 .30863 .58139 .31411 Mtetra
.72 .699 .83 r
.58139 .31411 .58471 .30863 .57844 .30632 .57513 .31188 Mtetra
.736 .716 .833 r
.57513 .31188 .57844 .30632 .57217 .30425 .56887 .30995 Mtetra
.76 .742 .836 r
.56887 .30995 .57217 .30425 .5659 .30256 .56262 .30847 Mtetra
.797 .779 .837 r
.56262 .30847 .5659 .30256 .55965 .30147 .55638 .3077 Mtetra
.849 .834 .831 r
.55638 .3077 .55965 .30147 .55341 .30131 .55016 .30803 Mtetra
.909 .897 .803 r
.55016 .30803 .55341 .30131 .5472 .30258 .54396 .31002 Mtetra
.953 .941 .731 r
.54396 .31002 .5472 .30258 .54102 .30592 .5378 .3143 Mtetra
.954 .94 .62 r
.5378 .3143 .54102 .30592 .53486 .31191 .53166 .32139 Mtetra
.935 .91 .524 r
.53166 .32139 .53486 .31191 .52871 .3207 .5255 .33111 Mtetra
.944 .896 .502 r
.5255 .33111 .52871 .3207 .52251 .33131 .51927 .34186 Mtetra
.985 .9 .587 r
.51927 .34186 .52251 .33131 .51619 .34094 .51288 .3501 Mtetra
.905 .79 .723 r
.51288 .3501 .51619 .34094 .50968 .34541 .50632 .35165 Mtetra
.554 .466 .71 r
.50632 .35165 .50968 .34541 .50302 .34158 .49963 .34459 Mtetra
.234 .201 .615 r
.49963 .34459 .50302 .34158 .49629 .32993 .49292 .33093 Mtetra
.077 .087 .566 r
.49292 .33093 .49629 .32993 .48959 .31421 .48627 .31485 Mtetra
.051 .085 .577 r
.48627 .31485 .48959 .31421 .48298 .29852 .47971 .2999 Mtetra
.123 .167 .636 r
.47971 .2999 .48298 .29852 .47645 .28523 .47321 .28779 Mtetra
.272 .312 .721 r
.47321 .28779 .47645 .28523 .46997 .27501 .46675 .27889 Mtetra
.469 .492 .799 r
.46675 .27889 .46997 .27501 .4635 .26773 .46029 .27302 Mtetra
.685 .678 .837 r
.46029 .27302 .4635 .26773 .45702 .26321 .45379 .27025 Mtetra
.885 .842 .798 r
.45379 .27025 .45702 .26321 .45049 .2617 .44721 .27136 Mtetra
.983 .905 .639 r
.44721 .27136 .45049 .2617 .44385 .26428 .44045 .27827 Mtetra
.962 .855 .443 r
.44045 .27827 .44385 .26428 .437 .27328 .43337 .29409 Mtetra
.935 .795 .331 r
.43337 .29409 .437 .27328 .42977 .29198 .42579 .32153 Mtetra
.964 .77 .328 r
.42579 .32153 .42977 .29198 .42198 .32227 .41768 .35694 Mtetra
.988 .723 .414 r
.41768 .35694 .42198 .32227 .41375 .35757 .40964 .38284 Mtetra
.772 .491 .51 r
.40964 .38284 .41375 .35757 .40584 .37723 .40269 .37753 Mtetra
0 0 .382 r
.40269 .37753 .40584 .37723 .39926 .36304 .39709 .34304 Mtetra
.743 .523 0 r
.39709 .34304 .39926 .36304 .39392 .32454 .39204 .30207 Mtetra
.877 .56 .049 r
.39204 .30207 .39392 .32454 .3889 .28497 .3868 .27008 Mtetra
.863 .5 0 r
.3868 .27008 .3889 .28497 .38357 .25598 .38112 .24925 Mtetra
.724 .328 0 r
.38112 .24925 .38357 .25598 .3778 .23758 .37509 .23643 Mtetra
0 .074 .633 r
.37509 .23643 .3778 .23758 .37169 .22626 .36881 .22835 Mtetra
.271 .456 .859 r
.36881 .22835 .37169 .22626 .36536 .219 .36239 .22284 Mtetra
.524 .597 .869 r
.36239 .22284 .36536 .219 .3589 .21391 .35588 .21866 Mtetra
.619 .641 .85 r
.35588 .21866 .3589 .21391 .35236 .20994 .34932 .21514 Mtetra
.659 .659 .838 r
.34932 .21514 .35236 .20994 .34577 .20654 .34273 .21196 Mtetra
.677 .667 .832 r
.34273 .21196 .34577 .20654 .33916 .20341 .33612 .20896 Mtetra
.686 .671 .829 r
.33612 .20896 .33916 .20341 .33253 .20042 .32949 .20604 Mtetra
.691 .672 .827 r
.32949 .20604 .33253 .20042 .32588 .1975 .32284 .20316 Mtetra
.693 .672 .825 r
.32284 .20316 .32588 .1975 .31922 .19461 .31619 .20029 Mtetra
.694 .673 .825 r
.31619 .20029 .31922 .19461 .31255 .19175 .30952 .19743 Mtetra
.694 .673 .826 r
.30952 .19743 .31255 .19175 .30586 .18888 .30285 .19458 Mtetra
.695 .674 .826 r
.30285 .19458 .30586 .18888 .29917 .18601 .29616 .19173 Mtetra
.695 .674 .825 r
.29616 .19173 .29917 .18601 .29247 .18314 .28946 .18888 Mtetra
.695 .673 .824 r
.28946 .18888 .29247 .18314 .28575 .18027 .28276 .18601 Mtetra
.695 .673 .825 r
.28276 .18601 .28575 .18027 .27903 .1774 .27604 .18314 Mtetra
.695 .674 .825 r
.27604 .18314 .27903 .1774 .2723 .17452 .26932 .18027 Mtetra
.26932 .18027 .2723 .17452 .26555 .17164 .26258 .1774 Mtetra
.26258 .1774 .26555 .17164 .2588 .16875 .25583 .17452 Mtetra
.695 .673 .825 r
.25583 .17452 .2588 .16875 .25204 .16586 .24908 .17164 Mtetra
.24908 .17164 .25204 .16586 .24526 .16297 .24231 .16875 Mtetra
.695 .674 .825 r
.24231 .16875 .24526 .16297 .23848 .16006 .23554 .16586 Mtetra
.23554 .16586 .23848 .16006 .23169 .15716 .22875 .16296 Mtetra
.85872 .42517 .86233 .42012 .85642 .41759 .85282 .42264 Mtetra
.85282 .42264 .85642 .41759 .8505 .41505 .8469 .42012 Mtetra
.695 .673 .825 r
.8469 .42012 .8505 .41505 .84457 .41251 .84098 .41759 Mtetra
.84098 .41759 .84457 .41251 .83864 .40997 .83505 .41505 Mtetra
.695 .674 .825 r
.83505 .41505 .83864 .40997 .83269 .40743 .82912 .41251 Mtetra
.82912 .41251 .83269 .40743 .82674 .40488 .82317 .40997 Mtetra
.82317 .40997 .82674 .40488 .82078 .40233 .81722 .40743 Mtetra
.695 .673 .825 r
.81722 .40743 .82078 .40233 .81481 .39977 .81125 .40488 Mtetra
.695 .674 .825 r
.81125 .40488 .81481 .39977 .80884 .39721 .80528 .40233 Mtetra
.80528 .40233 .80884 .39721 .80285 .39465 .7993 .39977 Mtetra
.7993 .39977 .80285 .39465 .79686 .39208 .79332 .39721 Mtetra
.79332 .39721 .79686 .39208 .79086 .38952 .78732 .39465 Mtetra
.695 .673 .825 r
.78732 .39465 .79086 .38952 .78485 .38694 .78132 .39208 Mtetra
.695 .674 .825 r
.78132 .39208 .78485 .38694 .77883 .38436 .77531 .38951 Mtetra
.77531 .38951 .77883 .38436 .7728 .38178 .76928 .38694 Mtetra
.76928 .38694 .7728 .38178 .76677 .3792 .76326 .38436 Mtetra
.695 .673 .825 r
.76326 .38436 .76677 .3792 .76073 .37662 .75722 .38178 Mtetra
.695 .674 .825 r
.75722 .38178 .76073 .37662 .75467 .37402 .75117 .3792 Mtetra
.75117 .3792 .75467 .37402 .74861 .37142 .74512 .37661 Mtetra
.74512 .37661 .74861 .37142 .74254 .36883 .73906 .37402 Mtetra
.73906 .37402 .74254 .36883 .73647 .36622 .73298 .37143 Mtetra
.695 .673 .825 r
.73298 .37143 .73647 .36622 .73038 .36362 .7269 .36883 Mtetra
.695 .674 .825 r
.7269 .36883 .73038 .36362 .72429 .36101 .72082 .36622 Mtetra
.72082 .36622 .72429 .36101 .71818 .3584 .71472 .36362 Mtetra
.71472 .36362 .71818 .3584 .71207 .35578 .70861 .36101 Mtetra
.695 .673 .825 r
.70861 .36101 .71207 .35578 .70595 .35316 .7025 .3584 Mtetra
.7025 .3584 .70595 .35316 .69982 .35054 .69638 .35578 Mtetra
.695 .674 .825 r
.69638 .35578 .69982 .35054 .69369 .34791 .69025 .35316 Mtetra
.69025 .35316 .69369 .34791 .68754 .34528 .68411 .35053 Mtetra
.696 .674 .825 r
.68411 .35053 .68754 .34528 .68138 .34264 .67796 .34792 Mtetra
.695 .673 .824 r
.67796 .34792 .68138 .34264 .67522 .34 .6718 .34528 Mtetra
.6718 .34528 .67522 .34 .66905 .33736 .66563 .34264 Mtetra
.695 .674 .825 r
.66563 .34264 .66905 .33736 .66287 .33471 .65946 .34 Mtetra
.65946 .34 .66287 .33471 .65668 .33206 .65328 .33736 Mtetra
.696 .674 .825 r
.65328 .33736 .65668 .33206 .65048 .32941 .64708 .33472 Mtetra
.695 .673 .824 r
.64708 .33472 .65048 .32941 .64427 .32675 .64088 .33207 Mtetra
.64088 .33207 .64427 .32675 .63806 .32409 .63467 .32941 Mtetra
.695 .674 .825 r
.63467 .32941 .63806 .32409 .63183 .32143 .62845 .32675 Mtetra
.696 .675 .825 r
.62845 .32675 .63183 .32143 .6256 .31878 .62223 .32411 Mtetra
.696 .675 .826 r
.62223 .32411 .6256 .31878 .61936 .31613 .61599 .32148 Mtetra
.697 .676 .826 r
.61599 .32148 .61936 .31613 .61311 .31348 .60975 .31884 Mtetra
.698 .676 .826 r
.60975 .31884 .61311 .31348 .60685 .31083 .6035 .31622 Mtetra
.7 .678 .826 r
.6035 .31622 .60685 .31083 .60058 .30821 .59724 .31362 Mtetra
.703 .681 .826 r
.59724 .31362 .60058 .30821 .59431 .30564 .59098 .31109 Mtetra
.708 .687 .827 r
.59098 .31109 .59431 .30564 .58804 .30316 .58471 .30863 Mtetra
.715 .695 .83 r
.58471 .30863 .58804 .30316 .58176 .30079 .57844 .30632 Mtetra
.728 .709 .833 r
.57844 .30632 .58176 .30079 .57548 .29859 .57217 .30425 Mtetra
.75 .731 .835 r
.57217 .30425 .57548 .29859 .5692 .2967 .5659 .30256 Mtetra
.782 .762 .836 r
.5659 .30256 .5692 .2967 .56293 .29533 .55965 .30147 Mtetra
.828 .81 .834 r
.55965 .30147 .56293 .29533 .55667 .29479 .55341 .30131 Mtetra
.887 .873 .818 r
.55341 .30131 .55667 .29479 .55044 .29547 .5472 .30258 Mtetra
.94 .931 .765 r
.5472 .30258 .55044 .29547 .54424 .29792 .54102 .30592 Mtetra
.958 .947 .663 r
.54102 .30592 .54424 .29792 .53807 .3028 .53486 .31191 Mtetra
.943 .922 .555 r
.53486 .31191 .53807 .3028 .53192 .31053 .52871 .3207 Mtetra
.938 .898 .501 r
.52871 .3207 .53192 .31053 .52575 .32068 .52251 .33131 Mtetra
.971 .901 .543 r
.52251 .33131 .52575 .32068 .51947 .33112 .51619 .34094 Mtetra
.968 .863 .68 r
.51619 .34094 .51947 .33112 .51303 .33797 .50968 .34541 Mtetra
.702 .599 .738 r
.50968 .34541 .51303 .33797 .50641 .33736 .50302 .34158 Mtetra
.336 .282 .648 r
.50302 .34158 .50641 .33736 .49968 .32832 .49629 .32993 Mtetra
.12 .114 .576 r
.49629 .32993 .49968 .32832 .49294 .31364 .48959 .31421 Mtetra
.043 .072 .565 r
.48959 .31421 .49294 .31364 .48628 .29755 .48298 .29852 Mtetra
.079 .124 .608 r
.48298 .29852 .48628 .29755 .47971 .28316 .47645 .28523 Mtetra
.202 .246 .685 r
.47645 .28523 .47971 .28316 .4732 .27169 .46997 .27501 Mtetra
.376 .406 .764 r
.46997 .27501 .4732 .27169 .46671 .26318 .4635 .26773 Mtetra
.568 .575 .821 r
.4635 .26773 .46671 .26318 .46023 .25731 .45702 .26321 Mtetra
.763 .743 .834 r
.45702 .26321 .46023 .25731 .45373 .25398 .45049 .2617 Mtetra
.93 .876 .762 r
.45049 .2617 .45373 .25398 .44716 .25367 .44385 .26428 Mtetra
.985 .9 .582 r
.44385 .26428 .44716 .25367 .44045 .25777 .437 .27328 Mtetra
.951 .837 .403 r
.437 .27328 .44045 .25777 .4335 .26896 .42977 .29198 Mtetra
.938 .786 .321 r
.42977 .29198 .4335 .26896 .42609 .29065 .42198 .32227 Mtetra
.976 .764 .342 r
.42198 .32227 .42609 .29065 .41811 .32343 .41375 .35757 Mtetra
.971 .691 .441 r
.41375 .35757 .41811 .32343 .40979 .35718 .40584 .37723 Mtetra
.629 .373 .511 r
.40584 .37723 .40979 .35718 .40212 .36913 .39926 .36304 Mtetra
0 0 .289 r
.39926 .36304 .40212 .36913 .39591 .34678 .39392 .32454 Mtetra
.806 .55 0 r
.39392 .32454 .39591 .34678 .39078 .30603 .3889 .28497 Mtetra
.883 .551 .05 r
.3889 .28497 .39078 .30603 .38575 .26864 .38357 .25598 Mtetra
.844 .471 0 r
.38357 .25598 .38575 .26864 .38032 .2426 .3778 .23758 Mtetra
.647 .249 0 r
.3778 .23758 .38032 .2426 .37445 .22636 .37169 .22626 Mtetra
0 .197 .727 r
.37169 .22626 .37445 .22636 .36826 .21633 .36536 .219 Mtetra
.361 .509 .871 r
.36536 .219 .36826 .21633 .36188 .20977 .3589 .21391 Mtetra
.557 .613 .865 r
.3589 .21391 .36188 .20977 .35538 .20503 .35236 .20994 Mtetra
.633 .648 .847 r
.35236 .20994 .35538 .20503 .34882 .20124 .34577 .20654 Mtetra
.666 .662 .836 r
.34577 .20654 .34882 .20124 .34221 .19791 .33916 .20341 Mtetra
.681 .667 .83 r
.33916 .20341 .34221 .19791 .33558 .19482 .33253 .20042 Mtetra
.688 .671 .828 r
.33253 .20042 .33558 .19482 .32892 .19185 .32588 .1975 Mtetra
.692 .672 .827 r
.32588 .1975 .32892 .19185 .32226 .18893 .31922 .19461 Mtetra
.693 .673 .826 r
.31922 .19461 .32226 .18893 .31558 .18604 .31255 .19175 Mtetra
.694 .673 .825 r
.31255 .19175 .31558 .18604 .30889 .18316 .30586 .18888 Mtetra
.30586 .18888 .30889 .18316 .30219 .18028 .29917 .18601 Mtetra
.695 .673 .825 r
.29917 .18601 .30219 .18028 .29548 .1774 .29247 .18314 Mtetra
.695 .674 .825 r
.29247 .18314 .29548 .1774 .28876 .17452 .28575 .18027 Mtetra
.695 .673 .825 r
.28575 .18027 .28876 .17452 .28202 .17164 .27903 .1774 Mtetra
.27903 .1774 .28202 .17164 .27528 .16875 .2723 .17452 Mtetra
.695 .674 .825 r
.2723 .17452 .27528 .16875 .26853 .16586 .26555 .17164 Mtetra
.26555 .17164 .26853 .16586 .26177 .16296 .2588 .16875 Mtetra
.2588 .16875 .26177 .16296 .255 .16006 .25204 .16586 Mtetra
.695 .673 .825 r
.25204 .16586 .255 .16006 .24822 .15716 .24526 .16297 Mtetra
.24526 .16297 .24822 .15716 .24143 .15425 .23848 .16006 Mtetra
.695 .674 .825 r
.23848 .16006 .24143 .15425 .23463 .15134 .23169 .15716 Mtetra
.86233 .42012 .86594 .41505 .86003 .41251 .85642 .41759 Mtetra
.85642 .41759 .86003 .41251 .8541 .40997 .8505 .41505 Mtetra
.8505 .41505 .8541 .40997 .84817 .40743 .84457 .41251 Mtetra
.84457 .41251 .84817 .40743 .84223 .40488 .83864 .40997 Mtetra
.695 .673 .825 r
.83864 .40997 .84223 .40488 .83628 .40233 .83269 .40743 Mtetra
.695 .674 .825 r
.83269 .40743 .83628 .40233 .83032 .39977 .82674 .40488 Mtetra
.82674 .40488 .83032 .39977 .82436 .39721 .82078 .40233 Mtetra
.82078 .40233 .82436 .39721 .81839 .39465 .81481 .39977 Mtetra
.81481 .39977 .81839 .39465 .8124 .39209 .80884 .39721 Mtetra
.80884 .39721 .8124 .39209 .80641 .38952 .80285 .39465 Mtetra
.80285 .39465 .80641 .38952 .80041 .38694 .79686 .39208 Mtetra
.79686 .39208 .80041 .38694 .79441 .38436 .79086 .38952 Mtetra
.695 .673 .825 r
.79086 .38952 .79441 .38436 .78839 .38178 .78485 .38694 Mtetra
.78485 .38694 .78839 .38178 .78237 .3792 .77883 .38436 Mtetra
.695 .674 .825 r
.77883 .38436 .78237 .3792 .77633 .37661 .7728 .38178 Mtetra
.7728 .38178 .77633 .37661 .77029 .37402 .76677 .3792 Mtetra
.76677 .3792 .77029 .37402 .76424 .37142 .76073 .37662 Mtetra
.695 .673 .825 r
.76073 .37662 .76424 .37142 .75819 .36883 .75467 .37402 Mtetra
.75467 .37402 .75819 .36883 .75212 .36622 .74861 .37142 Mtetra
.695 .674 .825 r
.74861 .37142 .75212 .36622 .74604 .36362 .74254 .36883 Mtetra
.74254 .36883 .74604 .36362 .73996 .36101 .73647 .36622 Mtetra
.73647 .36622 .73996 .36101 .73387 .3584 .73038 .36362 Mtetra
.695 .673 .825 r
.73038 .36362 .73387 .3584 .72777 .35578 .72429 .36101 Mtetra
.695 .673 .824 r
.72429 .36101 .72777 .35578 .72166 .35316 .71818 .3584 Mtetra
.695 .674 .825 r
.71818 .3584 .72166 .35316 .71554 .35053 .71207 .35578 Mtetra
.71207 .35578 .71554 .35053 .70942 .34791 .70595 .35316 Mtetra
.70595 .35316 .70942 .34791 .70328 .34528 .69982 .35054 Mtetra
.69982 .35054 .70328 .34528 .69714 .34264 .69369 .34791 Mtetra
.695 .673 .824 r
.69369 .34791 .69714 .34264 .69098 .34 .68754 .34528 Mtetra
.695 .673 .825 r
.68754 .34528 .69098 .34 .68482 .33736 .68138 .34264 Mtetra
.695 .674 .825 r
.68138 .34264 .68482 .33736 .67865 .33471 .67522 .34 Mtetra
.67522 .34 .67865 .33471 .67247 .33207 .66905 .33736 Mtetra
.66905 .33736 .67247 .33207 .66629 .32941 .66287 .33471 Mtetra
.66287 .33471 .66629 .32941 .66009 .32675 .65668 .33206 Mtetra
.695 .673 .825 r
.65668 .33206 .66009 .32675 .65389 .32409 .65048 .32941 Mtetra
.65048 .32941 .65389 .32409 .64767 .32142 .64427 .32675 Mtetra
.695 .674 .825 r
.64427 .32675 .64767 .32142 .64145 .31876 .63806 .32409 Mtetra
.63806 .32409 .64145 .31876 .63522 .3161 .63183 .32143 Mtetra
.695 .675 .826 r
.63183 .32143 .63522 .3161 .62898 .31343 .6256 .31878 Mtetra
.696 .675 .826 r
.6256 .31878 .62898 .31343 .62273 .31075 .61936 .31613 Mtetra
.697 .675 .825 r
.61936 .31613 .62273 .31075 .61647 .30808 .61311 .31348 Mtetra
.698 .675 .824 r
.61311 .31348 .61647 .30808 .61021 .30544 .60685 .31083 Mtetra
.699 .677 .826 r
.60685 .31083 .61021 .30544 .60394 .30282 .60058 .30821 Mtetra
.701 .681 .828 r
.60058 .30821 .60394 .30282 .59766 .30022 .59431 .30564 Mtetra
.706 .686 .829 r
.59431 .30564 .59766 .30022 .59137 .29767 .58804 .30316 Mtetra
.713 .692 .828 r
.58804 .30316 .59137 .29767 .58508 .29522 .58176 .30079 Mtetra
.723 .701 .829 r
.58176 .30079 .58508 .29522 .57879 .29294 .57548 .29859 Mtetra
.74 .719 .832 r
.57548 .29859 .57879 .29294 .5725 .29093 .5692 .2967 Mtetra
.767 .75 .837 r
.5692 .2967 .5725 .29093 .56622 .28934 .56293 .29533 Mtetra
.809 .794 .838 r
.56293 .29533 .56622 .28934 .55995 .28843 .55667 .29479 Mtetra
.864 .85 .827 r
.55667 .29479 .55995 .28843 .5537 .28855 .55044 .29547 Mtetra
.923 .91 .789 r
.55044 .29547 .5537 .28855 .54748 .29023 .54424 .29792 Mtetra
.958 .945 .706 r
.54424 .29792 .54748 .29023 .5413 .29412 .53807 .3028 Mtetra
.95 .934 .593 r
.53807 .3028 .5413 .29412 .53514 .30076 .53192 .31053 Mtetra
.933 .904 .51 r
.53192 .31053 .53514 .30076 .52897 .31011 .52575 .32068 Mtetra
.954 .898 .513 r
.52575 .32068 .52897 .31011 .52274 .32076 .51947 .33112 Mtetra
.988 .893 .623 r
.51947 .33112 .52274 .32076 .51636 .32943 .51303 .33797 Mtetra
.836 .723 .74 r
.51303 .33797 .51636 .32943 .5098 .33193 .50641 .33736 Mtetra
.458 .385 .686 r
.50641 .33736 .5098 .33193 .50308 .3259 .49968 .32832 Mtetra
.18 .159 .596 r
.49968 .32832 .50308 .3259 .49632 .31285 .49294 .31364 Mtetra
.057 .075 .562 r
.49294 .31364 .49632 .31285 .48961 .29683 .48628 .29755 Mtetra
.053 .094 .586 r
.48628 .29755 .48961 .29683 .48299 .28155 .47971 .28316 Mtetra
.144 .19 .652 r
.47971 .28316 .48299 .28155 .47644 .26889 .4732 .27169 Mtetra
.297 .334 .732 r
.4732 .27169 .47644 .26889 .46994 .25922 .46671 .26318 Mtetra
.472 .492 .797 r
.46671 .26318 .46994 .25922 .46345 .25221 .46023 .25731 Mtetra
.65 .647 .834 r
.46023 .25731 .46345 .25221 .45695 .24753 .45373 .25398 Mtetra
.827 .795 .822 r
.45373 .25398 .45695 .24753 .45042 .24523 .44716 .25367 Mtetra
.96 .895 .719 r
.44716 .25367 .45042 .24523 .4438 .24607 .44045 .25777 Mtetra
.98 .886 .529 r
.44045 .25777 .4438 .24607 .43702 .25178 .4335 .26896 Mtetra
.942 .82 .372 r
.4335 .26896 .43702 .25178 .42994 .26536 .42609 .29065 Mtetra
.943 .779 .317 r
.42609 .29065 .42994 .26536 .42235 .29008 .41811 .32343 Mtetra
.986 .756 .362 r
.41811 .32343 .42235 .29008 .41417 .32469 .40979 .35718 Mtetra
.933 .643 .467 r
.40979 .35718 .41417 .32469 .40585 .35529 .40212 .36913 Mtetra
.433 .223 .493 r
.40212 .36913 .40585 .35529 .39848 .35862 .39591 .34678 Mtetra
0 0 .195 r
.39591 .34678 .39848 .35862 .39264 .32929 .39078 .30603 Mtetra
.844 .561 .021 r
.39078 .30603 .39264 .32929 .38765 .28778 .38575 .26864 Mtetra
.881 .538 .042 r
.38575 .26864 .38765 .28778 .38256 .25307 .38032 .2426 Mtetra
.816 .433 0 r
.38032 .2426 .38256 .25307 .37702 .22986 .37445 .22636 Mtetra
0 0 .42 r
.37445 .22636 .37702 .22986 .37106 .21552 .36826 .21633 Mtetra
.038 .305 .794 r
.36826 .21633 .37106 .21552 .36481 .20659 .36188 .20977 Mtetra
.431 .548 .874 r
.36188 .20977 .36481 .20659 .35838 .20061 .35538 .20503 Mtetra
.583 .626 .86 r
.35538 .20503 .35838 .20061 .35185 .19618 .34882 .20124 Mtetra
.644 .653 .844 r
.34882 .20124 .35185 .19618 .34526 .19253 .34221 .19791 Mtetra
.671 .664 .835 r
.34221 .19791 .34526 .19253 .33863 .18927 .33558 .19482 Mtetra
.683 .669 .83 r
.33558 .19482 .33863 .18927 .33198 .18621 .32892 .19185 Mtetra
.689 .671 .827 r
.32892 .19185 .33198 .18621 .3253 .18325 .32226 .18893 Mtetra
.692 .673 .826 r
.32226 .18893 .3253 .18325 .31862 .18032 .31558 .18604 Mtetra
.694 .673 .826 r
.31558 .18604 .31862 .18032 .31192 .17742 .30889 .18316 Mtetra
.694 .673 .825 r
.30889 .18316 .31192 .17742 .30522 .17453 .30219 .18028 Mtetra
.695 .673 .825 r
.30219 .18028 .30522 .17453 .2985 .17164 .29548 .1774 Mtetra
.29548 .1774 .2985 .17164 .29177 .16875 .28876 .17452 Mtetra
.695 .674 .825 r
.28876 .17452 .29177 .16875 .28503 .16586 .28202 .17164 Mtetra
.28202 .17164 .28503 .16586 .27828 .16297 .27528 .16875 Mtetra
.27528 .16875 .27828 .16297 .27152 .16007 .26853 .16586 Mtetra
.695 .673 .825 r
.26853 .16586 .27152 .16007 .26475 .15716 .26177 .16296 Mtetra
.695 .674 .825 r
.26177 .16296 .26475 .15716 .25797 .15425 .255 .16006 Mtetra
.255 .16006 .25797 .15425 .25118 .15134 .24822 .15716 Mtetra
.24822 .15716 .25118 .15134 .24439 .14842 .24143 .15425 Mtetra
.695 .673 .825 r
.24143 .15425 .24439 .14842 .23758 .1455 .23463 .15134 Mtetra
.695 .674 .825 r
.86594 .41505 .86957 .40997 .86365 .40743 .86003 .41251 Mtetra
.86003 .41251 .86365 .40743 .85772 .40488 .8541 .40997 Mtetra
.8541 .40997 .85772 .40488 .85178 .40233 .84817 .40743 Mtetra
.84817 .40743 .85178 .40233 .84583 .39977 .84223 .40488 Mtetra
.695 .673 .825 r
.84223 .40488 .84583 .39977 .83988 .39721 .83628 .40233 Mtetra
.695 .674 .825 r
.83628 .40233 .83988 .39721 .83392 .39465 .83032 .39977 Mtetra
.83032 .39977 .83392 .39465 .82795 .39208 .82436 .39721 Mtetra
.82436 .39721 .82795 .39208 .82197 .38952 .81839 .39465 Mtetra
.81839 .39465 .82197 .38952 .81598 .38694 .8124 .39209 Mtetra
.8124 .39209 .81598 .38694 .80998 .38436 .80641 .38952 Mtetra
.695 .673 .825 r
.80641 .38952 .80998 .38436 .80398 .38178 .80041 .38694 Mtetra
.695 .674 .825 r
.80041 .38694 .80398 .38178 .79796 .3792 .79441 .38436 Mtetra
.79441 .38436 .79796 .3792 .79194 .37662 .78839 .38178 Mtetra
.78839 .38178 .79194 .37662 .78591 .37402 .78237 .3792 Mtetra
.78237 .3792 .78591 .37402 .77987 .37142 .77633 .37661 Mtetra
.695 .673 .825 r
.77633 .37661 .77987 .37142 .77383 .36883 .77029 .37402 Mtetra
.77029 .37402 .77383 .36883 .76777 .36622 .76424 .37142 Mtetra
.695 .674 .825 r
.76424 .37142 .76777 .36622 .76171 .36362 .75819 .36883 Mtetra
.75819 .36883 .76171 .36362 .75564 .36101 .75212 .36622 Mtetra
.75212 .36622 .75564 .36101 .74955 .3584 .74604 .36362 Mtetra
.695 .673 .825 r
.74604 .36362 .74955 .3584 .74346 .35578 .73996 .36101 Mtetra
.73996 .36101 .74346 .35578 .73737 .35316 .73387 .3584 Mtetra
.695 .674 .825 r
.73387 .3584 .73737 .35316 .73126 .35053 .72777 .35578 Mtetra
.72777 .35578 .73126 .35053 .72514 .34791 .72166 .35316 Mtetra
.72166 .35316 .72514 .34791 .71902 .34528 .71554 .35053 Mtetra
.71554 .35053 .71902 .34528 .71289 .34264 .70942 .34791 Mtetra
.695 .673 .825 r
.70942 .34791 .71289 .34264 .70675 .34 .70328 .34528 Mtetra
.70328 .34528 .70675 .34 .7006 .33736 .69714 .34264 Mtetra
.695 .674 .825 r
.69714 .34264 .7006 .33736 .69444 .33471 .69098 .34 Mtetra
.69098 .34 .69444 .33471 .68827 .33207 .68482 .33736 Mtetra
.68482 .33736 .68827 .33207 .68209 .32942 .67865 .33471 Mtetra
.67865 .33471 .68209 .32942 .67591 .32675 .67247 .33207 Mtetra
.695 .673 .825 r
.67247 .33207 .67591 .32675 .66971 .32409 .66629 .32941 Mtetra
.695 .673 .824 r
.66629 .32941 .66971 .32409 .66351 .32142 .66009 .32675 Mtetra
.695 .674 .825 r
.66009 .32675 .66351 .32142 .6573 .31875 .65389 .32409 Mtetra
.65389 .32409 .6573 .31875 .65108 .31609 .64767 .32142 Mtetra
.695 .675 .826 r
.64767 .32142 .65108 .31609 .64485 .31342 .64145 .31876 Mtetra
.695 .674 .826 r
.64145 .31876 .64485 .31342 .63861 .31073 .63522 .3161 Mtetra
.696 .673 .824 r
.63522 .3161 .63861 .31073 .63237 .30804 .62898 .31343 Mtetra
.62898 .31343 .63237 .30804 .62611 .30537 .62273 .31075 Mtetra
.696 .674 .825 r
.62273 .31075 .62611 .30537 .61985 .30271 .61647 .30808 Mtetra
.697 .676 .827 r
.61647 .30808 .61985 .30271 .61358 .30005 .61021 .30544 Mtetra
.698 .678 .827 r
.61021 .30544 .61358 .30005 .6073 .29739 .60394 .30282 Mtetra
.701 .679 .826 r
.60394 .30282 .6073 .29739 .60101 .29476 .59766 .30022 Mtetra
.704 .682 .826 r
.59766 .30022 .60101 .29476 .59472 .29218 .59137 .29767 Mtetra
.709 .687 .827 r
.59137 .29767 .59472 .29218 .58842 .2897 .58508 .29522 Mtetra
.718 .698 .83 r
.58508 .29522 .58842 .2897 .58212 .28734 .57879 .29294 Mtetra
.733 .714 .833 r
.57879 .29294 .58212 .28734 .57582 .2852 .5725 .29093 Mtetra
.756 .738 .836 r
.5725 .29093 .57582 .2852 .56953 .2834 .56622 .28934 Mtetra
.792 .774 .837 r
.56622 .28934 .56953 .2834 .56324 .28218 .55995 .28843 Mtetra
.842 .825 .832 r
.55995 .28843 .56324 .28218 .55698 .28185 .5537 .28855 Mtetra
.902 .888 .808 r
.5537 .28855 .55698 .28185 .55074 .28287 .54748 .29023 Mtetra
.949 .938 .743 r
.54748 .29023 .55074 .28287 .54453 .28585 .5413 .29412 Mtetra
.956 .943 .635 r
.5413 .29412 .54453 .28585 .53836 .29138 .53514 .30076 Mtetra
.938 .914 .534 r
.53514 .30076 .53836 .29138 .5322 .29974 .52897 .31011 Mtetra
.942 .897 .5 r
.52897 .31011 .5322 .29974 .52599 .31014 .52274 .32076 Mtetra
.981 .901 .571 r
.52274 .32076 .52599 .31014 .51968 .32001 .51636 .32943 Mtetra
.932 .82 .712 r
.51636 .32943 .51968 .32001 .51317 .32525 .5098 .33193 Mtetra
.601 .509 .722 r
.5098 .33193 .51317 .32525 .50649 .32245 .50308 .3259 Mtetra
.264 .224 .625 r
.50308 .3259 .50649 .32245 .49972 .31163 .49632 .31285 Mtetra
.087 .092 .567 r
.49632 .31285 .49972 .31163 .49296 .29621 .48961 .29683 Mtetra
.042 .076 .57 r
.48961 .29683 .49296 .29621 .48629 .28033 .48299 .28155 Mtetra
.098 .144 .622 r
.48299 .28155 .48629 .28033 .4797 .26658 .47644 .26889 Mtetra
.228 .272 .7 r
.47644 .26889 .4797 .26658 .47318 .25575 .46994 .25922 Mtetra
.393 .422 .771 r
.46994 .25922 .47318 .25575 .46667 .24767 .46345 .25221 Mtetra
.558 .566 .818 r
.46345 .25221 .46667 .24767 .46018 .24191 .45695 .24753 Mtetra
.719 .704 .836 r
.45695 .24753 .46018 .24191 .45366 .23824 .45042 .24523 Mtetra
.876 .835 .802 r
.45042 .24523 .45366 .23824 .44709 .23689 .4438 .24607 Mtetra
.977 .905 .671 r
.4438 .24607 .44709 .23689 .44042 .23888 .43702 .25178 Mtetra
.971 .87 .48 r
.43702 .25178 .44042 .23888 .43355 .24633 .42994 .26536 Mtetra
.937 .806 .348 r
.42994 .26536 .43355 .24633 .42632 .26249 .42235 .29008 Mtetra
.953 .774 .32 r
.42235 .29008 .42632 .26249 .41853 .29016 .41417 .32469 Mtetra
.992 .743 .385 r
.41417 .32469 .41853 .29016 .41017 .32572 .40585 .35529 Mtetra
.869 .576 .49 r
.40585 .35529 .41017 .32572 .40193 .35152 .39848 .35862 Mtetra
.187 .047 .446 r
.39848 .35862 .40193 .35152 .39493 .34582 .39264 .32929 Mtetra
0 0 .114 r
.39264 .32929 .39493 .34582 .38943 .311 .38765 .28778 Mtetra
.866 .563 .04 r
.38765 .28778 .38943 .311 .38452 .27003 .38256 .25307 Mtetra
.874 .52 .024 r
.38256 .25307 .38452 .27003 .37935 .23826 .37702 .22986 Mtetra
.776 .384 0 r
.37702 .22986 .37935 .23826 .3737 .21767 .37106 .21552 Mtetra
0 0 .534 r
.37106 .21552 .3737 .21767 .36765 .20501 .36481 .20659 Mtetra
.171 .393 .837 r
.36481 .20659 .36765 .20501 .36133 .19701 .35838 .20061 Mtetra
.485 .577 .873 r
.35838 .20061 .36133 .19701 .35486 .19153 .35185 .19618 Mtetra
.604 .635 .855 r
.35185 .19618 .35486 .19153 .3483 .18734 .34526 .19253 Mtetra
.653 .657 .841 r
.34526 .19253 .3483 .18734 .34168 .18381 .33863 .18927 Mtetra
.675 .666 .833 r
.33863 .18927 .34168 .18381 .33503 .18061 .33198 .18621 Mtetra
.685 .67 .829 r
.33198 .18621 .33503 .18061 .32836 .17757 .3253 .18325 Mtetra
.69 .672 .827 r
.3253 .18325 .32836 .17757 .32167 .1746 .31862 .18032 Mtetra
.693 .672 .826 r
.31862 .18032 .32167 .1746 .31497 .17168 .31192 .17742 Mtetra
.694 .673 .825 r
.31192 .17742 .31497 .17168 .30825 .16877 .30522 .17453 Mtetra
.30522 .17453 .30825 .16877 .30153 .16587 .2985 .17164 Mtetra
.695 .674 .825 r
.2985 .17164 .30153 .16587 .29479 .16297 .29177 .16875 Mtetra
.29177 .16875 .29479 .16297 .28804 .16007 .28503 .16586 Mtetra
.695 .673 .825 r
.28503 .16586 .28804 .16007 .28129 .15716 .27828 .16297 Mtetra
.27828 .16297 .28129 .15716 .27452 .15425 .27152 .16007 Mtetra
.695 .674 .825 r
.27152 .16007 .27452 .15425 .26774 .15134 .26475 .15716 Mtetra
.26475 .15716 .26774 .15134 .26096 .14842 .25797 .15425 Mtetra
.25797 .15425 .26096 .14842 .25416 .1455 .25118 .15134 Mtetra
.25118 .15134 .25416 .1455 .24735 .14258 .24439 .14842 Mtetra
.24439 .14842 .24735 .14258 .24053 .13965 .23758 .1455 Mtetra
.86957 .40997 .87321 .40488 .86728 .40233 .86365 .40743 Mtetra
.86365 .40743 .86728 .40233 .86135 .39977 .85772 .40488 Mtetra
.85772 .40488 .86135 .39977 .8554 .39721 .85178 .40233 Mtetra
.695 .673 .825 r
.85178 .40233 .8554 .39721 .84945 .39465 .84583 .39977 Mtetra
.695 .674 .825 r
.84583 .39977 .84945 .39465 .84349 .39209 .83988 .39721 Mtetra
.83988 .39721 .84349 .39209 .83752 .38952 .83392 .39465 Mtetra
.83392 .39465 .83752 .38952 .83154 .38694 .82795 .39208 Mtetra
.82795 .39208 .83154 .38694 .82556 .38436 .82197 .38952 Mtetra
.695 .673 .825 r
.82197 .38952 .82556 .38436 .81956 .38178 .81598 .38694 Mtetra
.81598 .38694 .81956 .38178 .81356 .3792 .80998 .38436 Mtetra
.695 .674 .825 r
.80998 .38436 .81356 .3792 .80755 .37662 .80398 .38178 Mtetra
.80398 .38178 .80755 .37662 .80153 .37402 .79796 .3792 Mtetra
.79796 .3792 .80153 .37402 .7955 .37142 .79194 .37662 Mtetra
.695 .673 .825 r
.79194 .37662 .7955 .37142 .78947 .36883 .78591 .37402 Mtetra
.78591 .37402 .78947 .36883 .78342 .36622 .77987 .37142 Mtetra
.695 .674 .825 r
.77987 .37142 .78342 .36622 .77737 .36362 .77383 .36883 Mtetra
.77383 .36883 .77737 .36362 .77131 .36101 .76777 .36622 Mtetra
.76777 .36622 .77131 .36101 .76524 .3584 .76171 .36362 Mtetra
.695 .673 .825 r
.76171 .36362 .76524 .3584 .75916 .35578 .75564 .36101 Mtetra
.695 .673 .824 r
.75564 .36101 .75916 .35578 .75307 .35316 .74955 .3584 Mtetra
.695 .674 .825 r
.74955 .3584 .75307 .35316 .74698 .35053 .74346 .35578 Mtetra
.74346 .35578 .74698 .35053 .74087 .34791 .73737 .35316 Mtetra
.73737 .35316 .74087 .34791 .73476 .34528 .73126 .35053 Mtetra
.73126 .35053 .73476 .34528 .72864 .34265 .72514 .34791 Mtetra
.72514 .34791 .72864 .34265 .72251 .34 .71902 .34528 Mtetra
.695 .673 .825 r
.71902 .34528 .72251 .34 .71637 .33736 .71289 .34264 Mtetra
.71289 .34264 .71637 .33736 .71022 .33471 .70675 .34 Mtetra
.695 .674 .825 r
.70675 .34 .71022 .33471 .70407 .33207 .7006 .33736 Mtetra
.695 .674 .826 r
.7006 .33736 .70407 .33207 .6979 .32942 .69444 .33471 Mtetra
.69444 .33471 .6979 .32942 .69173 .32675 .68827 .33207 Mtetra
.695 .674 .825 r
.68827 .33207 .69173 .32675 .68554 .32409 .68209 .32942 Mtetra
.695 .673 .824 r
.68209 .32942 .68554 .32409 .67935 .32142 .67591 .32675 Mtetra
.695 .673 .825 r
.67591 .32675 .67935 .32142 .67315 .31876 .66971 .32409 Mtetra
.695 .674 .825 r
.66971 .32409 .67315 .31876 .66695 .31609 .66351 .32142 Mtetra
.695 .674 .826 r
.66351 .32142 .66695 .31609 .66073 .31341 .6573 .31875 Mtetra
.696 .675 .826 r
.6573 .31875 .66073 .31341 .6545 .31072 .65108 .31609 Mtetra
.696 .673 .824 r
.65108 .31609 .6545 .31072 .64826 .30804 .64485 .31342 Mtetra
.695 .672 .824 r
.64485 .31342 .64826 .30804 .64202 .30535 .63861 .31073 Mtetra
.695 .673 .825 r
.63861 .31073 .64202 .30535 .63577 .30268 .63237 .30804 Mtetra
.695 .675 .826 r
.63237 .30804 .63577 .30268 .62951 .29999 .62611 .30537 Mtetra
.696 .676 .826 r
.62611 .30537 .62951 .29999 .62324 .2973 .61985 .30271 Mtetra
.697 .676 .825 r
.61985 .30271 .62324 .2973 .61696 .29462 .61358 .30005 Mtetra
.698 .675 .824 r
.61358 .30005 .61696 .29462 .61067 .29195 .6073 .29739 Mtetra
.699 .677 .825 r
.6073 .29739 .61067 .29195 .60438 .28931 .60101 .29476 Mtetra
.702 .681 .827 r
.60101 .29476 .60438 .28931 .59808 .2867 .59472 .29218 Mtetra
.707 .687 .828 r
.59472 .29218 .59808 .2867 .59177 .28417 .58842 .2897 Mtetra
.715 .694 .829 r
.58842 .2897 .59177 .28417 .58546 .28174 .58212 .28734 Mtetra
.727 .706 .831 r
.58212 .28734 .58546 .28174 .57915 .27949 .57582 .2852 Mtetra
.746 .726 .834 r
.57582 .2852 .57915 .27949 .57284 .27753 .56953 .2834 Mtetra
.777 .758 .836 r
.56953 .2834 .57284 .27753 .56654 .27605 .56324 .28218 Mtetra
.821 .805 .835 r
.56324 .28218 .56654 .27605 .56026 .27534 .55698 .28185 Mtetra
.879 .866 .822 r
.55698 .28185 .56026 .27534 .554 .27578 .55074 .28287 Mtetra
.935 .924 .774 r
.55074 .28287 .554 .27578 .54778 .27792 .54453 .28585 Mtetra
.959 .947 .679 r
.54453 .28585 .54778 .27792 .54159 .2824 .53836 .29138 Mtetra
.945 .926 .567 r
.53836 .29138 .54159 .2824 .53542 .28969 .5322 .29974 Mtetra
.935 .9 .503 r
.5322 .29974 .53542 .28969 .52924 .29949 .52599 .31014 Mtetra
.965 .9 .531 r
.52599 .31014 .52924 .29949 .52297 .30995 .51968 .32001 Mtetra
.979 .876 .662 r
.51968 .32001 .52297 .30995 .51653 .31739 .51317 .32525 Mtetra
.749 .642 .742 r
.51317 .32525 .51653 .31739 .5099 .3178 .50649 .32245 Mtetra
.372 .312 .66 r
.50649 .32245 .5099 .3178 .50314 .30973 .49972 .31163 Mtetra
.135 .125 .581 r
.49972 .31163 .50314 .30973 .49635 .29554 .49296 .29621 Mtetra
.044 .07 .562 r
.49296 .29621 .49635 .29554 .48962 .27942 .48629 .28033 Mtetra
.066 .11 .598 r
.48629 .28033 .48962 .27942 .48299 .26468 .4797 .26658 Mtetra
.171 .217 .668 r
.4797 .26658 .48299 .26468 .47643 .25273 .47318 .25575 Mtetra
.322 .358 .743 r
.47318 .25575 .47643 .25273 .46991 .24361 .46667 .24767 Mtetra
.481 .499 .8 r
.46667 .24767 .46991 .24361 .4634 .23688 .46018 .24191 Mtetra
.63 .627 .829 r
.46018 .24191 .4634 .23688 .45688 .23215 .45366 .23824 Mtetra
.776 .751 .83 r
.45366 .23824 .45688 .23215 .45034 .22934 .44709 .23689 Mtetra
.916 .865 .775 r
.44709 .23689 .45034 .22934 .44373 .22889 .44042 .23888 Mtetra
.985 .904 .622 r
.44042 .23888 .44373 .22889 .437 .23211 .43355 .24633 Mtetra
.96 .853 .438 r
.43355 .24633 .437 .23211 .43004 .24146 .42632 .26249 Mtetra
.936 .795 .331 r
.42632 .26249 .43004 .24146 .42264 .26035 .41853 .29016 Mtetra
.964 .769 .328 r
.41853 .29016 .42264 .26035 .41463 .29078 .41017 .32572 Mtetra
.988 .721 .411 r
.41017 .32572 .41463 .29078 .40615 .32612 .40193 .35152 Mtetra
.768 .484 .504 r
.40193 .35152 .40615 .32612 .39807 .34556 .39493 .34582 Mtetra
0 0 .369 r
.39493 .34582 .39807 .34556 .39148 .331 .38943 .311 Mtetra
.75 .528 0 r
.38943 .311 .39148 .331 .38627 .29237 .38452 .27003 Mtetra
.878 .559 .048 r
.38452 .27003 .38627 .29237 .38137 .25293 .37935 .23826 Mtetra
.861 .496 0 r
.37935 .23826 .38137 .25293 .3761 .22418 .3737 .21767 Mtetra
.718 .321 0 r
.3737 .21767 .3761 .22418 .37034 .20596 .36765 .20501 Mtetra
0 .086 .643 r
.36765 .20501 .37034 .20596 .36421 .19477 .36133 .19701 Mtetra
.28 .462 .861 r
.36133 .19701 .36421 .19477 .35784 .18757 .35486 .19153 Mtetra
.527 .599 .869 r
.35486 .19153 .35784 .18757 .35132 .1825 .3483 .18734 Mtetra
.621 .643 .851 r
.3483 .18734 .35132 .1825 .34473 .17851 .34168 .18381 Mtetra
.66 .66 .838 r
.34168 .18381 .34473 .17851 .33809 .17508 .33503 .18061 Mtetra
.678 .667 .832 r
.33503 .18061 .33809 .17508 .33142 .17192 .32836 .17757 Mtetra
.687 .67 .828 r
.32836 .17757 .33142 .17192 .32472 .16889 .32167 .1746 Mtetra
.691 .672 .827 r
.32167 .1746 .32472 .16889 .31802 .16593 .31497 .17168 Mtetra
.693 .673 .826 r
.31497 .17168 .31802 .16593 .3113 .163 .30825 .16877 Mtetra
.694 .673 .825 r
.30825 .16877 .3113 .163 .30456 .16008 .30153 .16587 Mtetra
.30153 .16587 .30456 .16008 .29782 .15717 .29479 .16297 Mtetra
.695 .673 .825 r
.29479 .16297 .29782 .15717 .29106 .15426 .28804 .16007 Mtetra
.695 .674 .825 r
.28804 .16007 .29106 .15426 .2843 .15134 .28129 .15716 Mtetra
.28129 .15716 .2843 .15134 .27753 .14843 .27452 .15425 Mtetra
.27452 .15425 .27753 .14843 .27074 .14551 .26774 .15134 Mtetra
.26774 .15134 .27074 .14551 .26395 .14258 .26096 .14842 Mtetra
.26096 .14842 .26395 .14258 .25714 .13965 .25416 .1455 Mtetra
.25416 .1455 .25714 .13965 .25033 .13671 .24735 .14258 Mtetra
.24735 .14258 .25033 .13671 .2435 .13378 .24053 .13965 Mtetra
.695 .673 .825 r
.87321 .40488 .87686 .39977 .87092 .39721 .86728 .40233 Mtetra
.86728 .40233 .87092 .39721 .86498 .39465 .86135 .39977 Mtetra
.695 .674 .825 r
.86135 .39977 .86498 .39465 .85903 .39209 .8554 .39721 Mtetra
.8554 .39721 .85903 .39209 .85307 .38951 .84945 .39465 Mtetra
.84945 .39465 .85307 .38951 .84711 .38694 .84349 .39209 Mtetra
.695 .673 .825 r
.84349 .39209 .84711 .38694 .84113 .38436 .83752 .38952 Mtetra
.83752 .38952 .84113 .38436 .83515 .38178 .83154 .38694 Mtetra
.695 .674 .825 r
.83154 .38694 .83515 .38178 .82916 .3792 .82556 .38436 Mtetra
.82556 .38436 .82916 .3792 .82316 .37661 .81956 .38178 Mtetra
.81956 .38178 .82316 .37661 .81715 .37402 .81356 .3792 Mtetra
.81356 .3792 .81715 .37402 .81113 .37143 .80755 .37662 Mtetra
.695 .673 .825 r
.80755 .37662 .81113 .37143 .80511 .36883 .80153 .37402 Mtetra
.695 .674 .825 r
.80153 .37402 .80511 .36883 .79907 .36622 .7955 .37142 Mtetra
.7955 .37142 .79907 .36622 .79303 .36362 .78947 .36883 Mtetra
.78947 .36883 .79303 .36362 .78698 .36102 .78342 .36622 Mtetra
.78342 .36622 .78698 .36102 .78093 .35841 .77737 .36362 Mtetra
.77737 .36362 .78093 .35841 .77486 .35578 .77131 .36101 Mtetra
.695 .673 .825 r
.77131 .36101 .77486 .35578 .76878 .35316 .76524 .3584 Mtetra
.76524 .3584 .76878 .35316 .7627 .35053 .75916 .35578 Mtetra
.695 .674 .825 r
.75916 .35578 .7627 .35053 .7566 .34791 .75307 .35316 Mtetra
.75307 .35316 .7566 .34791 .7505 .34529 .74698 .35053 Mtetra
.695 .674 .826 r
.74698 .35053 .7505 .34529 .74439 .34264 .74087 .34791 Mtetra
.695 .674 .825 r
.74087 .34791 .74439 .34264 .73827 .34 .73476 .34528 Mtetra
.695 .673 .824 r
.73476 .34528 .73827 .34 .73214 .33736 .72864 .34265 Mtetra
.72864 .34265 .73214 .33736 .72601 .33471 .72251 .34 Mtetra
.695 .674 .825 r
.72251 .34 .72601 .33471 .71986 .33207 .71637 .33736 Mtetra
.695 .674 .826 r
.71637 .33736 .71986 .33207 .71371 .32942 .71022 .33471 Mtetra
.695 .675 .826 r
.71022 .33471 .71371 .32942 .70755 .32675 .70407 .33207 Mtetra
.696 .674 .824 r
.70407 .33207 .70755 .32675 .70137 .32409 .6979 .32942 Mtetra
.695 .672 .824 r
.6979 .32942 .70137 .32409 .69519 .32142 .69173 .32675 Mtetra
.695 .673 .825 r
.69173 .32675 .69519 .32142 .68901 .31875 .68554 .32409 Mtetra
.695 .674 .825 r
.68554 .32409 .68901 .31875 .68281 .31609 .67935 .32142 Mtetra
.67935 .32142 .68281 .31609 .6766 .31341 .67315 .31876 Mtetra
.696 .674 .825 r
.67315 .31876 .6766 .31341 .67039 .31072 .66695 .31609 Mtetra
.695 .673 .824 r
.66695 .31609 .67039 .31072 .66416 .30804 .66073 .31341 Mtetra
.66073 .31341 .66416 .30804 .65793 .30535 .6545 .31072 Mtetra
.695 .674 .825 r
.6545 .31072 .65793 .30535 .65169 .30266 .64826 .30804 Mtetra
.64826 .30804 .65169 .30266 .64544 .29997 .64202 .30535 Mtetra
.696 .675 .826 r
.64202 .30535 .64544 .29997 .63918 .29728 .63577 .30268 Mtetra
.696 .674 .825 r
.63577 .30268 .63918 .29728 .63291 .29458 .62951 .29999 Mtetra
.62951 .29999 .63291 .29458 .62663 .29187 .62324 .2973 Mtetra
.697 .675 .825 r
.62324 .2973 .62663 .29187 .62035 .28918 .61696 .29462 Mtetra
.698 .676 .825 r
.61696 .29462 .62035 .28918 .61405 .28651 .61067 .29195 Mtetra
.699 .677 .826 r
.61067 .29195 .61405 .28651 .60775 .28386 .60438 .28931 Mtetra
.701 .68 .827 r
.60438 .28931 .60775 .28386 .60144 .28122 .59808 .2867 Mtetra
.705 .684 .828 r
.59808 .2867 .60144 .28122 .59513 .27863 .59177 .28417 Mtetra
.712 .69 .828 r
.59177 .28417 .59513 .27863 .58881 .27614 .58546 .28174 Mtetra
.722 .7 .829 r
.58546 .28174 .58881 .27614 .58249 .27382 .57915 .27949 Mtetra
.737 .718 .833 r
.57915 .27949 .58249 .27382 .57617 .27173 .57284 .27753 Mtetra
.763 .745 .837 r
.57284 .27753 .57617 .27173 .56986 .27003 .56654 .27605 Mtetra
.803 .786 .837 r
.56654 .27605 .56986 .27003 .56356 .26896 .56026 .27534 Mtetra
.857 .841 .829 r
.56026 .27534 .56356 .26896 .55728 .2689 .554 .27578 Mtetra
.916 .903 .797 r
.554 .27578 .55728 .2689 .55104 .27032 .54778 .27792 Mtetra
.955 .944 .72 r
.54778 .27792 .55104 .27032 .54483 .27383 .54159 .2824 Mtetra
.952 .937 .607 r
.54159 .2824 .54483 .27383 .53865 .28 .53542 .28969 Mtetra
.935 .907 .518 r
.53542 .28969 .53865 .28 .53247 .28894 .52924 .29949 Mtetra
.95 .897 .508 r
.52924 .29949 .53247 .28894 .52624 .29947 .52297 .30995 Mtetra
.987 .898 .605 r
.52297 .30995 .52624 .29947 .51988 .30852 .51653 .31739 Mtetra
.874 .761 .735 r
.51653 .31739 .51988 .30852 .51331 .31191 .5099 .3178 Mtetra
.503 .424 .699 r
.5099 .3178 .51331 .31191 .50657 .30691 .50314 .30973 Mtetra
.205 .177 .604 r
.50314 .30973 .50657 .30691 .49976 .29456 .49635 .29554 Mtetra
.064 .078 .562 r
.49635 .29554 .49976 .29456 .49298 .27871 .48962 .27942 Mtetra
.045 .084 .578 r
.48962 .27942 .49298 .27871 .4863 .2632 .48299 .26468 Mtetra
.121 .169 .639 r
.48299 .26468 .4863 .2632 .4797 .25012 .47643 .25273 Mtetra
.26 .3 .715 r
.47643 .25273 .4797 .25012 .47315 .23994 .46991 .24361 Mtetra
.414 .439 .777 r
.46991 .24361 .47315 .23994 .46663 .2323 .4634 .23688 Mtetra
.556 .564 .817 r
.4634 .23688 .46663 .2323 .46011 .22669 .45688 .23215 Mtetra
.689 .677 .834 r
.45688 .23215 .46011 .22669 .45358 .22282 .45034 .22934 Mtetra
.823 .79 .82 r
.45034 .22934 .45358 .22282 .447 .22077 .44373 .22889 Mtetra
.946 .886 .742 r
.44373 .22889 .447 .22077 .44035 .22123 .437 .23211 Mtetra
.984 .897 .571 r
.437 .23211 .44035 .22123 .43355 .22577 .43004 .24146 Mtetra
.95 .836 .402 r
.43004 .24146 .43355 .22577 .42647 .23719 .42264 .26035 Mtetra
.938 .786 .322 r
.42264 .26035 .42647 .23719 .41889 .25895 .41463 .29078 Mtetra
.976 .764 .342 r
.41463 .29078 .41889 .25895 .41066 .29175 .40615 .32612 Mtetra
.971 .688 .437 r
.40615 .32612 .41066 .29175 .40211 .32547 .39807 .34556 Mtetra
.622 .363 .506 r
.39807 .34556 .40211 .32547 .39429 .3372 .39148 .331 Mtetra
0 0 .275 r
.39148 .331 .39429 .3372 .38813 .31453 .38627 .29237 Mtetra
.809 .552 0 r
.38627 .29237 .38813 .31453 .38313 .27375 .38137 .25293 Mtetra
.882 .549 .048 r
.38137 .25293 .38313 .27375 .3782 .23657 .3761 .22418 Mtetra
.841 .466 0 r
.3761 .22418 .3782 .23657 .37282 .21077 .37034 .20596 Mtetra
.639 .241 0 r
.37034 .20596 .37282 .21077 .36695 .1947 .36421 .19477 Mtetra
0 .206 .733 r
.36421 .19477 .36695 .1947 .36074 .18475 .35784 .18757 Mtetra
.367 .513 .872 r
.35784 .18757 .36074 .18475 .35432 .17823 .35132 .1825 Mtetra
.559 .615 .864 r
.35132 .1825 .35432 .17823 .34777 .17349 .34473 .17851 Mtetra
.634 .649 .847 r
.34473 .17851 .34777 .17349 .34114 .16968 .33809 .17508 Mtetra
.666 .662 .836 r
.33809 .17508 .34114 .16968 .33448 .16633 .33142 .17192 Mtetra
.681 .668 .831 r
.33142 .17192 .33448 .16633 .32779 .1632 .32472 .16889 Mtetra
.688 .671 .828 r
.32472 .16889 .32779 .1632 .32107 .16018 .31802 .16593 Mtetra
.692 .672 .826 r
.31802 .16593 .32107 .16018 .31435 .15722 .3113 .163 Mtetra
.694 .673 .825 r
.3113 .163 .31435 .15722 .30761 .15428 .30456 .16008 Mtetra
.30456 .16008 .30761 .15428 .30086 .15136 .29782 .15717 Mtetra
.29782 .15717 .30086 .15136 .2941 .14844 .29106 .15426 Mtetra
.695 .674 .825 r
.29106 .15426 .2941 .14844 .28732 .14551 .2843 .15134 Mtetra
.2843 .15134 .28732 .14551 .28054 .14258 .27753 .14843 Mtetra
.695 .673 .825 r
.27753 .14843 .28054 .14258 .27375 .13965 .27074 .14551 Mtetra
.27074 .14551 .27375 .13965 .26695 .13672 .26395 .14258 Mtetra
.695 .674 .825 r
.26395 .14258 .26695 .13672 .26013 .13378 .25714 .13965 Mtetra
.25714 .13965 .26013 .13378 .25331 .13083 .25033 .13671 Mtetra
.25033 .13671 .25331 .13083 .24648 .12789 .2435 .13378 Mtetra
.87686 .39977 .88051 .39465 .87457 .39208 .87092 .39721 Mtetra
.87092 .39721 .87457 .39208 .86863 .38952 .86498 .39465 Mtetra
.86498 .39465 .86863 .38952 .86267 .38694 .85903 .39209 Mtetra
.695 .673 .825 r
.85903 .39209 .86267 .38694 .85671 .38436 .85307 .38951 Mtetra
.85307 .38951 .85671 .38436 .85074 .38178 .84711 .38694 Mtetra
.695 .674 .825 r
.84711 .38694 .85074 .38178 .84475 .3792 .84113 .38436 Mtetra
.84113 .38436 .84475 .3792 .83877 .37661 .83515 .38178 Mtetra
.83515 .38178 .83877 .37661 .83277 .37403 .82916 .3792 Mtetra
.82916 .3792 .83277 .37403 .82676 .37143 .82316 .37661 Mtetra
.82316 .37661 .82676 .37143 .82075 .36883 .81715 .37402 Mtetra
.695 .673 .825 r
.81715 .37402 .82075 .36883 .81473 .36622 .81113 .37143 Mtetra
.81113 .37143 .81473 .36622 .8087 .36362 .80511 .36883 Mtetra
.695 .674 .825 r
.80511 .36883 .8087 .36362 .80266 .36102 .79907 .36622 Mtetra
.79907 .36622 .80266 .36102 .79661 .35841 .79303 .36362 Mtetra
.695 .674 .826 r
.79303 .36362 .79661 .35841 .79055 .35578 .78698 .36102 Mtetra
.696 .674 .825 r
.78698 .36102 .79055 .35578 .78449 .35316 .78093 .35841 Mtetra
.695 .673 .824 r
.78093 .35841 .78449 .35316 .77841 .35053 .77486 .35578 Mtetra
.695 .674 .825 r
.77486 .35578 .77841 .35053 .77233 .34791 .76878 .35316 Mtetra
.76878 .35316 .77233 .34791 .76624 .34529 .7627 .35053 Mtetra
.695 .674 .826 r
.7627 .35053 .76624 .34529 .76014 .34264 .7566 .34791 Mtetra
.696 .674 .825 r
.7566 .34791 .76014 .34264 .75403 .34 .7505 .34529 Mtetra
.695 .673 .824 r
.7505 .34529 .75403 .34 .74792 .33736 .74439 .34264 Mtetra
.74439 .34264 .74792 .33736 .74179 .33471 .73827 .34 Mtetra
.695 .674 .825 r
.73827 .34 .74179 .33471 .73566 .33207 .73214 .33736 Mtetra
.73214 .33736 .73566 .33207 .72952 .32941 .72601 .33471 Mtetra
.695 .675 .826 r
.72601 .33471 .72952 .32941 .72336 .32675 .71986 .33207 Mtetra
.695 .673 .824 r
.71986 .33207 .72336 .32675 .7172 .32409 .71371 .32942 Mtetra
.695 .672 .824 r
.71371 .32942 .7172 .32409 .71103 .32142 .70755 .32675 Mtetra
.695 .674 .825 r
.70755 .32675 .71103 .32142 .70486 .31875 .70137 .32409 Mtetra
.70137 .32409 .70486 .31875 .69867 .31608 .69519 .32142 Mtetra
.69519 .32142 .69867 .31608 .69248 .31341 .68901 .31875 Mtetra
.68901 .31875 .69248 .31341 .68627 .31072 .68281 .31609 Mtetra
.695 .673 .825 r
.68281 .31609 .68627 .31072 .68006 .30804 .6766 .31341 Mtetra
.6766 .31341 .68006 .30804 .67384 .30535 .67039 .31072 Mtetra
.695 .674 .825 r
.67039 .31072 .67384 .30535 .66761 .30265 .66416 .30804 Mtetra
.66416 .30804 .66761 .30265 .66137 .29997 .65793 .30535 Mtetra
.65793 .30535 .66137 .29997 .65512 .29727 .65169 .30266 Mtetra
.695 .674 .826 r
.65169 .30266 .65512 .29727 .64886 .29456 .64544 .29997 Mtetra
.696 .674 .825 r
.64544 .29997 .64886 .29456 .6426 .29185 .63918 .29728 Mtetra
.696 .673 .824 r
.63918 .29728 .6426 .29185 .63632 .28915 .63291 .29458 Mtetra
.696 .674 .825 r
.63291 .29458 .63632 .28915 .63004 .28645 .62663 .29187 Mtetra
.696 .675 .826 r
.62663 .29187 .63004 .28645 .62375 .28375 .62035 .28918 Mtetra
.697 .676 .826 r
.62035 .28918 .62375 .28375 .61745 .28105 .61405 .28651 Mtetra
.699 .677 .826 r
.61405 .28651 .61745 .28105 .61114 .27837 .60775 .28386 Mtetra
.7 .678 .825 r
.60775 .28386 .61114 .27837 .60482 .27572 .60144 .28122 Mtetra
.703 .682 .826 r
.60144 .28122 .60482 .27572 .5985 .27311 .59513 .27863 Mtetra
.708 .688 .828 r
.59513 .27863 .5985 .27311 .59217 .27057 .58881 .27614 Mtetra
.717 .697 .83 r
.58881 .27614 .59217 .27057 .58584 .26815 .58249 .27382 Mtetra
.731 .711 .831 r
.58249 .27382 .58584 .26815 .57951 .26595 .57617 .27173 Mtetra
.752 .733 .834 r
.57617 .27173 .57951 .26595 .57319 .26408 .56986 .27003 Mtetra
.786 .768 .837 r
.56986 .27003 .57319 .26408 .56687 .26274 .56356 .26896 Mtetra
.835 .82 .835 r
.56356 .26896 .56687 .26274 .56058 .26222 .55728 .2689 Mtetra
.895 .881 .813 r
.55728 .2689 .56058 .26222 .55431 .26299 .55104 .27032 Mtetra
.946 .933 .754 r
.55104 .27032 .55431 .26299 .54808 .26563 .54483 .27383 Mtetra
.958 .945 .651 r
.54483 .27383 .54808 .26563 .54188 .27074 .53865 .28 Mtetra
.94 .918 .545 r
.53865 .28 .54188 .27074 .53571 .27865 .53247 .28894 Mtetra
.938 .897 .499 r
.53247 .28894 .53571 .27865 .52951 .28879 .52624 .29947 Mtetra
.976 .901 .556 r
.52624 .29947 .52951 .28879 .52319 .29883 .51988 .30852 Mtetra
.953 .843 .697 r
.51988 .30852 .52319 .29883 .5167 .3048 .51331 .31191 Mtetra
.65 .553 .731 r
.51331 .31191 .5167 .3048 .51 .30303 .50657 .30691 Mtetra
.295 .249 .635 r
.50657 .30691 .51 .30303 .50319 .29307 .49976 .29456 Mtetra
.1 .101 .57 r
.49976 .29456 .50319 .29307 .49637 .27803 .49298 .27871 Mtetra
.04 .071 .566 r
.49298 .27871 .49637 .27803 .48964 .26206 .4863 .2632 Mtetra
.082 .129 .612 r
.4863 .2632 .48964 .26206 .48299 .24795 .4797 .25012 Mtetra
.2 .246 .685 r
.4797 .25012 .48299 .24795 .47642 .23667 .47315 .23994 Mtetra
.352 .384 .755 r
.47315 .23994 .47642 .23667 .46987 .22809 .46663 .2323 Mtetra
.494 .509 .801 r
.46663 .2323 .46987 .22809 .46335 .22168 .46011 .22669 Mtetra
.618 .616 .827 r
.46011 .22669 .46335 .22168 .45681 .21699 .45358 .22282 Mtetra
.737 .718 .833 r
.45358 .22282 .45681 .21699 .45025 .21383 .447 .22077 Mtetra
.864 .823 .806 r
.447 .22077 .45025 .21383 .44364 .21248 .44035 .22123 Mtetra
.967 .899 .703 r
.44035 .22123 .44364 .21248 .43694 .21387 .43355 .22577 Mtetra
.979 .884 .523 r
.43355 .22577 .43694 .21387 .43006 .21986 .42647 .23719 Mtetra
.943 .82 .372 r
.42647 .23719 .43006 .21986 .42284 .23356 .41889 .25895 Mtetra
.944 .78 .318 r
.41889 .25895 .42284 .23356 .41506 .25826 .41066 .29175 Mtetra
.986 .755 .36 r
.41066 .29175 .41506 .25826 .40663 .29281 .40211 .32547 Mtetra
.933 .64 .463 r
.40211 .32547 .40663 .29281 .39808 .3233 .39429 .3372 Mtetra
.421 .21 .485 r
.39429 .3372 .39808 .3233 .39062 .32639 .38813 .31453 Mtetra
0 0 .184 r
.38813 .31453 .39062 .32639 .38486 .29686 .38313 .27375 Mtetra
.845 .562 .022 r
.38313 .27375 .38486 .29686 .38 .25545 .3782 .23657 Mtetra
.88 .535 .038 r
.3782 .23657 .38 .25545 .375 .22098 .37282 .21077 Mtetra
.812 .428 0 r
.37282 .21077 .375 .22098 .3695 .19798 .36695 .1947 Mtetra
0 0 .431 r
.36695 .1947 .3695 .19798 .36353 .18378 .36074 .18475 Mtetra
.048 .312 .798 r
.36074 .18475 .36353 .18378 .35725 .17492 .35432 .17823 Mtetra
.435 .551 .874 r
.35432 .17823 .35725 .17492 .35077 .16897 .34777 .17349 Mtetra
.585 .627 .86 r
.34777 .17349 .35077 .16897 .34419 .16452 .34114 .16968 Mtetra
.645 .654 .844 r
.34114 .16968 .34419 .16452 .33754 .16084 .33448 .16633 Mtetra
.671 .664 .834 r
.33448 .16633 .33754 .16084 .33085 .15754 .32779 .1632 Mtetra
.684 .669 .829 r
.32779 .1632 .33085 .15754 .32414 .15445 .32107 .16018 Mtetra
.689 .671 .827 r
.32107 .16018 .32414 .15445 .31741 .15144 .31435 .15722 Mtetra
.692 .673 .827 r
.31435 .15722 .31741 .15144 .31066 .14848 .30761 .15428 Mtetra
.694 .673 .826 r
.30761 .15428 .31066 .14848 .3039 .14553 .30086 .15136 Mtetra
.695 .673 .825 r
.30086 .15136 .3039 .14553 .29714 .14258 .2941 .14844 Mtetra
.695 .673 .824 r
.2941 .14844 .29714 .14258 .29036 .13965 .28732 .14551 Mtetra
.695 .673 .825 r
.28732 .14551 .29036 .13965 .28357 .13672 .28054 .14258 Mtetra
.695 .674 .825 r
.28054 .14258 .28357 .13672 .27677 .13378 .27375 .13965 Mtetra
.27375 .13965 .27677 .13378 .26996 .13083 .26695 .13672 Mtetra
.26695 .13672 .26996 .13083 .26313 .12789 .26013 .13378 Mtetra
.695 .673 .824 r
.26013 .13378 .26313 .12789 .2563 .12493 .25331 .13083 Mtetra
.695 .673 .825 r
.25331 .13083 .2563 .12493 .24946 .12198 .24648 .12789 Mtetra
.695 .674 .825 r
.88051 .39465 .88418 .38952 .87824 .38695 .87457 .39208 Mtetra
.87457 .39208 .87824 .38695 .87228 .38436 .86863 .38952 Mtetra
.695 .673 .825 r
.86863 .38952 .87228 .38436 .86632 .38178 .86267 .38694 Mtetra
.86267 .38694 .86632 .38178 .86035 .3792 .85671 .38436 Mtetra
.695 .674 .825 r
.85671 .38436 .86035 .3792 .85438 .37662 .85074 .38178 Mtetra
.85074 .38178 .85438 .37662 .84839 .37403 .84475 .3792 Mtetra
.695 .674 .826 r
.84475 .3792 .84839 .37403 .84239 .37143 .83877 .37661 Mtetra
.695 .674 .825 r
.83877 .37661 .84239 .37143 .83639 .36883 .83277 .37403 Mtetra
.695 .673 .824 r
.83277 .37403 .83639 .36883 .83038 .36622 .82676 .37143 Mtetra
.695 .673 .825 r
.82676 .37143 .83038 .36622 .82436 .36362 .82075 .36883 Mtetra
.695 .674 .825 r
.82075 .36883 .82436 .36362 .81833 .36102 .81473 .36622 Mtetra
.81473 .36622 .81833 .36102 .81229 .3584 .8087 .36362 Mtetra
.695 .674 .826 r
.8087 .36362 .81229 .3584 .80625 .35578 .80266 .36102 Mtetra
.696 .673 .824 r
.80266 .36102 .80625 .35578 .80019 .35316 .79661 .35841 Mtetra
.695 .673 .824 r
.79661 .35841 .80019 .35316 .79413 .35053 .79055 .35578 Mtetra
.695 .674 .825 r
.79055 .35578 .79413 .35053 .78806 .34791 .78449 .35316 Mtetra
.78449 .35316 .78806 .34791 .78198 .34528 .77841 .35053 Mtetra
.695 .674 .826 r
.77841 .35053 .78198 .34528 .77589 .34264 .77233 .34791 Mtetra
.695 .674 .825 r
.77233 .34791 .77589 .34264 .7698 .34 .76624 .34529 Mtetra
.695 .673 .824 r
.76624 .34529 .7698 .34 .76369 .33736 .76014 .34264 Mtetra
.695 .673 .825 r
.76014 .34264 .76369 .33736 .75758 .33471 .75403 .34 Mtetra
.695 .674 .825 r
.75403 .34 .75758 .33471 .75145 .33206 .74792 .33736 Mtetra
.74792 .33736 .75145 .33206 .74532 .32941 .74179 .33471 Mtetra
.695 .674 .826 r
.74179 .33471 .74532 .32941 .73918 .32676 .73566 .33207 Mtetra
.695 .674 .825 r
.73566 .33207 .73918 .32676 .73303 .32409 .72952 .32941 Mtetra
.695 .673 .824 r
.72952 .32941 .73303 .32409 .72688 .32142 .72336 .32675 Mtetra
.695 .673 .825 r
.72336 .32675 .72688 .32142 .72071 .31875 .7172 .32409 Mtetra
.695 .674 .825 r
.7172 .32409 .72071 .31875 .71453 .31608 .71103 .32142 Mtetra
.71103 .32142 .71453 .31608 .70835 .31341 .70486 .31875 Mtetra
.695 .674 .826 r
.70486 .31875 .70835 .31341 .70216 .31072 .69867 .31608 Mtetra
.695 .674 .825 r
.69867 .31608 .70216 .31072 .69596 .30804 .69248 .31341 Mtetra
.695 .673 .824 r
.69248 .31341 .69596 .30804 .68975 .30535 .68627 .31072 Mtetra
.695 .673 .825 r
.68627 .31072 .68975 .30535 .68353 .30266 .68006 .30804 Mtetra
.695 .674 .825 r
.68006 .30804 .68353 .30266 .6773 .29996 .67384 .30535 Mtetra
.67384 .30535 .6773 .29996 .67106 .29726 .66761 .30265 Mtetra
.696 .674 .825 r
.66761 .30265 .67106 .29726 .66482 .29456 .66137 .29997 Mtetra
.66137 .29997 .66482 .29456 .65856 .29185 .65512 .29727 Mtetra
.695 .673 .824 r
.65512 .29727 .65856 .29185 .6523 .28914 .64886 .29456 Mtetra
.695 .673 .825 r
.64886 .29456 .6523 .28914 .64602 .28643 .6426 .29185 Mtetra
.695 .674 .825 r
.6426 .29185 .64602 .28643 .63974 .28371 .63632 .28915 Mtetra
.696 .675 .825 r
.63632 .28915 .63974 .28371 .63345 .281 .63004 .28645 Mtetra
.696 .674 .825 r
.63004 .28645 .63345 .281 .62715 .27829 .62375 .28375 Mtetra
.696 .675 .825 r
.62375 .28375 .62715 .27829 .62085 .27559 .61745 .28105 Mtetra
.697 .676 .826 r
.61745 .28105 .62085 .27559 .61453 .27288 .61114 .27837 Mtetra
.7 .678 .826 r
.61114 .27837 .61453 .27288 .60821 .2702 .60482 .27572 Mtetra
.702 .681 .826 r
.60482 .27572 .60821 .2702 .60188 .26757 .5985 .27311 Mtetra
.706 .685 .827 r
.5985 .27311 .60188 .26757 .59554 .26499 .59217 .27057 Mtetra
.713 .692 .829 r
.59217 .27057 .59554 .26499 .58921 .26252 .58584 .26815 Mtetra
.725 .705 .831 r
.58584 .26815 .58921 .26252 .58286 .2602 .57951 .26595 Mtetra
.744 .724 .834 r
.57951 .26595 .58286 .2602 .57653 .25818 .57319 .26408 Mtetra
.772 .753 .836 r
.57319 .26408 .57653 .25818 .5702 .2566 .56687 .26274 Mtetra
.814 .797 .836 r
.56687 .26274 .5702 .2566 .56389 .25572 .56058 .26222 Mtetra
.871 .857 .825 r
.56058 .26222 .56389 .25572 .5576 .25593 .55431 .26299 Mtetra
.929 .917 .782 r
.55431 .26299 .5576 .25593 .55134 .25776 .54808 .26563 Mtetra
.959 .946 .693 r
.54808 .26563 .55134 .25776 .54513 .26186 .54188 .27074 Mtetra
.948 .93 .581 r
.54188 .27074 .54513 .26186 .53895 .26871 .53571 .27865 Mtetra
.934 .902 .507 r
.53571 .27865 .53895 .26871 .53276 .27814 .52951 .28879 Mtetra
.959 .899 .521 r
.52951 .28879 .53276 .27814 .52649 .28857 .52319 .29883 Mtetra
.985 .886 .642 r
.52319 .29883 .52649 .28857 .52007 .29653 .5167 .3048 Mtetra
.794 .684 .743 r
.5167 .3048 .52007 .29653 .51343 .29793 .51 .30303 Mtetra
.411 .345 .673 r
.51 .30303 .51343 .29793 .50664 .29084 .50319 .29307 Mtetra
.153 .139 .587 r
.50319 .29307 .50664 .29084 .49979 .27721 .49637 .27803 Mtetra
.048 .07 .561 r
.49637 .27803 .49979 .27721 .49301 .26116 .48964 .26206 Mtetra
.057 .099 .59 r
.48964 .26206 .49301 .26116 .48631 .24617 .48299 .24795 Mtetra
.149 .196 .656 r
.48299 .24795 .48631 .24617 .4797 .2338 .47642 .23667 Mtetra
.291 .329 .73 r
.47642 .23667 .4797 .2338 .47313 .22423 .46987 .22809 Mtetra
.437 .459 .785 r
.46987 .22809 .47313 .22423 .46659 .21701 .46335 .22168 Mtetra
.561 .566 .816 r
.46335 .22168 .46659 .21701 .46005 .21161 .45681 .21699 Mtetra
.668 .658 .831 r
.45681 .21699 .46005 .21161 .45349 .20764 .45025 .21383 Mtetra
.779 .752 .829 r
.45025 .21383 .45349 .20764 .44691 .2051 .44364 .21248 Mtetra
.899 .85 .786 r
.44364 .21248 .44691 .2051 .44026 .20444 .43694 .21387 Mtetra
.98 .904 .661 r
.43694 .21387 .44026 .20444 .43351 .20683 .43006 .21986 Mtetra
.97 .869 .478 r
.43006 .21986 .43351 .20683 .42653 .21444 .42284 .23356 Mtetra
.938 .807 .35 r
.42284 .23356 .42653 .21444 .41915 .23062 .41506 .25826 Mtetra
.953 .774 .32 r
.41506 .25826 .41915 .23062 .41115 .2582 .40663 .29281 Mtetra
.991 .742 .383 r
.40663 .29281 .41115 .2582 .40254 .29361 .39808 .3233 Mtetra
.868 .573 .485 r
.39808 .3233 .40254 .29361 .39409 .31924 .39062 .32639 Mtetra
.172 .032 .436 r
.39062 .32639 .39409 .31924 .38704 .31333 .38486 .29686 Mtetra
0 0 .106 r
.38486 .29686 .38704 .31333 .38165 .27846 .38 .25545 Mtetra
.866 .563 .04 r
.38 .25545 .38165 .27846 .37686 .23766 .375 .22098 Mtetra
.872 .516 .019 r
.375 .22098 .37686 .23766 .37177 .20615 .3695 .19798 Mtetra
.77 .378 0 r
.3695 .19798 .37177 .20615 .36614 .18574 .36353 .18378 Mtetra
0 0 .543 r
.36353 .18378 .36614 .18574 .36008 .17319 .35725 .17492 Mtetra
.179 .399 .84 r
.35725 .17492 .36008 .17319 .35373 .16523 .35077 .16897 Mtetra
.489 .579 .872 r
.35077 .16897 .35373 .16523 .34721 .15975 .34419 .16452 Mtetra
.605 .636 .855 r
.34419 .16452 .34721 .15975 .34059 .15555 .33754 .16084 Mtetra
.653 .657 .841 r
.33754 .16084 .34059 .15555 .33392 .15199 .33085 .15754 Mtetra
.675 .666 .834 r
.33085 .15754 .33392 .15199 .32721 .14875 .32414 .15445 Mtetra
.686 .67 .829 r
.32414 .15445 .32721 .14875 .32047 .14566 .31741 .15144 Mtetra
.69 .671 .827 r
.31741 .15144 .32047 .14566 .31372 .14266 .31066 .14848 Mtetra
.693 .672 .825 r
.31066 .14848 .31372 .14266 .30696 .13969 .3039 .14553 Mtetra
.694 .673 .825 r
.3039 .14553 .30696 .13969 .30018 .13673 .29714 .14258 Mtetra
.694 .674 .825 r
.29714 .14258 .30018 .13673 .2934 .13379 .29036 .13965 Mtetra
.695 .674 .825 r
.29036 .13965 .2934 .13379 .2866 .13084 .28357 .13672 Mtetra
.695 .673 .825 r
.28357 .13672 .2866 .13084 .27979 .12789 .27677 .13378 Mtetra
.27677 .13378 .27979 .12789 .27297 .12493 .26996 .13083 Mtetra
.695 .674 .825 r
.26996 .13083 .27297 .12493 .26614 .12198 .26313 .12789 Mtetra
.26313 .12789 .26614 .12198 .25931 .11902 .2563 .12493 Mtetra
.2563 .12493 .25931 .11902 .25246 .11606 .24946 .12198 Mtetra
.695 .673 .825 r
.88418 .38952 .88786 .38436 .88191 .38178 .87824 .38695 Mtetra
.695 .673 .824 r
.87824 .38695 .88191 .38178 .87595 .3792 .87228 .38436 Mtetra
.695 .674 .825 r
.87228 .38436 .87595 .3792 .86998 .37662 .86632 .38178 Mtetra
.86632 .38178 .86998 .37662 .86401 .37403 .86035 .3792 Mtetra
.695 .674 .826 r
.86035 .3792 .86401 .37403 .85802 .37143 .85438 .37662 Mtetra
.696 .674 .825 r
.85438 .37662 .85802 .37143 .85203 .36883 .84839 .37403 Mtetra
.695 .673 .824 r
.84839 .37403 .85203 .36883 .84603 .36622 .84239 .37143 Mtetra
.695 .673 .825 r
.84239 .37143 .84603 .36622 .84002 .36362 .83639 .36883 Mtetra
.695 .674 .825 r
.83639 .36883 .84002 .36362 .83401 .36102 .83038 .36622 Mtetra
.83038 .36622 .83401 .36102 .82798 .3584 .82436 .36362 Mtetra
.695 .674 .826 r
.82436 .36362 .82798 .3584 .82194 .35578 .81833 .36102 Mtetra
.695 .673 .824 r
.81833 .36102 .82194 .35578 .8159 .35316 .81229 .3584 Mtetra
.81229 .3584 .8159 .35316 .80985 .35053 .80625 .35578 Mtetra
.695 .674 .825 r
.80625 .35578 .80985 .35053 .80379 .34791 .80019 .35316 Mtetra
.80019 .35316 .80379 .34791 .79772 .34528 .79413 .35053 Mtetra
.79413 .35053 .79772 .34528 .79165 .34265 .78806 .34791 Mtetra
.78806 .34791 .79165 .34265 .78556 .34 .78198 .34528 Mtetra
.695 .673 .824 r
.78198 .34528 .78556 .34 .77946 .33736 .77589 .34264 Mtetra
.77589 .34264 .77946 .33736 .77336 .33471 .7698 .34 Mtetra
.695 .674 .825 r
.7698 .34 .77336 .33471 .76725 .33206 .76369 .33736 Mtetra
.76369 .33736 .76725 .33206 .76113 .32941 .75758 .33471 Mtetra
.75758 .33471 .76113 .32941 .755 .32675 .75145 .33206 Mtetra
.75145 .33206 .755 .32675 .74886 .32409 .74532 .32941 Mtetra
.695 .673 .824 r
.74532 .32941 .74886 .32409 .74272 .32142 .73918 .32676 Mtetra
.73918 .32676 .74272 .32142 .73656 .31875 .73303 .32409 Mtetra
.695 .674 .825 r
.73303 .32409 .73656 .31875 .7304 .31608 .72688 .32142 Mtetra
.72688 .32142 .7304 .31608 .72423 .31341 .72071 .31875 Mtetra
.72071 .31875 .72423 .31341 .71804 .31072 .71453 .31608 Mtetra
.71453 .31608 .71804 .31072 .71185 .30804 .70835 .31341 Mtetra
.695 .673 .824 r
.70835 .31341 .71185 .30804 .70565 .30535 .70216 .31072 Mtetra
.695 .673 .825 r
.70216 .31072 .70565 .30535 .69945 .30265 .69596 .30804 Mtetra
.695 .674 .825 r
.69596 .30804 .69945 .30265 .69323 .29996 .68975 .30535 Mtetra
.68975 .30535 .69323 .29996 .687 .29726 .68353 .30266 Mtetra
.68353 .30266 .687 .29726 .68077 .29456 .6773 .29996 Mtetra
.695 .673 .825 r
.6773 .29996 .68077 .29456 .67453 .29185 .67106 .29726 Mtetra
.695 .674 .825 r
.67106 .29726 .67453 .29185 .66827 .28914 .66482 .29456 Mtetra
.66482 .29456 .66827 .28914 .66201 .28642 .65856 .29185 Mtetra
.65856 .29185 .66201 .28642 .65574 .2837 .6523 .28914 Mtetra
.695 .673 .825 r
.6523 .28914 .65574 .2837 .64946 .28099 .64602 .28643 Mtetra
.695 .674 .825 r
.64602 .28643 .64946 .28099 .64318 .27826 .63974 .28371 Mtetra
.63974 .28371 .64318 .27826 .63688 .27554 .63345 .281 Mtetra
.696 .675 .825 r
.63345 .281 .63688 .27554 .63057 .27282 .62715 .27829 Mtetra
.697 .675 .825 r
.62715 .27829 .63057 .27282 .62426 .2701 .62085 .27559 Mtetra
.62085 .27559 .62426 .2701 .61794 .26739 .61453 .27288 Mtetra
.698 .677 .826 r
.61453 .27288 .61794 .26739 .61161 .26469 .60821 .2702 Mtetra
.701 .68 .826 r
.60821 .2702 .61161 .26469 .60527 .26202 .60188 .26757 Mtetra
.705 .683 .827 r
.60188 .26757 .60527 .26202 .59893 .25941 .59554 .26499 Mtetra
.71 .689 .828 r
.59554 .26499 .59893 .25941 .59258 .25689 .58921 .26252 Mtetra
.72 .699 .83 r
.58921 .26252 .59258 .25689 .58623 .2545 .58286 .2602 Mtetra
.735 .716 .833 r
.58286 .2602 .58623 .2545 .57988 .25233 .57653 .25818 Mtetra
.76 .741 .836 r
.57653 .25818 .57988 .25233 .57354 .25054 .5702 .2566 Mtetra
.797 .779 .836 r
.5702 .2566 .57354 .25054 .56721 .24935 .56389 .25572 Mtetra
.849 .833 .831 r
.56389 .25572 .56721 .24935 .5609 .24909 .5576 .25593 Mtetra
.909 .896 .803 r
.5576 .25593 .5609 .24909 .55462 .25023 .55134 .25776 Mtetra
.953 .941 .732 r
.55134 .25776 .55462 .25023 .54839 .25338 .54513 .26186 Mtetra
.955 .94 .622 r
.54513 .26186 .54839 .25338 .54219 .25913 .53895 .26871 Mtetra
.937 .911 .527 r
.53895 .26871 .54219 .25913 .53601 .26765 .53276 .27814 Mtetra
.945 .897 .504 r
.53276 .27814 .53601 .26765 .52978 .27798 .52649 .28857 Mtetra
.985 .901 .587 r
.52649 .28857 .52978 .27798 .52342 .28732 .52007 .29653 Mtetra
.906 .793 .725 r
.52007 .29653 .52342 .28732 .51685 .29157 .51343 .29793 Mtetra
.55 .464 .711 r
.51343 .29793 .51685 .29157 .51009 .28764 .50664 .29084 Mtetra
.23 .197 .613 r
.50664 .29084 .51009 .28764 .50324 .27603 .49979 .27721 Mtetra
.072 .083 .563 r
.49979 .27721 .50324 .27603 .4964 .2604 .49301 .26116 Mtetra
.042 .078 .573 r
.49301 .26116 .4964 .2604 .48965 .24474 .48631 .24617 Mtetra
.107 .153 .628 r
.48631 .24617 .48965 .24474 .483 .23132 .4797 .2338 Mtetra
.233 .276 .702 r
.4797 .2338 .483 .23132 .4764 .22073 .47313 .22423 Mtetra
.379 .409 .766 r
.47313 .22423 .4764 .22073 .46984 .21266 .46659 .21701 Mtetra
.509 .522 .805 r
.46659 .21701 .46984 .21266 .46329 .20655 .46005 .21161 Mtetra
.614 .611 .824 r
.46005 .21161 .46329 .20655 .45673 .20194 .45349 .20764 Mtetra
.71 .692 .831 r
.45349 .20764 .45673 .20194 .45016 .19858 .44691 .2051 Mtetra
.816 .783 .822 r
.44691 .2051 .45016 .19858 .44354 .1966 .44026 .20444 Mtetra
.928 .873 .762 r
.44026 .20444 .44354 .1966 .43686 .19664 .43351 .20683 Mtetra
.985 .903 .615 r
.43351 .20683 .43686 .19664 .43004 .20011 .42653 .21444 Mtetra
.961 .852 .438 r
.42653 .21444 .43004 .20011 .42295 .20953 .41915 .23062 Mtetra
.937 .796 .334 r
.41915 .23062 .42295 .20953 .41539 .22838 .41115 .2582 Mtetra
.964 .769 .328 r
.41115 .2582 .41539 .22838 .40716 .25866 .40254 .29361 Mtetra
.988 .72 .408 r
.40254 .29361 .40716 .25866 .39842 .29377 .39409 .31924 Mtetra
.767 .48 .5 r
.39409 .31924 .39842 .29377 .39017 .31296 .38704 .31333 Mtetra
0 0 .359 r
.38704 .31333 .39017 .31296 .38358 .29829 .38165 .27846 Mtetra
.754 .531 0 r
.38165 .27846 .38358 .29829 .37848 .25975 .37686 .23766 Mtetra
.877 .557 .047 r
.37686 .23766 .37848 .25975 .3737 .22054 .37177 .20615 Mtetra
.858 .492 0 r
.37177 .20615 .3737 .22054 .3685 .19202 .36614 .18574 Mtetra
.711 .314 0 r
.36614 .18574 .3685 .19202 .36275 .17396 .36008 .17319 Mtetra
0 .094 .65 r
.36008 .17319 .36275 .17396 .3566 .16284 .35373 .16523 Mtetra
.286 .465 .862 r
.35373 .16523 .3566 .16284 .35019 .15567 .34721 .15975 Mtetra
.529 .6 .869 r
.34721 .15975 .35019 .15567 .34363 .1506 .34059 .15555 Mtetra
.622 .644 .851 r
.34059 .15555 .34363 .1506 .33698 .14659 .33392 .15199 Mtetra
.661 .66 .838 r
.33392 .15199 .33698 .14659 .33028 .14312 .32721 .14875 Mtetra
.679 .667 .832 r
.32721 .14875 .33028 .14312 .32355 .13991 .32047 .14566 Mtetra
.687 .67 .828 r
.32047 .14566 .32355 .13991 .31679 .13685 .31372 .14266 Mtetra
.691 .672 .827 r
.31372 .14266 .31679 .13685 .31002 .13385 .30696 .13969 Mtetra
.693 .673 .826 r
.30696 .13969 .31002 .13385 .30324 .13087 .30018 .13673 Mtetra
.694 .673 .826 r
.30018 .13673 .30324 .13087 .29645 .1279 .2934 .13379 Mtetra
.695 .673 .825 r
.2934 .13379 .29645 .1279 .28964 .12493 .2866 .13084 Mtetra
.695 .673 .824 r
.2866 .13084 .28964 .12493 .28283 .12198 .27979 .12789 Mtetra
.695 .673 .825 r
.27979 .12789 .28283 .12198 .276 .11902 .27297 .12493 Mtetra
.695 .674 .825 r
.27297 .12493 .276 .11902 .26916 .11606 .26614 .12198 Mtetra
.26614 .12198 .26916 .11606 .26232 .11309 .25931 .11902 Mtetra
.25931 .11902 .26232 .11309 .25546 .11011 .25246 .11606 Mtetra
.88786 .38436 .89155 .3792 .88559 .37662 .88191 .38178 Mtetra
.88191 .38178 .88559 .37662 .87963 .37403 .87595 .3792 Mtetra
.695 .674 .826 r
.87595 .3792 .87963 .37403 .87365 .37143 .86998 .37662 Mtetra
.695 .674 .825 r
.86998 .37662 .87365 .37143 .86767 .36883 .86401 .37403 Mtetra
.695 .673 .824 r
.86401 .37403 .86767 .36883 .86168 .36622 .85802 .37143 Mtetra
.695 .673 .825 r
.85802 .37143 .86168 .36622 .85568 .36362 .85203 .36883 Mtetra
.695 .674 .825 r
.85203 .36883 .85568 .36362 .84968 .36101 .84603 .36622 Mtetra
.84603 .36622 .84968 .36101 .84366 .35841 .84002 .36362 Mtetra
.695 .674 .826 r
.84002 .36362 .84366 .35841 .83764 .35578 .83401 .36102 Mtetra
.695 .673 .825 r
.83401 .36102 .83764 .35578 .83161 .35316 .82798 .3584 Mtetra
.695 .673 .824 r
.82798 .3584 .83161 .35316 .82557 .35053 .82194 .35578 Mtetra
.695 .674 .825 r
.82194 .35578 .82557 .35053 .81952 .34791 .8159 .35316 Mtetra
.8159 .35316 .81952 .34791 .81346 .34528 .80985 .35053 Mtetra
.80985 .35053 .81346 .34528 .8074 .34265 .80379 .34791 Mtetra
.695 .674 .826 r
.80379 .34791 .8074 .34265 .80132 .34 .79772 .34528 Mtetra
.695 .673 .825 r
.79772 .34528 .80132 .34 .79524 .33736 .79165 .34265 Mtetra
.695 .673 .824 r
.79165 .34265 .79524 .33736 .78915 .33471 .78556 .34 Mtetra
.695 .674 .825 r
.78556 .34 .78915 .33471 .78305 .33206 .77946 .33736 Mtetra
.77946 .33736 .78305 .33206 .77694 .32941 .77336 .33471 Mtetra
.77336 .33471 .77694 .32941 .77082 .32675 .76725 .33206 Mtetra
.76725 .33206 .77082 .32675 .76469 .32409 .76113 .32941 Mtetra
.695 .673 .824 r
.76113 .32941 .76469 .32409 .75856 .32142 .755 .32675 Mtetra
.755 .32675 .75856 .32142 .75241 .31875 .74886 .32409 Mtetra
.695 .674 .825 r
.74886 .32409 .75241 .31875 .74626 .31608 .74272 .32142 Mtetra
.74272 .32142 .74626 .31608 .7401 .3134 .73656 .31875 Mtetra
.73656 .31875 .7401 .3134 .73393 .31072 .7304 .31608 Mtetra
.7304 .31608 .73393 .31072 .72775 .30804 .72423 .31341 Mtetra
.695 .673 .825 r
.72423 .31341 .72775 .30804 .72156 .30535 .71804 .31072 Mtetra
.71804 .31072 .72156 .30535 .71537 .30265 .71185 .30804 Mtetra
.695 .674 .825 r
.71185 .30804 .71537 .30265 .70916 .29996 .70565 .30535 Mtetra
.695 .673 .825 r
.70565 .30535 .70916 .29996 .70295 .29726 .69945 .30265 Mtetra
.695 .674 .825 r
.69945 .30265 .70295 .29726 .69672 .29456 .69323 .29996 Mtetra
.69323 .29996 .69672 .29456 .69049 .29185 .687 .29726 Mtetra
.687 .29726 .69049 .29185 .68425 .28914 .68077 .29456 Mtetra
.68077 .29456 .68425 .28914 .678 .28642 .67453 .29185 Mtetra
.695 .673 .825 r
.67453 .29185 .678 .28642 .67174 .2837 .66827 .28914 Mtetra
.66827 .28914 .67174 .2837 .66547 .28098 .66201 .28642 Mtetra
.695 .674 .825 r
.66201 .28642 .66547 .28098 .6592 .27825 .65574 .2837 Mtetra
.65574 .2837 .6592 .27825 .65291 .27552 .64946 .28099 Mtetra
.64946 .28099 .65291 .27552 .64662 .2728 .64318 .27826 Mtetra
.64318 .27826 .64662 .2728 .64031 .27007 .63688 .27554 Mtetra
.696 .674 .825 r
.63688 .27554 .64031 .27007 .634 .26733 .63057 .27282 Mtetra
.696 .675 .825 r
.63057 .27282 .634 .26733 .62768 .2646 .62426 .2701 Mtetra
.697 .675 .825 r
.62426 .2701 .62768 .2646 .62135 .26187 .61794 .26739 Mtetra
.698 .676 .825 r
.61794 .26739 .62135 .26187 .61501 .25916 .61161 .26469 Mtetra
.7 .678 .826 r
.61161 .26469 .61501 .25916 .60867 .25648 .60527 .26202 Mtetra
.703 .682 .827 r
.60527 .26202 .60867 .25648 .60232 .25383 .59893 .25941 Mtetra
.708 .687 .828 r
.59893 .25941 .60232 .25383 .59596 .25125 .59258 .25689 Mtetra
.716 .695 .829 r
.59258 .25689 .59596 .25125 .5896 .24879 .58623 .2545 Mtetra
.728 .708 .831 r
.58623 .2545 .5896 .24879 .58324 .24652 .57988 .25233 Mtetra
.749 .73 .834 r
.57988 .25233 .58324 .24652 .57689 .24456 .57354 .25054 Mtetra
.781 .763 .837 r
.57354 .25054 .57689 .24456 .57054 .2431 .56721 .24935 Mtetra
.828 .811 .835 r
.56721 .24935 .57054 .2431 .56422 .24243 .5609 .24909 Mtetra
.887 .873 .818 r
.5609 .24909 .56422 .24243 .55792 .24296 .55462 .25023 Mtetra
.94 .929 .765 r
.55462 .25023 .55792 .24296 .55166 .24526 .54839 .25338 Mtetra
.959 .946 .665 r
.54839 .25338 .55166 .24526 .54544 .24995 .54219 .25913 Mtetra
.943 .922 .557 r
.54219 .25913 .54544 .24995 .53925 .25743 .53601 .26765 Mtetra
.937 .899 .501 r
.53601 .26765 .53925 .25743 .53305 .26727 .52978 .27798 Mtetra
.97 .901 .542 r
.52978 .27798 .53305 .26727 .52674 .2774 .52342 .28732 Mtetra
.969 .863 .68 r
.52342 .28732 .52674 .2774 .52026 .28401 .51685 .29157 Mtetra
.7 .598 .738 r
.51685 .29157 .52026 .28401 .51355 .28328 .51009 .28764 Mtetra
.33 .277 .647 r
.51009 .28764 .51355 .28328 .5067 .27424 .50324 .27603 Mtetra
.114 .11 .574 r
.50324 .27603 .5067 .27424 .49983 .25964 .4964 .2604 Mtetra
.04 .069 .563 r
.4964 .2604 .49983 .25964 .49303 .24362 .48965 .24474 Mtetra
.072 .117 .604 r
.48965 .24474 .49303 .24362 .48632 .22922 .483 .23132 Mtetra
.181 .227 .674 r
.483 .23132 .48632 .22922 .47969 .21757 .4764 .22073 Mtetra
.324 .359 .743 r
.4764 .22073 .47969 .21757 .47311 .20861 .46984 .21266 Mtetra
.458 .478 .791 r
.46984 .21266 .47311 .20861 .46654 .2018 .46329 .20655 Mtetra
.567 .572 .818 r
.46329 .20655 .46654 .2018 .45998 .19657 .45673 .20194 Mtetra
.657 .648 .829 r
.45673 .20194 .45998 .19657 .4534 .19258 .45016 .19858 Mtetra
.745 .722 .83 r
.45016 .19858 .4534 .19258 .4468 .18973 .44354 .1966 Mtetra
.849 .809 .811 r
.44354 .1966 .4468 .18973 .44016 .18828 .43686 .19664 Mtetra
.952 .889 .732 r
.43686 .19664 .44016 .18828 .43343 .18907 .43004 .20011 Mtetra
.985 .896 .568 r
.43004 .20011 .43343 .18907 .42653 .19377 .42295 .20953 Mtetra
.951 .836 .403 r
.42295 .20953 .42653 .19377 .41932 .20518 .41539 .22838 Mtetra
.939 .787 .324 r
.41539 .22838 .41932 .20518 .41156 .22683 .40716 .25866 Mtetra
.976 .763 .342 r
.40716 .25866 .41156 .22683 .4031 .25942 .39842 .29377 Mtetra
.971 .687 .434 r
.39842 .29377 .4031 .25942 .3943 .29285 .39017 .31296 Mtetra
.617 .357 .5 r
.39017 .31296 .3943 .29285 .38634 .30434 .38358 .29829 Mtetra
0 0 .265 r
.38358 .29829 .38634 .30434 .38022 .28166 .37848 .25975 Mtetra
.811 .553 0 r
.37848 .25975 .38022 .28166 .37534 .24106 .3737 .22054 Mtetra
.88 .547 .044 r
.3737 .22054 .37534 .24106 .37052 .20414 .3685 .19202 Mtetra
.837 .462 0 r
.3685 .19202 .37052 .20414 .36519 .17856 .36275 .17396 Mtetra
.631 .233 0 r
.36275 .17396 .36519 .17856 .35933 .16261 .3566 .16284 Mtetra
0 .212 .737 r
.3566 .16284 .35933 .16261 .35309 .15272 .35019 .15567 Mtetra
.371 .516 .872 r
.35019 .15567 .35309 .15272 .34662 .1462 .34363 .1506 Mtetra
.561 .615 .864 r
.34363 .1506 .34662 .1462 .34002 .14146 .33698 .14659 Mtetra
.635 .649 .846 r
.33698 .14659 .34002 .14146 .33334 .13762 .33028 .14312 Mtetra
.666 .662 .836 r
.33028 .14312 .33334 .13762 .32662 .13423 .32355 .13991 Mtetra
.681 .669 .831 r
.32355 .13991 .32662 .13423 .31987 .13107 .31679 .13685 Mtetra
.688 .672 .829 r
.31679 .13685 .31987 .13107 .31309 .128 .31002 .13385 Mtetra
.692 .672 .826 r
.31002 .13385 .31309 .128 .30631 .12498 .30324 .13087 Mtetra
.694 .672 .825 r
.30324 .13087 .30631 .12498 .29951 .122 .29645 .1279 Mtetra
.29645 .1279 .29951 .122 .29269 .11903 .28964 .12493 Mtetra
.694 .674 .826 r
.28964 .12493 .29269 .11903 .28587 .11607 .28283 .12198 Mtetra
.695 .674 .826 r
.28283 .12198 .28587 .11607 .27904 .11309 .276 .11902 Mtetra
.695 .674 .825 r
.276 .11902 .27904 .11309 .27219 .11011 .26916 .11606 Mtetra
.695 .673 .824 r
.26916 .11606 .27219 .11011 .26534 .10713 .26232 .11309 Mtetra
.26232 .11309 .26534 .10713 .25847 .10415 .25546 .11011 Mtetra
.695 .674 .826 r
.89155 .3792 .89525 .37403 .88928 .37143 .88559 .37662 Mtetra
.695 .674 .825 r
.88559 .37662 .88928 .37143 .88331 .36883 .87963 .37403 Mtetra
.695 .673 .824 r
.87963 .37403 .88331 .36883 .87733 .36622 .87365 .37143 Mtetra
.695 .673 .825 r
.87365 .37143 .87733 .36622 .87135 .36362 .86767 .36883 Mtetra
.695 .674 .825 r
.86767 .36883 .87135 .36362 .86535 .36101 .86168 .36622 Mtetra
.86168 .36622 .86535 .36101 .85935 .35841 .85568 .36362 Mtetra
.695 .674 .826 r
.85568 .36362 .85935 .35841 .85334 .35578 .84968 .36101 Mtetra
.695 .674 .825 r
.84968 .36101 .85334 .35578 .84731 .35316 .84366 .35841 Mtetra
.695 .673 .824 r
.84366 .35841 .84731 .35316 .84128 .35053 .83764 .35578 Mtetra
.695 .673 .825 r
.83764 .35578 .84128 .35053 .83525 .34791 .83161 .35316 Mtetra
.695 .674 .825 r
.83161 .35316 .83525 .34791 .8292 .34528 .82557 .35053 Mtetra
.82557 .35053 .8292 .34528 .82315 .34264 .81952 .34791 Mtetra
.81952 .34791 .82315 .34264 .81708 .34 .81346 .34528 Mtetra
.695 .673 .825 r
.81346 .34528 .81708 .34 .81101 .33736 .8074 .34265 Mtetra
.695 .673 .824 r
.8074 .34265 .81101 .33736 .80493 .33471 .80132 .34 Mtetra
.695 .673 .825 r
.80132 .34 .80493 .33471 .79884 .33206 .79524 .33736 Mtetra
.695 .674 .825 r
.79524 .33736 .79884 .33206 .79274 .32941 .78915 .33471 Mtetra
.78915 .33471 .79274 .32941 .78664 .32675 .78305 .33206 Mtetra
.78305 .33206 .78664 .32675 .78052 .32409 .77694 .32941 Mtetra
.695 .673 .825 r
.77694 .32941 .78052 .32409 .7744 .32142 .77082 .32675 Mtetra
.77082 .32675 .7744 .32142 .76827 .31875 .76469 .32409 Mtetra
.695 .674 .825 r
.76469 .32409 .76827 .31875 .76212 .31608 .75856 .32142 Mtetra
.75856 .32142 .76212 .31608 .75597 .3134 .75241 .31875 Mtetra
.75241 .31875 .75597 .3134 .74982 .31072 .74626 .31608 Mtetra
.74626 .31608 .74982 .31072 .74365 .30804 .7401 .3134 Mtetra
.7401 .3134 .74365 .30804 .73747 .30535 .73393 .31072 Mtetra
.73393 .31072 .73747 .30535 .73129 .30265 .72775 .30804 Mtetra
.695 .673 .825 r
.72775 .30804 .73129 .30265 .72509 .29996 .72156 .30535 Mtetra
.72156 .30535 .72509 .29996 .71889 .29726 .71537 .30265 Mtetra
.695 .674 .825 r
.71537 .30265 .71889 .29726 .71268 .29456 .70916 .29996 Mtetra
.70916 .29996 .71268 .29456 .70646 .29185 .70295 .29726 Mtetra
.70295 .29726 .70646 .29185 .70023 .28914 .69672 .29456 Mtetra
.695 .673 .825 r
.69672 .29456 .70023 .28914 .69399 .28642 .69049 .29185 Mtetra
.695 .674 .825 r
.69049 .29185 .69399 .28642 .68774 .2837 .68425 .28914 Mtetra
.68425 .28914 .68774 .2837 .68149 .28098 .678 .28642 Mtetra
.678 .28642 .68149 .28098 .67522 .27825 .67174 .2837 Mtetra
.695 .673 .825 r
.67174 .2837 .67522 .27825 .66895 .27552 .66547 .28098 Mtetra
.695 .674 .825 r
.66547 .28098 .66895 .27552 .66266 .27279 .6592 .27825 Mtetra
.6592 .27825 .66266 .27279 .65637 .27005 .65291 .27552 Mtetra
.65291 .27552 .65637 .27005 .65007 .26731 .64662 .2728 Mtetra
.696 .674 .825 r
.64662 .2728 .65007 .26731 .64376 .26457 .64031 .27007 Mtetra
.64031 .27007 .64376 .26457 .63744 .26183 .634 .26733 Mtetra
.634 .26733 .63744 .26183 .63111 .25908 .62768 .2646 Mtetra
.697 .675 .825 r
.62768 .2646 .63111 .25908 .62478 .25635 .62135 .26187 Mtetra
.698 .676 .825 r
.62135 .26187 .62478 .25635 .61843 .25362 .61501 .25916 Mtetra
.699 .678 .826 r
.61501 .25916 .61843 .25362 .61208 .25092 .60867 .25648 Mtetra
.701 .68 .827 r
.60867 .25648 .61208 .25092 .60572 .24824 .60232 .25383 Mtetra
.706 .685 .827 r
.60232 .25383 .60572 .24824 .59936 .24562 .59596 .25125 Mtetra
.712 .691 .828 r
.59596 .25125 .59936 .24562 .59299 .2431 .5896 .24879 Mtetra
.723 .702 .83 r
.5896 .24879 .59299 .2431 .58662 .24074 .58324 .24652 Mtetra
.74 .72 .833 r
.58324 .24652 .58662 .24074 .58025 .23863 .57689 .24456 Mtetra
.767 .749 .836 r
.57689 .24456 .58025 .23863 .57389 .23695 .57054 .2431 Mtetra
.808 .792 .837 r
.57054 .2431 .57389 .23695 .56755 .23592 .56422 .24243 Mtetra
.864 .849 .827 r
.56422 .24243 .56755 .23592 .56123 .23593 .55792 .24296 Mtetra
.923 .91 .79 r
.55792 .24296 .56123 .23593 .55495 .23747 .55166 .24526 Mtetra
.957 .945 .707 r
.55166 .24526 .55495 .23747 .54871 .24118 .54544 .24995 Mtetra
.95 .934 .595 r
.54544 .24995 .54871 .24118 .54251 .24757 .53925 .25743 Mtetra
.935 .905 .512 r
.53925 .25743 .54251 .24757 .53631 .25663 .53305 .26727 Mtetra
.954 .898 .514 r
.53305 .26727 .53631 .25663 .53005 .26697 .52674 .2774 Mtetra
.988 .894 .622 r
.52674 .2774 .53005 .26697 .52363 .27538 .52026 .28401 Mtetra
.837 .725 .741 r
.52026 .28401 .52363 .27538 .517 .27771 .51355 .28328 Mtetra
.454 .382 .686 r
.51355 .28328 .517 .27771 .51018 .27164 .5067 .27424 Mtetra
.176 .155 .594 r
.5067 .27424 .51018 .27164 .50328 .25864 .49983 .25964 Mtetra
.054 .072 .56 r
.49983 .25964 .50328 .25864 .49643 .24272 .49303 .24362 Mtetra
.05 .09 .583 r
.49303 .24362 .49643 .24272 .48967 .2275 .48632 .22922 Mtetra
.133 .18 .646 r
.48632 .22922 .48967 .2275 .483 .21479 .47969 .21757 Mtetra
.268 .308 .719 r
.47969 .21757 .483 .21479 .47639 .20487 .47311 .20861 Mtetra
.408 .434 .775 r
.47311 .20861 .47639 .20487 .46981 .19729 .46654 .2018 Mtetra
.524 .534 .808 r
.46654 .2018 .46981 .19729 .46323 .19147 .45998 .19657 Mtetra
.614 .61 .824 r
.45998 .19657 .46323 .19147 .45665 .18695 .4534 .19258 Mtetra
.692 .676 .83 r
.4534 .19258 .45665 .18695 .45005 .18347 .4468 .18973 Mtetra
.777 .748 .827 r
.4468 .18973 .45005 .18347 .44343 .18107 .44016 .18828 Mtetra
.88 .835 .797 r
.44016 .18828 .44343 .18107 .43675 .18015 .43343 .18907 Mtetra
.97 .9 .696 r
.43343 .18907 .43675 .18015 .42997 .18175 .42653 .19377 Mtetra
.979 .884 .522 r
.42653 .19377 .42997 .18175 .42298 .18781 .41932 .20518 Mtetra
.944 .821 .375 r
.41932 .20518 .42298 .18781 .41562 .20144 .41156 .22683 Mtetra
.945 .78 .32 r
.41156 .22683 .41562 .20144 .40764 .22596 .4031 .25942 Mtetra
.986 .755 .359 r
.4031 .25942 .40764 .22596 .39897 .26025 .3943 .29285 Mtetra
.934 .639 .459 r
.3943 .29285 .39897 .26025 .39018 .29043 .38634 .30434 Mtetra
.412 .2 .479 r
.38634 .30434 .39018 .29043 .38263 .29332 .38022 .28166 Mtetra
0 0 .175 r
.38022 .28166 .38263 .29332 .37694 .26387 .37534 .24106 Mtetra
.845 .561 .022 r
.37534 .24106 .37694 .26387 .37221 .22271 .37052 .20414 Mtetra
.877 .532 .034 r
.37052 .20414 .37221 .22271 .36731 .18851 .36519 .17856 Mtetra
.807 .423 0 r
.36519 .17856 .36731 .18851 .36185 .16569 .35933 .16261 Mtetra
0 0 .44 r
.35933 .16261 .36185 .16569 .35587 .15159 .35309 .15272 Mtetra
.058 .318 .801 r
.35309 .15272 .35587 .15159 .34956 .14277 .34662 .1462 Mtetra
.438 .552 .874 r
.34662 .1462 .34956 .14277 .34304 .13682 .34002 .14146 Mtetra
.585 .628 .86 r
.34002 .14146 .34304 .13682 .3364 .13236 .33334 .13762 Mtetra
.645 .654 .845 r
.33334 .13762 .3364 .13236 .32969 .12864 .32662 .13423 Mtetra
.672 .664 .834 r
.32662 .13423 .32969 .12864 .32295 .1253 .31987 .13107 Mtetra
.684 .668 .829 r
.31987 .13107 .32295 .1253 .31617 .12216 .31309 .128 Mtetra
.689 .671 .827 r
.31309 .128 .31617 .12216 .30938 .11911 .30631 .12498 Mtetra
.692 .673 .827 r
.30631 .12498 .30938 .11911 .30257 .11611 .29951 .122 Mtetra
.693 .674 .827 r
.29951 .122 .30257 .11611 .29575 .11312 .29269 .11903 Mtetra
.695 .674 .826 r
.29269 .11903 .29575 .11312 .28892 .11012 .28587 .11607 Mtetra
.695 .673 .824 r
.28587 .11607 .28892 .11012 .28208 .10713 .27904 .11309 Mtetra
.27904 .11309 .28208 .10713 .27523 .10415 .27219 .11011 Mtetra
.695 .674 .825 r
.27219 .11011 .27523 .10415 .26837 .10116 .26534 .10713 Mtetra
.26534 .10713 .26837 .10116 .26149 .09818 .25847 .10415 Mtetra
.695 .673 .824 r
.89525 .37403 .89895 .36883 .89299 .36622 .88928 .37143 Mtetra
.88928 .37143 .89299 .36622 .88701 .36362 .88331 .36883 Mtetra
.695 .674 .825 r
.88331 .36883 .88701 .36362 .88103 .36101 .87733 .36622 Mtetra
.87733 .36622 .88103 .36101 .87503 .3584 .87135 .36362 Mtetra
.87135 .36362 .87503 .3584 .86903 .35578 .86535 .36101 Mtetra
.86535 .36101 .86903 .35578 .86302 .35316 .85935 .35841 Mtetra
.695 .673 .824 r
.85935 .35841 .86302 .35316 .857 .35053 .85334 .35578 Mtetra
.695 .673 .825 r
.85334 .35578 .857 .35053 .85098 .34791 .84731 .35316 Mtetra
.695 .674 .825 r
.84731 .35316 .85098 .34791 .84494 .34527 .84128 .35053 Mtetra
.84128 .35053 .84494 .34527 .8389 .34264 .83525 .34791 Mtetra
.83525 .34791 .8389 .34264 .83285 .34 .8292 .34528 Mtetra
.8292 .34528 .83285 .34 .82678 .33736 .82315 .34264 Mtetra
.695 .673 .824 r
.82315 .34264 .82678 .33736 .82071 .33471 .81708 .34 Mtetra
.695 .673 .825 r
.81708 .34 .82071 .33471 .81464 .33206 .81101 .33736 Mtetra
.695 .674 .825 r
.81101 .33736 .81464 .33206 .80855 .3294 .80493 .33471 Mtetra
.80493 .33471 .80855 .3294 .80246 .32675 .79884 .33206 Mtetra
.79884 .33206 .80246 .32675 .79635 .32409 .79274 .32941 Mtetra
.79274 .32941 .79635 .32409 .79024 .32142 .78664 .32675 Mtetra
.695 .673 .825 r
.78664 .32675 .79024 .32142 .78412 .31875 .78052 .32409 Mtetra
.78052 .32409 .78412 .31875 .77799 .31608 .7744 .32142 Mtetra
.695 .674 .825 r
.7744 .32142 .77799 .31608 .77185 .3134 .76827 .31875 Mtetra
.76827 .31875 .77185 .3134 .7657 .31072 .76212 .31608 Mtetra
.76212 .31608 .7657 .31072 .75955 .30804 .75597 .3134 Mtetra
.75597 .3134 .75955 .30804 .75338 .30535 .74982 .31072 Mtetra
.74982 .31072 .75338 .30535 .74721 .30266 .74365 .30804 Mtetra
.695 .673 .825 r
.74365 .30804 .74721 .30266 .74102 .29996 .73747 .30535 Mtetra
.73747 .30535 .74102 .29996 .73483 .29726 .73129 .30265 Mtetra
.695 .674 .825 r
.73129 .30265 .73483 .29726 .72863 .29456 .72509 .29996 Mtetra
.72509 .29996 .72863 .29456 .72242 .29185 .71889 .29726 Mtetra
.71889 .29726 .72242 .29185 .7162 .28914 .71268 .29456 Mtetra
.71268 .29456 .7162 .28914 .70998 .28642 .70646 .29185 Mtetra
.70646 .29185 .70998 .28642 .70374 .2837 .70023 .28914 Mtetra
.70023 .28914 .70374 .2837 .6975 .28098 .69399 .28642 Mtetra
.695 .673 .825 r
.69399 .28642 .6975 .28098 .69124 .27825 .68774 .2837 Mtetra
.695 .674 .825 r
.68774 .2837 .69124 .27825 .68498 .27552 .68149 .28098 Mtetra
.68149 .28098 .68498 .27552 .67871 .27279 .67522 .27825 Mtetra
.67522 .27825 .67871 .27279 .67243 .27005 .66895 .27552 Mtetra
.66895 .27552 .67243 .27005 .66614 .26731 .66266 .27279 Mtetra
.66266 .27279 .66614 .26731 .65984 .26456 .65637 .27005 Mtetra
.65637 .27005 .65984 .26456 .65353 .26181 .65007 .26731 Mtetra
.65007 .26731 .65353 .26181 .64721 .25906 .64376 .26457 Mtetra
.696 .674 .825 r
.64376 .26457 .64721 .25906 .64089 .25631 .63744 .26183 Mtetra
.63744 .26183 .64089 .25631 .63455 .25356 .63111 .25908 Mtetra
.696 .675 .825 r
.63111 .25908 .63455 .25356 .62821 .25082 .62478 .25635 Mtetra
.697 .676 .826 r
.62478 .25635 .62821 .25082 .62186 .24807 .61843 .25362 Mtetra
.698 .677 .826 r
.61843 .25362 .62186 .24807 .6155 .24534 .61208 .25092 Mtetra
.701 .679 .826 r
.61208 .25092 .6155 .24534 .60913 .24264 .60572 .24824 Mtetra
.704 .682 .826 r
.60572 .24824 .60913 .24264 .60276 .23999 .59936 .24562 Mtetra
.709 .688 .828 r
.59936 .24562 .60276 .23999 .59638 .23742 .59299 .2431 Mtetra
.718 .698 .83 r
.59299 .2431 .59638 .23742 .59 .23498 .58662 .24074 Mtetra
.733 .713 .833 r
.58662 .24074 .59 .23498 .58362 .23275 .58025 .23863 Mtetra
.756 .737 .835 r
.58025 .23863 .58362 .23275 .57725 .23087 .57389 .23695 Mtetra
.791 .773 .837 r
.57389 .23695 .57725 .23087 .57089 .22955 .56755 .23592 Mtetra
.841 .826 .832 r
.56755 .23592 .57089 .22955 .56455 .2291 .56123 .23593 Mtetra
.902 .888 .809 r
.56123 .23593 .56455 .2291 .55825 .22999 .55495 .23747 Mtetra
.949 .938 .744 r
.55495 .23747 .55825 .22999 .55199 .23278 .54871 .24118 Mtetra
.957 .943 .637 r
.54871 .24118 .55199 .23278 .54577 .2381 .54251 .24757 Mtetra
.939 .915 .536 r
.54251 .24757 .54577 .2381 .53957 .24619 .53631 .25663 Mtetra
.942 .897 .501 r
.53631 .25663 .53957 .24619 .53334 .2563 .53005 .26697 Mtetra
.981 .902 .57 r
.53005 .26697 .53334 .2563 .52699 .26588 .52363 .27538 Mtetra
.933 .822 .712 r
.52363 .27538 .52699 .26588 .52043 .27089 .517 .27771 Mtetra
.599 .508 .722 r
.517 .27771 .52043 .27089 .51366 .26799 .51018 .27164 Mtetra
.259 .22 .623 r
.51018 .27164 .51366 .26799 .50676 .25721 .50328 .25864 Mtetra
.084 .09 .566 r
.50328 .25864 .50676 .25721 .49986 .2419 .49643 .24272 Mtetra
.039 .074 .569 r
.49643 .24272 .49986 .2419 .49305 .22612 .48967 .2275 Mtetra
.093 .14 .619 r
.48967 .2275 .49305 .22612 .48633 .21238 .483 .21479 Mtetra
.214 .258 .692 r
.483 .21479 .48633 .21238 .47969 .20144 .47639 .20487 Mtetra
.357 .388 .756 r
.47639 .20487 .47969 .20144 .47308 .19304 .46981 .19729 Mtetra
.481 .497 .797 r
.46981 .19729 .47308 .19304 .46649 .1866 .46323 .19147 Mtetra
.576 .578 .818 r
.46323 .19147 .46649 .1866 .45991 .18158 .45665 .18695 Mtetra
.651 .641 .828 r
.45665 .18695 .45991 .18158 .45331 .17761 .45005 .18347 Mtetra
.721 .701 .831 r
.45005 .18347 .45331 .17761 .44669 .17455 .44343 .18107 Mtetra
.806 .773 .822 r
.44343 .18107 .44669 .17455 .44004 .17254 .43675 .18015 Mtetra
.908 .856 .778 r
.43675 .18015 .44004 .17254 .43332 .17218 .42997 .18175 Mtetra
.981 .903 .656 r
.42997 .18175 .43332 .17218 .42648 .17469 .42298 .18781 Mtetra
.971 .869 .479 r
.42298 .18781 .42648 .17469 .41939 .18231 .41562 .20144 Mtetra
.94 .808 .353 r
.41562 .20144 .41939 .18231 .41186 .19836 .40764 .22596 Mtetra
.954 .775 .322 r
.40764 .22596 .41186 .19836 .40364 .2257 .39897 .26025 Mtetra
.991 .741 .381 r
.39897 .26025 .40364 .2257 .39479 .26079 .39018 .29043 Mtetra
.869 .57 .481 r
.39018 .29043 .39479 .26079 .38612 .28613 .38263 .29332 Mtetra
.157 .018 .428 r
.38263 .29332 .38612 .28613 .37902 .28011 .37694 .26387 Mtetra
0 0 .1 r
.37694 .26387 .37902 .28011 .37372 .24538 .37221 .22271 Mtetra
.865 .561 .038 r
.37221 .22271 .37372 .24538 .36907 .20486 .36731 .18851 Mtetra
.868 .513 .013 r
.36731 .18851 .36907 .20486 .36406 .1736 .36185 .16569 Mtetra
.764 .372 0 r
.36185 .16569 .36406 .1736 .35846 .15337 .35587 .15159 Mtetra
0 0 .55 r
.35587 .15159 .35846 .15337 .35238 .1409 .34956 .14277 Mtetra
.183 .402 .841 r
.34956 .14277 .35238 .1409 .346 .13297 .34304 .13682 Mtetra
.49 .58 .873 r
.34304 .13682 .346 .13297 .33943 .12747 .3364 .13236 Mtetra
.607 .636 .854 r
.3364 .13236 .33943 .12747 .33276 .12324 .32969 .12864 Mtetra
.654 .656 .84 r
.32969 .12864 .33276 .12324 .32602 .11965 .32295 .1253 Mtetra
.675 .666 .833 r
.32295 .1253 .32602 .11965 .31925 .11638 .31617 .12216 Mtetra
.685 .671 .83 r
.31617 .12216 .31925 .11638 .31246 .11325 .30938 .11911 Mtetra
.69 .672 .828 r
.30938 .11911 .31246 .11325 .30565 .11019 .30257 .11611 Mtetra
.693 .672 .825 r
.30257 .11611 .30565 .11019 .29882 .10716 .29575 .11312 Mtetra
.694 .672 .824 r
.29575 .11312 .29882 .10716 .29199 .10416 .28892 .11012 Mtetra
.695 .673 .825 r
.28892 .11012 .29199 .10416 .28513 .10117 .28208 .10713 Mtetra
.695 .674 .825 r
.28208 .10713 .28513 .10117 .27827 .09818 .27523 .10415 Mtetra
.695 .674 .826 r
.27523 .10415 .27827 .09818 .2714 .09518 .26837 .10116 Mtetra
.695 .674 .825 r
.26837 .10116 .2714 .09518 .26452 .09217 .26149 .09818 Mtetra
.89895 .36883 .90267 .36362 .8967 .36101 .89299 .36622 Mtetra
.89299 .36622 .8967 .36101 .89072 .3584 .88701 .36362 Mtetra
.88701 .36362 .89072 .3584 .88473 .35578 .88103 .36101 Mtetra
.88103 .36101 .88473 .35578 .87873 .35316 .87503 .3584 Mtetra
.695 .673 .824 r
.87503 .3584 .87873 .35316 .87272 .35053 .86903 .35578 Mtetra
.695 .673 .825 r
.86903 .35578 .87272 .35053 .86671 .34791 .86302 .35316 Mtetra
.695 .674 .825 r
.86302 .35316 .86671 .34791 .86068 .34527 .857 .35053 Mtetra
.857 .35053 .86068 .34527 .85465 .34264 .85098 .34791 Mtetra
.85098 .34791 .85465 .34264 .84861 .34 .84494 .34527 Mtetra
.84494 .34527 .84861 .34 .84256 .33736 .8389 .34264 Mtetra
.695 .673 .825 r
.8389 .34264 .84256 .33736 .8365 .33471 .83285 .34 Mtetra
.83285 .34 .8365 .33471 .83043 .33206 .82678 .33736 Mtetra
.695 .674 .825 r
.82678 .33736 .83043 .33206 .82436 .3294 .82071 .33471 Mtetra
.82071 .33471 .82436 .3294 .81827 .32675 .81464 .33206 Mtetra
.81464 .33206 .81827 .32675 .81218 .32409 .80855 .3294 Mtetra
.80855 .3294 .81218 .32409 .80608 .32142 .80246 .32675 Mtetra
.80246 .32675 .80608 .32142 .79997 .31875 .79635 .32409 Mtetra
.695 .673 .825 r
.79635 .32409 .79997 .31875 .79385 .31608 .79024 .32142 Mtetra
.79024 .32142 .79385 .31608 .78772 .3134 .78412 .31875 Mtetra
.695 .674 .825 r
.78412 .31875 .78772 .3134 .78159 .31072 .77799 .31608 Mtetra
.77799 .31608 .78159 .31072 .77544 .30804 .77185 .3134 Mtetra
.77185 .3134 .77544 .30804 .76929 .30535 .7657 .31072 Mtetra
.7657 .31072 .76929 .30535 .76313 .30266 .75955 .30804 Mtetra
.75955 .30804 .76313 .30266 .75696 .29996 .75338 .30535 Mtetra
.75338 .30535 .75696 .29996 .75077 .29726 .74721 .30266 Mtetra
.695 .673 .825 r
.74721 .30266 .75077 .29726 .74459 .29456 .74102 .29996 Mtetra
.74102 .29996 .74459 .29456 .73839 .29185 .73483 .29726 Mtetra
.695 .674 .825 r
.73483 .29726 .73839 .29185 .73218 .28914 .72863 .29456 Mtetra
.72863 .29456 .73218 .28914 .72597 .28642 .72242 .29185 Mtetra
.72242 .29185 .72597 .28642 .71974 .2837 .7162 .28914 Mtetra
.7162 .28914 .71974 .2837 .71351 .28098 .70998 .28642 Mtetra
.695 .673 .825 r
.70998 .28642 .71351 .28098 .70727 .27825 .70374 .2837 Mtetra
.695 .674 .825 r
.70374 .2837 .70727 .27825 .70101 .27552 .6975 .28098 Mtetra
.6975 .28098 .70101 .27552 .69475 .27279 .69124 .27825 Mtetra
.69124 .27825 .69475 .27279 .68848 .27005 .68498 .27552 Mtetra
.68498 .27552 .68848 .27005 .68221 .26731 .67871 .27279 Mtetra
.67871 .27279 .68221 .26731 .67592 .26456 .67243 .27005 Mtetra
.67243 .27005 .67592 .26456 .66962 .26181 .66614 .26731 Mtetra
.66614 .26731 .66962 .26181 .66332 .25905 .65984 .26456 Mtetra
.695 .673 .825 r
.65984 .26456 .66332 .25905 .657 .25629 .65353 .26181 Mtetra
.65353 .26181 .657 .25629 .65068 .25354 .64721 .25906 Mtetra
.695 .674 .825 r
.64721 .25906 .65068 .25354 .64435 .25078 .64089 .25631 Mtetra
.696 .675 .826 r
.64089 .25631 .64435 .25078 .63801 .24802 .63455 .25356 Mtetra
.696 .675 .825 r
.63455 .25356 .63801 .24802 .63166 .24526 .62821 .25082 Mtetra
.697 .675 .825 r
.62821 .25082 .63166 .24526 .6253 .2425 .62186 .24807 Mtetra
.698 .676 .825 r
.62186 .24807 .6253 .2425 .61893 .23976 .6155 .24534 Mtetra
.699 .678 .826 r
.6155 .24534 .61893 .23976 .61256 .23704 .60913 .24264 Mtetra
.702 .681 .827 r
.60913 .24264 .61256 .23704 .60617 .23436 .60276 .23999 Mtetra
.707 .686 .828 r
.60276 .23999 .60617 .23436 .59979 .23174 .59638 .23742 Mtetra
.715 .694 .829 r
.59638 .23742 .59979 .23174 .5934 .22923 .59 .23498 Mtetra
.727 .706 .831 r
.59 .23498 .5934 .22923 .58701 .2269 .58362 .23275 Mtetra
.746 .727 .834 r
.58362 .23275 .58701 .2269 .58062 .22486 .57725 .23087 Mtetra
.776 .758 .837 r
.57725 .23087 .58062 .22486 .57425 .22329 .57089 .22955 Mtetra
.821 .805 .836 r
.57089 .22955 .57425 .22329 .56789 .22245 .56455 .2291 Mtetra
.879 .865 .821 r
.56455 .2291 .56789 .22245 .56157 .22275 .55825 .22999 Mtetra
.935 .923 .774 r
.55825 .22999 .56157 .22275 .55528 .22474 .55199 .23278 Mtetra
.959 .946 .68 r
.55199 .23278 .55528 .22474 .54904 .22902 .54577 .2381 Mtetra
.946 .926 .569 r
.54577 .2381 .54904 .22902 .54283 .23607 .53957 .24619 Mtetra
.935 .9 .503 r
.53957 .24619 .54283 .23607 .53662 .24557 .53334 .2563 Mtetra
.964 .9 .531 r
.53334 .2563 .53662 .24557 .53032 .25573 .52699 .26588 Mtetra
.979 .877 .66 r
.52699 .26588 .53032 .25573 .52384 .26291 .52043 .27089 Mtetra
.749 .642 .742 r
.52043 .27089 .52384 .26291 .51714 .26318 .51366 .26799 Mtetra
.368 .309 .659 r
.51366 .26799 .51714 .26318 .51025 .25511 .50676 .25721 Mtetra
.131 .122 .58 r
.50676 .25721 .51025 .25511 .50333 .24101 .49986 .2419 Mtetra
.042 .068 .561 r
.49986 .2419 .50333 .24101 .49646 .22501 .49305 .22612 Mtetra
.063 .107 .596 r
.49305 .22612 .49646 .22501 .48969 .21034 .48633 .21238 Mtetra
.164 .21 .664 r
.48633 .21238 .48969 .21034 .483 .19835 .47969 .20144 Mtetra
.303 .339 .734 r
.47969 .20144 .483 .19835 .47637 .18907 .47308 .19304 Mtetra
.435 .458 .784 r
.47308 .19304 .47637 .18907 .46977 .18196 .46649 .1866 Mtetra
.539 .548 .812 r
.46649 .1866 .46977 .18196 .46317 .17641 .45991 .18158 Mtetra
.617 .612 .824 r
.45991 .18158 .46317 .17641 .45657 .17199 .45331 .17761 Mtetra
.681 .665 .828 r
.45331 .17761 .45657 .17199 .44995 .16844 .44669 .17455 Mtetra
.747 .722 .828 r
.44669 .17455 .44995 .16844 .44331 .16575 .44004 .17254 Mtetra
.833 .795 .815 r
.44004 .17254 .44331 .16575 .43662 .16417 .43332 .17218 Mtetra
.933 .876 .756 r
.43332 .17218 .43662 .16417 .42986 .1644 .42648 .17469 Mtetra
.986 .902 .613 r
.42648 .17469 .42986 .1644 .42295 .16792 .41939 .18231 Mtetra
.962 .853 .441 r
.41939 .18231 .42295 .16792 .41574 .17726 .41186 .19836 Mtetra
.939 .797 .337 r
.41186 .19836 .41574 .17726 .40802 .19593 .40364 .2257 Mtetra
.965 .77 .33 r
.40364 .2257 .40802 .19593 .39956 .22593 .39479 .26079 Mtetra
.988 .719 .405 r
.39479 .26079 .39956 .22593 .39057 .26072 .38612 .28613 Mtetra
.766 .477 .495 r
.38612 .28613 .39057 .26072 .38214 .27963 .37902 .28011 Mtetra
0 0 .349 r
.37902 .28011 .38214 .27963 .37554 .26491 .37372 .24538 Mtetra
.757 .533 0 r
.37372 .24538 .37554 .26491 .37056 .22659 .36907 .20486 Mtetra
.875 .555 .044 r
.36907 .20486 .37056 .22659 .3659 .1877 .36406 .1736 Mtetra
.855 .488 0 r
.36406 .1736 .3659 .1877 .36077 .15942 .35846 .15337 Mtetra
.704 .307 0 r
.35846 .15337 .36077 .15942 .35504 .14149 .35238 .1409 Mtetra
0 .103 .657 r
.35238 .1409 .35504 .14149 .34886 .13042 .346 .13297 Mtetra
.292 .468 .862 r
.346 .13297 .34886 .13042 .34241 .12327 .33943 .12747 Mtetra
.53 .6 .869 r
.33943 .12747 .34241 .12327 .3358 .11819 .33276 .12324 Mtetra
.622 .644 .852 r
.33276 .12324 .3358 .11819 .32909 .11416 .32602 .11965 Mtetra
.661 .661 .839 r
.32602 .11965 .32909 .11416 .32234 .11064 .31925 .11638 Mtetra
.679 .667 .832 r
.31925 .11638 .32234 .11064 .31554 .10739 .31246 .11325 Mtetra
.687 .67 .827 r
.31246 .11325 .31554 .10739 .30873 .10427 .30565 .11019 Mtetra
.691 .671 .826 r
.30565 .11019 .30873 .10427 .3019 .10123 .29882 .10716 Mtetra
.693 .673 .826 r
.29882 .10716 .3019 .10123 .29505 .09821 .29199 .10416 Mtetra
.694 .674 .826 r
.29199 .10416 .29505 .09821 .2882 .0952 .28513 .10117 Mtetra
.695 .674 .826 r
.28513 .10117 .2882 .0952 .28133 .09218 .27827 .09818 Mtetra
.695 .673 .824 r
.27827 .09818 .28133 .09218 .27445 .08917 .2714 .09518 Mtetra
.2714 .09518 .27445 .08917 .26756 .08616 .26452 .09217 Mtetra
.695 .674 .825 r
.90267 .36362 .9064 .3584 .90042 .35578 .8967 .36101 Mtetra
.8967 .36101 .90042 .35578 .89444 .35316 .89072 .3584 Mtetra
.695 .673 .825 r
.89072 .3584 .89444 .35316 .88844 .35053 .88473 .35578 Mtetra
.88473 .35578 .88844 .35053 .88243 .34791 .87873 .35316 Mtetra
.695 .674 .825 r
.87873 .35316 .88243 .34791 .87642 .34527 .87272 .35053 Mtetra
.87272 .35053 .87642 .34527 .8704 .34264 .86671 .34791 Mtetra
.86671 .34791 .8704 .34264 .86437 .34 .86068 .34527 Mtetra
.86068 .34527 .86437 .34 .85833 .33736 .85465 .34264 Mtetra
.85465 .34264 .85833 .33736 .85228 .33471 .84861 .34 Mtetra
.695 .673 .825 r
.84861 .34 .85228 .33471 .84623 .33206 .84256 .33736 Mtetra
.84256 .33736 .84623 .33206 .84016 .3294 .8365 .33471 Mtetra
.695 .674 .825 r
.8365 .33471 .84016 .3294 .83409 .32675 .83043 .33206 Mtetra
.83043 .33206 .83409 .32675 .82801 .32409 .82436 .3294 Mtetra
.82436 .3294 .82801 .32409 .82192 .32142 .81827 .32675 Mtetra
.81827 .32675 .82192 .32142 .81582 .31875 .81218 .32409 Mtetra
.695 .673 .825 r
.81218 .32409 .81582 .31875 .80971 .31608 .80608 .32142 Mtetra
.80608 .32142 .80971 .31608 .8036 .3134 .79997 .31875 Mtetra
.695 .674 .825 r
.79997 .31875 .8036 .3134 .79747 .31072 .79385 .31608 Mtetra
.79385 .31608 .79747 .31072 .79134 .30804 .78772 .3134 Mtetra
.78772 .3134 .79134 .30804 .7852 .30535 .78159 .31072 Mtetra
.78159 .31072 .7852 .30535 .77905 .30266 .77544 .30804 Mtetra
.77544 .30804 .77905 .30266 .77289 .29996 .76929 .30535 Mtetra
.76929 .30535 .77289 .29996 .76672 .29726 .76313 .30266 Mtetra
.695 .673 .825 r
.76313 .30266 .76672 .29726 .76054 .29456 .75696 .29996 Mtetra
.75696 .29996 .76054 .29456 .75435 .29185 .75077 .29726 Mtetra
.695 .674 .825 r
.75077 .29726 .75435 .29185 .74816 .28914 .74459 .29456 Mtetra
.74459 .29456 .74816 .28914 .74195 .28642 .73839 .29185 Mtetra
.73839 .29185 .74195 .28642 .73574 .2837 .73218 .28914 Mtetra
.73218 .28914 .73574 .2837 .72952 .28098 .72597 .28642 Mtetra
.72597 .28642 .72952 .28098 .72329 .27825 .71974 .2837 Mtetra
.71974 .2837 .72329 .27825 .71705 .27552 .71351 .28098 Mtetra
.695 .673 .825 r
.71351 .28098 .71705 .27552 .7108 .27279 .70727 .27825 Mtetra
.70727 .27825 .7108 .27279 .70454 .27005 .70101 .27552 Mtetra
.695 .674 .825 r
.70101 .27552 .70454 .27005 .69828 .26731 .69475 .27279 Mtetra
.69475 .27279 .69828 .26731 .692 .26456 .68848 .27005 Mtetra
.68848 .27005 .692 .26456 .68571 .26181 .68221 .26731 Mtetra
.68221 .26731 .68571 .26181 .67942 .25905 .67592 .26456 Mtetra
.695 .673 .825 r
.67592 .26456 .67942 .25905 .67312 .25629 .66962 .26181 Mtetra
.66962 .26181 .67312 .25629 .66681 .25353 .66332 .25905 Mtetra
.695 .674 .825 r
.66332 .25905 .66681 .25353 .66048 .25077 .657 .25629 Mtetra
.657 .25629 .66048 .25077 .65415 .248 .65068 .25354 Mtetra
.696 .674 .825 r
.65068 .25354 .65415 .248 .64782 .24523 .64435 .25078 Mtetra
.64435 .25078 .64782 .24523 .64147 .24246 .63801 .24802 Mtetra
.63801 .24802 .64147 .24246 .63511 .23969 .63166 .24526 Mtetra
.696 .675 .825 r
.63166 .24526 .63511 .23969 .62874 .23692 .6253 .2425 Mtetra
.697 .676 .826 r
.6253 .2425 .62874 .23692 .62237 .23417 .61893 .23976 Mtetra
.699 .678 .826 r
.61893 .23976 .62237 .23417 .61599 .23143 .61256 .23704 Mtetra
.701 .68 .826 r
.61256 .23704 .61599 .23143 .6096 .22872 .60617 .23436 Mtetra
.705 .684 .827 r
.60617 .23436 .6096 .22872 .6032 .22606 .59979 .23174 Mtetra
.711 .69 .828 r
.59979 .23174 .6032 .22606 .59681 .22349 .5934 .22923 Mtetra
.721 .701 .83 r
.5934 .22923 .59681 .22349 .59041 .22108 .58701 .2269 Mtetra
.738 .718 .833 r
.58701 .2269 .59041 .22108 .58401 .2189 .58062 .22486 Mtetra
.763 .745 .836 r
.58062 .22486 .58401 .2189 .57762 .21711 .57425 .22329 Mtetra
.802 .785 .837 r
.57425 .22329 .57762 .21711 .57124 .21594 .56789 .22245 Mtetra
.856 .84 .829 r
.56789 .22245 .57124 .21594 .5649 .21574 .56157 .22275 Mtetra
.916 .903 .797 r
.56157 .22275 .5649 .21574 .55859 .21702 .55528 .22474 Mtetra
.955 .943 .72 r
.55528 .22474 .55859 .21702 .55232 .22035 .54904 .22902 Mtetra
.953 .938 .609 r
.54904 .22902 .55232 .22035 .5461 .2263 .54283 .23607 Mtetra
.936 .908 .519 r
.54283 .23607 .5461 .2263 .53989 .23495 .53662 .24557 Mtetra
.95 .897 .508 r
.53662 .24557 .53989 .23495 .53364 .24516 .53032 .25573 Mtetra
.987 .898 .603 r
.53032 .25573 .53364 .24516 .52723 .25393 .52384 .26291 Mtetra
.875 .762 .735 r
.52384 .26291 .52723 .25393 .5206 .25715 .51714 .26318 Mtetra
.5 .421 .699 r
.51714 .26318 .5206 .25715 .51376 .2521 .51025 .25511 Mtetra
.2 .174 .603 r
.51025 .25511 .51376 .2521 .50682 .2398 .50333 .24101 Mtetra
.063 .076 .561 r
.50333 .24101 .50682 .2398 .4999 .22406 .49646 .22501 Mtetra
.045 .084 .578 r
.49646 .22501 .4999 .22406 .49307 .20867 .48969 .21034 Mtetra
.118 .165 .637 r
.48969 .21034 .49307 .20867 .48634 .19564 .483 .19835 Mtetra
.248 .29 .71 r
.483 .19835 .48634 .19564 .47968 .18539 .47637 .18907 Mtetra
.388 .416 .768 r
.47637 .18907 .47968 .18539 .47306 .17751 .46977 .18196 Mtetra
.503 .515 .802 r
.46977 .18196 .47306 .17751 .46645 .17141 .46317 .17641 Mtetra
.586 .585 .818 r
.46317 .17641 .46645 .17141 .45983 .16658 .45657 .17199 Mtetra
.648 .638 .826 r
.45657 .17199 .45983 .16658 .45321 .16265 .44995 .16844 Mtetra
.705 .687 .83 r
.44995 .16844 .45321 .16265 .44657 .15946 .44331 .16575 Mtetra
.772 .744 .827 r
.44331 .16575 .44657 .15946 .43991 .15708 .43662 .16417 Mtetra
.861 .817 .805 r
.43662 .16417 .43991 .15708 .43319 .15588 .42986 .1644 Mtetra
.954 .888 .727 r
.42986 .1644 .43319 .15588 .42638 .15678 .42295 .16792 Mtetra
.985 .895 .568 r
.42295 .16792 .42638 .15678 .41939 .16148 .41574 .17726 Mtetra
.953 .837 .407 r
.41574 .17726 .41939 .16148 .41204 .17279 .40802 .19593 Mtetra
.941 .789 .327 r
.40802 .19593 .41204 .17279 .4041 .19421 .39956 .22593 Mtetra
.976 .763 .342 r
.39956 .22593 .4041 .19421 .3954 .22645 .39057 .26072 Mtetra
.971 .686 .431 r
.39057 .26072 .3954 .22645 .38635 .25952 .38214 .27963 Mtetra
.614 .35 .495 r
.38214 .27963 .38635 .25952 .37826 .27081 .37554 .26491 Mtetra
0 0 .255 r
.37554 .26491 .37826 .27081 .37216 .24819 .37056 .22659 Mtetra
.812 .553 0 r
.37056 .22659 .37216 .24819 .36741 .20786 .3659 .1877 Mtetra
.877 .544 .04 r
.3659 .1877 .36741 .20786 .36271 .17123 .36077 .15942 Mtetra
.832 .457 0 r
.36077 .15942 .36271 .17123 .35744 .14586 .35504 .14149 Mtetra
.622 .226 0 r
.35504 .14149 .35744 .14586 .35158 .13003 .34886 .13042 Mtetra
0 .218 .741 r
.34886 .13042 .35158 .13003 .34531 .1202 .34241 .12327 Mtetra
.373 .518 .873 r
.34241 .12327 .34531 .1202 .3388 .11368 .3358 .11819 Mtetra
.562 .616 .864 r
.3358 .11819 .3388 .11368 .33215 .10891 .32909 .11416 Mtetra
.636 .649 .846 r
.32909 .11416 .33215 .10891 .32541 .10503 .32234 .11064 Mtetra
.667 .662 .836 r
.32234 .11064 .32541 .10503 .31863 .1016 .31554 .10739 Mtetra
.681 .668 .831 r
.31554 .10739 .31863 .1016 .31182 .0984 .30873 .10427 Mtetra
.688 .672 .829 r
.30873 .10427 .31182 .0984 .30498 .09529 .3019 .10123 Mtetra
.692 .673 .827 r
.3019 .10123 .30498 .09529 .29813 .09223 .29505 .09821 Mtetra
.694 .673 .825 r
.29505 .09821 .29813 .09223 .29127 .08919 .2882 .0952 Mtetra
.694 .672 .825 r
.2882 .0952 .29127 .08919 .28439 .08617 .28133 .09218 Mtetra
.695 .673 .825 r
.28133 .09218 .28439 .08617 .27751 .08315 .27445 .08917 Mtetra
.695 .674 .825 r
.27445 .08917 .27751 .08315 .27061 .08013 .26756 .08616 Mtetra
.9064 .3584 .91014 .35317 .90416 .35054 .90042 .35578 Mtetra
.695 .673 .825 r
.90042 .35578 .90416 .35054 .89816 .34791 .89444 .35316 Mtetra
.89444 .35316 .89816 .34791 .89216 .34527 .88844 .35053 Mtetra
.695 .674 .825 r
.88844 .35053 .89216 .34527 .88615 .34264 .88243 .34791 Mtetra
.88243 .34791 .88615 .34264 .88013 .34 .87642 .34527 Mtetra
.87642 .34527 .88013 .34 .8741 .33736 .8704 .34264 Mtetra
.8704 .34264 .8741 .33736 .86807 .33471 .86437 .34 Mtetra
.695 .673 .825 r
.86437 .34 .86807 .33471 .86202 .33206 .85833 .33736 Mtetra
.85833 .33736 .86202 .33206 .85597 .3294 .85228 .33471 Mtetra
.695 .674 .825 r
.85228 .33471 .85597 .3294 .84991 .32675 .84623 .33206 Mtetra
.84623 .33206 .84991 .32675 .84384 .32409 .84016 .3294 Mtetra
.84016 .3294 .84384 .32409 .83776 .32142 .83409 .32675 Mtetra
.83409 .32675 .83776 .32142 .83167 .31875 .82801 .32409 Mtetra
.82801 .32409 .83167 .31875 .82558 .31608 .82192 .32142 Mtetra
.82192 .32142 .82558 .31608 .81947 .3134 .81582 .31875 Mtetra
.695 .673 .825 r
.81582 .31875 .81947 .3134 .81336 .31072 .80971 .31608 Mtetra
.695 .674 .825 r
.80971 .31608 .81336 .31072 .80724 .30804 .8036 .3134 Mtetra
.8036 .3134 .80724 .30804 .80111 .30535 .79747 .31072 Mtetra
.79747 .31072 .80111 .30535 .79497 .30265 .79134 .30804 Mtetra
.79134 .30804 .79497 .30265 .78882 .29996 .7852 .30535 Mtetra
.7852 .30535 .78882 .29996 .78266 .29726 .77905 .30266 Mtetra
.77905 .30266 .78266 .29726 .77649 .29456 .77289 .29996 Mtetra
.77289 .29996 .77649 .29456 .77032 .29185 .76672 .29726 Mtetra
.76672 .29726 .77032 .29185 .76414 .28914 .76054 .29456 Mtetra
.695 .673 .825 r
.76054 .29456 .76414 .28914 .75794 .28642 .75435 .29185 Mtetra
.695 .674 .825 r
.75435 .29185 .75794 .28642 .75174 .2837 .74816 .28914 Mtetra
.74816 .28914 .75174 .2837 .74553 .28098 .74195 .28642 Mtetra
.74195 .28642 .74553 .28098 .73931 .27825 .73574 .2837 Mtetra
.73574 .2837 .73931 .27825 .73308 .27552 .72952 .28098 Mtetra
.695 .673 .825 r
.72952 .28098 .73308 .27552 .72685 .27279 .72329 .27825 Mtetra
.72329 .27825 .72685 .27279 .7206 .27005 .71705 .27552 Mtetra
.695 .674 .825 r
.71705 .27552 .7206 .27005 .71434 .2673 .7108 .27279 Mtetra
.7108 .27279 .71434 .2673 .70808 .26456 .70454 .27005 Mtetra
.70454 .27005 .70808 .26456 .70181 .26181 .69828 .26731 Mtetra
.69828 .26731 .70181 .26181 .69552 .25905 .692 .26456 Mtetra
.695 .673 .825 r
.692 .26456 .69552 .25905 .68923 .25629 .68571 .26181 Mtetra
.68571 .26181 .68923 .25629 .68293 .25353 .67942 .25905 Mtetra
.695 .674 .825 r
.67942 .25905 .68293 .25353 .67662 .25076 .67312 .25629 Mtetra
.67312 .25629 .67662 .25076 .6703 .248 .66681 .25353 Mtetra
.66681 .25353 .6703 .248 .66398 .24522 .66048 .25077 Mtetra
.66048 .25077 .66398 .24522 .65764 .24244 .65415 .248 Mtetra
.65415 .248 .65764 .24244 .65129 .23967 .64782 .24523 Mtetra
.696 .674 .825 r
.64782 .24523 .65129 .23967 .64494 .23689 .64147 .24246 Mtetra
.64147 .24246 .64494 .23689 .63858 .23411 .63511 .23969 Mtetra
.696 .675 .825 r
.63511 .23969 .63858 .23411 .6322 .23133 .62874 .23692 Mtetra
.697 .676 .825 r
.62874 .23692 .6322 .23133 .62582 .22855 .62237 .23417 Mtetra
.698 .677 .825 r
.62237 .23417 .62582 .22855 .61943 .22579 .61599 .23143 Mtetra
.7 .679 .826 r
.61599 .23143 .61943 .22579 .61304 .22306 .6096 .22872 Mtetra
.703 .682 .827 r
.6096 .22872 .61304 .22306 .60663 .22038 .6032 .22606 Mtetra
.708 .688 .828 r
.6032 .22606 .60663 .22038 .60023 .21777 .59681 .22349 Mtetra
.717 .697 .83 r
.59681 .22349 .60023 .21777 .59381 .21527 .59041 .22108 Mtetra
.731 .711 .832 r
.59041 .22108 .59381 .21527 .5874 .21297 .58401 .2189 Mtetra
.753 .733 .834 r
.58401 .2189 .5874 .21297 .581 .211 .57762 .21711 Mtetra
.786 .767 .836 r
.57762 .21711 .581 .211 .57461 .20956 .57124 .21594 Mtetra
.834 .818 .834 r
.57124 .21594 .57461 .20956 .56824 .20895 .5649 .21574 Mtetra
.894 .881 .814 r
.5649 .21574 .56824 .20895 .56191 .20958 .55859 .21702 Mtetra
.945 .933 .755 r
.55859 .21702 .56191 .20958 .55562 .21203 .55232 .22035 Mtetra
.959 .944 .652 r
.55232 .22035 .55562 .21203 .54938 .21692 .5461 .2263 Mtetra
.942 .919 .547 r
.5461 .2263 .54938 .21692 .54317 .22458 .53989 .23495 Mtetra
.939 .898 .501 r
.53989 .23495 .54317 .22458 .53694 .23443 .53364 .24516 Mtetra
.975 .902 .555 r
.53364 .24516 .53694 .23443 .53059 .24417 .52723 .25393 Mtetra
.954 .846 .697 r
.52723 .25393 .53059 .24417 .52404 .24988 .5206 .25715 Mtetra
.65 .552 .731 r
.5206 .25715 .52404 .24988 .51726 .24801 .51376 .2521 Mtetra
.292 .246 .634 r
.51376 .2521 .51726 .24801 .51033 .23809 .50682 .2398 Mtetra
.097 .098 .569 r
.50682 .2398 .51033 .23809 .50337 .22317 .4999 .22406 Mtetra
.037 .07 .565 r
.4999 .22406 .50337 .22317 .49649 .20732 .49307 .20867 Mtetra
.082 .128 .611 r
.49307 .20867 .49649 .20732 .48971 .19328 .48634 .19564 Mtetra
.197 .241 .682 r
.48634 .19564 .48971 .19328 .48301 .182 .47968 .18539 Mtetra
.338 .37 .748 r
.47968 .18539 .48301 .182 .47636 .17331 .47306 .17751 Mtetra
.462 .48 .791 r
.47306 .17751 .47636 .17331 .46973 .16662 .46645 .17141 Mtetra
.554 .56 .814 r
.46645 .17141 .46973 .16662 .46311 .16134 .45983 .16658 Mtetra
.621 .616 .824 r
.45983 .16658 .46311 .16134 .45648 .15704 .45321 .16265 Mtetra
.674 .659 .828 r
.45321 .16265 .45648 .15704 .44984 .15346 .44657 .15946 Mtetra
.726 .703 .828 r
.44657 .15946 .44984 .15346 .44318 .15056 .43991 .15708 Mtetra
.795 .761 .822 r
.43991 .15708 .44318 .15056 .43649 .14849 .43319 .15588 Mtetra
.887 .839 .792 r
.43319 .15588 .43649 .14849 .42973 .14776 .42638 .15678 Mtetra
.97 .9 .694 r
.42638 .15678 .42973 .14776 .42287 .14941 .41939 .16148 Mtetra
.98 .884 .524 r
.41939 .16148 .42287 .14941 .41578 .15541 .41204 .17279 Mtetra
.947 .823 .379 r
.41204 .17279 .41578 .15541 .40828 .16887 .4041 .19421 Mtetra
.947 .782 .323 r
.4041 .19421 .40828 .16887 .4001 .19311 .3954 .22645 Mtetra
.986 .754 .359 r
.3954 .22645 .4001 .19311 .39117 .22703 .38635 .25952 Mtetra
.935 .638 .455 r
.38635 .25952 .39117 .22703 .38215 .25687 .37826 .27081 Mtetra
.404 .19 .472 r
.37826 .27081 .38215 .25687 .3745 .25962 .37216 .24819 Mtetra
0 0 .168 r
.37216 .24819 .3745 .25962 .36888 .23029 .36741 .20786 Mtetra
.844 .561 .021 r
.36741 .20786 .36888 .23029 .36428 .18944 .36271 .17123 Mtetra
.874 .529 .029 r
.36271 .17123 .36428 .18944 .35948 .15554 .35744 .14586 Mtetra
.802 .417 0 r
.35744 .14586 .35948 .15554 .35406 .13291 .35158 .13003 Mtetra
0 0 .448 r
.35158 .13003 .35406 .13291 .34808 .11891 .34531 .1202 Mtetra
.064 .322 .803 r
.34531 .1202 .34808 .11891 .34174 .11011 .3388 .11368 Mtetra
.44 .553 .874 r
.3388 .11368 .34174 .11011 .33517 .10415 .33215 .10891 Mtetra
.586 .628 .859 r
.33215 .10891 .33517 .10415 .32848 .09966 .32541 .10503 Mtetra
.645 .654 .844 r
.32541 .10503 .32848 .09966 .32171 .09592 .31863 .1016 Mtetra
.672 .665 .835 r
.31863 .1016 .32171 .09592 .31491 .09255 .31182 .0984 Mtetra
.684 .669 .83 r
.31182 .0984 .31491 .09255 .30807 .08935 .30498 .09529 Mtetra
.689 .671 .827 r
.30498 .09529 .30807 .08935 .30122 .08624 .29813 .09223 Mtetra
.692 .672 .826 r
.29813 .09223 .30122 .08624 .29435 .08318 .29127 .08919 Mtetra
.694 .673 .825 r
.29127 .08919 .29435 .08318 .28747 .08015 .28439 .08617 Mtetra
.28439 .08617 .28747 .08015 .28057 .07712 .27751 .08315 Mtetra
.695 .674 .825 r
.27751 .08315 .28057 .07712 .27367 .07408 .27061 .08013 Mtetra
.695 .673 .825 r
.91014 .35317 .9139 .34792 .9079 .34528 .90416 .35054 Mtetra
.90416 .35054 .9079 .34528 .9019 .34264 .89816 .34791 Mtetra
.695 .674 .825 r
.89816 .34791 .9019 .34264 .89589 .34 .89216 .34527 Mtetra
.89216 .34527 .89589 .34 .88988 .33736 .88615 .34264 Mtetra
.88615 .34264 .88988 .33736 .88385 .33471 .88013 .34 Mtetra
.88013 .34 .88385 .33471 .87782 .33206 .8741 .33736 Mtetra
.8741 .33736 .87782 .33206 .87178 .3294 .86807 .33471 Mtetra
.695 .673 .825 r
.86807 .33471 .87178 .3294 .86573 .32675 .86202 .33206 Mtetra
.695 .674 .825 r
.86202 .33206 .86573 .32675 .85967 .32409 .85597 .3294 Mtetra
.85597 .3294 .85967 .32409 .8536 .32142 .84991 .32675 Mtetra
.84991 .32675 .8536 .32142 .84753 .31875 .84384 .32409 Mtetra
.84384 .32409 .84753 .31875 .84144 .31608 .83776 .32142 Mtetra
.83776 .32142 .84144 .31608 .83535 .3134 .83167 .31875 Mtetra
.695 .673 .825 r
.83167 .31875 .83535 .3134 .82925 .31072 .82558 .31608 Mtetra
.695 .674 .825 r
.82558 .31608 .82925 .31072 .82313 .30804 .81947 .3134 Mtetra
.81947 .3134 .82313 .30804 .81701 .30535 .81336 .31072 Mtetra
.81336 .31072 .81701 .30535 .81089 .30265 .80724 .30804 Mtetra
.80724 .30804 .81089 .30265 .80475 .29996 .80111 .30535 Mtetra
.80111 .30535 .80475 .29996 .7986 .29726 .79497 .30265 Mtetra
.79497 .30265 .7986 .29726 .79245 .29456 .78882 .29996 Mtetra
.78882 .29996 .79245 .29456 .78628 .29185 .78266 .29726 Mtetra
.695 .673 .825 r
.78266 .29726 .78628 .29185 .78011 .28914 .77649 .29456 Mtetra
.77649 .29456 .78011 .28914 .77393 .28642 .77032 .29185 Mtetra
.695 .674 .825 r
.77032 .29185 .77393 .28642 .76774 .2837 .76414 .28914 Mtetra
.76414 .28914 .76774 .2837 .76154 .28098 .75794 .28642 Mtetra
.75794 .28642 .76154 .28098 .75533 .27825 .75174 .2837 Mtetra
.75174 .2837 .75533 .27825 .74912 .27552 .74553 .28098 Mtetra
.695 .673 .825 r
.74553 .28098 .74912 .27552 .74289 .27279 .73931 .27825 Mtetra
.73931 .27825 .74289 .27279 .73666 .27005 .73308 .27552 Mtetra
.695 .674 .825 r
.73308 .27552 .73666 .27005 .73041 .2673 .72685 .27279 Mtetra
.72685 .27279 .73041 .2673 .72416 .26456 .7206 .27005 Mtetra
.7206 .27005 .72416 .26456 .7179 .26181 .71434 .2673 Mtetra
.71434 .2673 .7179 .26181 .71163 .25905 .70808 .26456 Mtetra
.695 .673 .825 r
.70808 .26456 .71163 .25905 .70535 .25629 .70181 .26181 Mtetra
.695 .674 .825 r
.70181 .26181 .70535 .25629 .69906 .25353 .69552 .25905 Mtetra
.69552 .25905 .69906 .25353 .69276 .25076 .68923 .25629 Mtetra
.68923 .25629 .69276 .25076 .68646 .248 .68293 .25353 Mtetra
.68293 .25353 .68646 .248 .68014 .24522 .67662 .25076 Mtetra
.67662 .25076 .68014 .24522 .67381 .24244 .6703 .248 Mtetra
.6703 .248 .67381 .24244 .66748 .23966 .66398 .24522 Mtetra
.695 .673 .825 r
.66398 .24522 .66748 .23966 .66114 .23688 .65764 .24244 Mtetra
.695 .674 .825 r
.65764 .24244 .66114 .23688 .65478 .23409 .65129 .23967 Mtetra
.65129 .23967 .65478 .23409 .64842 .2313 .64494 .23689 Mtetra
.696 .674 .825 r
.64494 .23689 .64842 .2313 .64205 .22851 .63858 .23411 Mtetra
.63858 .23411 .64205 .22851 .63567 .22571 .6322 .23133 Mtetra
.697 .675 .825 r
.6322 .23133 .63567 .22571 .62928 .22293 .62582 .22855 Mtetra
.698 .676 .825 r
.62582 .22855 .62928 .22293 .62289 .22017 .61943 .22579 Mtetra
.699 .678 .826 r
.61943 .22579 .62289 .22017 .61648 .21742 .61304 .22306 Mtetra
.702 .681 .827 r
.61304 .22306 .61648 .21742 .61007 .21469 .60663 .22038 Mtetra
.706 .685 .827 r
.60663 .22038 .61007 .21469 .60365 .21202 .60023 .21777 Mtetra
.714 .692 .828 r
.60023 .21777 .60365 .21202 .59723 .20946 .59381 .21527 Mtetra
.725 .704 .83 r
.59381 .21527 .59723 .20946 .59081 .20708 .5874 .21297 Mtetra
.743 .724 .834 r
.5874 .21297 .59081 .20708 .5844 .20497 .581 .211 Mtetra
.772 .754 .837 r
.581 .211 .5844 .20497 .57799 .20329 .57461 .20956 Mtetra
.815 .798 .837 r
.57461 .20956 .57799 .20329 .5716 .20229 .56824 .20895 Mtetra
.871 .856 .824 r
.56824 .20895 .5716 .20229 .56525 .20237 .56191 .20958 Mtetra
.929 .915 .782 r
.56191 .20958 .56525 .20237 .55893 .20405 .55562 .21203 Mtetra
.959 .946 .694 r
.55562 .21203 .55893 .20405 .55267 .20796 .54938 .21692 Mtetra
.948 .931 .582 r
.54938 .21692 .55267 .20796 .54644 .21455 .54317 .22458 Mtetra
.934 .902 .507 r
.54317 .22458 .54644 .21455 .54022 .22369 .53694 .23443 Mtetra
.959 .899 .521 r
.53694 .23443 .54022 .22369 .53393 .2338 .53059 .24417 Mtetra
.985 .886 .641 r
.53059 .24417 .53393 .2338 .52746 .2415 .52404 .24988 Mtetra
.795 .685 .743 r
.52404 .24988 .52746 .2415 .52076 .24275 .51726 .24801 Mtetra
.407 .343 .672 r
.51726 .24801 .52076 .24275 .51385 .23565 .51033 .23809 Mtetra
.15 .136 .586 r
.51033 .23809 .51385 .23565 .50687 .22211 .50337 .22317 Mtetra
.048 .07 .56 r
.50337 .22317 .50687 .22211 .49993 .20618 .49649 .20732 Mtetra
.057 .099 .589 r
.49649 .20732 .49993 .20618 .4931 .19129 .48971 .19328 Mtetra
.148 .195 .654 r
.48971 .19328 .4931 .19129 .48636 .17899 .48301 .182 Mtetra
.283 .322 .726 r
.48301 .182 .48636 .17899 .47968 .1694 .47636 .17331 Mtetra
.417 .442 .779 r
.47636 .17331 .47968 .1694 .47303 .16201 .46973 .16662 Mtetra
.523 .532 .807 r
.46973 .16662 .47303 .16201 .4664 .15622 .46311 .16134 Mtetra
.596 .593 .819 r
.46311 .16134 .4664 .15622 .45976 .15155 .45648 .15704 Mtetra
.649 .637 .825 r
.45648 .15704 .45976 .15155 .45311 .14768 .44984 .15346 Mtetra
.693 .676 .828 r
.44984 .15346 .45311 .14768 .44645 .14442 .44318 .15056 Mtetra
.746 .721 .829 r
.44318 .15056 .44645 .14442 .43977 .14178 .43649 .14849 Mtetra
.818 .782 .819 r
.43649 .14849 .43977 .14178 .43305 .14 .42973 .14776 Mtetra
.912 .858 .774 r
.42973 .14776 .43305 .14 .42626 .13973 .42287 .14941 Mtetra
.981 .902 .655 r
.42287 .14941 .42626 .13973 .41932 .14223 .41578 .15541 Mtetra
.973 .869 .482 r
.41578 .15541 .41932 .14223 .41212 .14975 .40828 .16887 Mtetra
.942 .81 .357 r
.40828 .16887 .41212 .14975 .40444 .16561 .4001 .19311 Mtetra
.955 .776 .324 r
.4001 .19311 .40444 .16561 .39601 .19263 .39117 .22703 Mtetra
.991 .74 .379 r
.39117 .22703 .39601 .19263 .38689 .22732 .38215 .25687 Mtetra
.87 .569 .477 r
.38215 .25687 .38689 .22732 .37801 .25232 .3745 .25962 Mtetra
.144 .005 .419 r
.3745 .25962 .37801 .25232 .37086 .24624 .36888 .23029 Mtetra
0 0 .095 r
.36888 .23029 .37086 .24624 .36566 .21174 .36428 .18944 Mtetra
.864 .56 .035 r
.36428 .18944 .36566 .21174 .36113 .17156 .35948 .15554 Mtetra
.865 .509 .008 r
.35948 .15554 .36113 .17156 .35622 .14056 .35406 .13291 Mtetra
.757 .366 0 r
.35406 .13291 .35622 .14056 .35064 .12047 .34808 .11891 Mtetra
0 0 .558 r
.34808 .11891 .35064 .12047 .34455 .10808 .34174 .11011 Mtetra
.189 .405 .842 r
.34174 .11011 .34455 .10808 .33813 .10018 .33517 .10415 Mtetra
.491 .581 .873 r
.33517 .10415 .33813 .10018 .33152 .09468 .32848 .09966 Mtetra
.607 .637 .855 r
.32848 .09966 .33152 .09468 .32479 .09042 .32171 .09592 Mtetra
.654 .657 .841 r
.32171 .09592 .32479 .09042 .318 .08678 .31491 .09255 Mtetra
.676 .666 .833 r
.31491 .09255 .318 .08678 .31117 .08345 .30807 .08935 Mtetra
.685 .67 .829 r
.30807 .08935 .31117 .08345 .30431 .08028 .30122 .08624 Mtetra
.69 .672 .827 r
.30122 .08624 .30431 .08028 .29744 .07718 .29435 .08318 Mtetra
.693 .673 .826 r
.29435 .08318 .29744 .07718 .29055 .07411 .28747 .08015 Mtetra
.694 .673 .826 r
.28747 .08015 .29055 .07411 .28365 .07106 .28057 .07712 Mtetra
.695 .673 .825 r
.28057 .07712 .28365 .07106 .27673 .06801 .27367 .07408 Mtetra
.9139 .34792 .91766 .34265 .91166 .34001 .9079 .34528 Mtetra
.9079 .34528 .91166 .34001 .90565 .33736 .9019 .34264 Mtetra
.695 .674 .825 r
.9019 .34264 .90565 .33736 .89964 .33471 .89589 .34 Mtetra
.89589 .34 .89964 .33471 .89362 .33206 .88988 .33736 Mtetra
.88988 .33736 .89362 .33206 .88759 .3294 .88385 .33471 Mtetra
.695 .673 .825 r
.88385 .33471 .88759 .3294 .88155 .32675 .87782 .33206 Mtetra
.695 .674 .825 r
.87782 .33206 .88155 .32675 .8755 .32409 .87178 .3294 Mtetra
.87178 .3294 .8755 .32409 .86944 .32142 .86573 .32675 Mtetra
.86573 .32675 .86944 .32142 .86338 .31875 .85967 .32409 Mtetra
.85967 .32409 .86338 .31875 .8573 .31608 .8536 .32142 Mtetra
.8536 .32142 .8573 .31608 .85122 .3134 .84753 .31875 Mtetra
.84753 .31875 .85122 .3134 .84513 .31072 .84144 .31608 Mtetra
.84144 .31608 .84513 .31072 .83903 .30804 .83535 .3134 Mtetra
.83535 .3134 .83903 .30804 .83292 .30535 .82925 .31072 Mtetra
.695 .673 .825 r
.82925 .31072 .83292 .30535 .82681 .30265 .82313 .30804 Mtetra
.695 .674 .825 r
.82313 .30804 .82681 .30265 .82068 .29996 .81701 .30535 Mtetra
.81701 .30535 .82068 .29996 .81455 .29726 .81089 .30265 Mtetra
.81089 .30265 .81455 .29726 .8084 .29456 .80475 .29996 Mtetra
.80475 .29996 .8084 .29456 .80225 .29185 .7986 .29726 Mtetra
.695 .673 .825 r
.7986 .29726 .80225 .29185 .79609 .28914 .79245 .29456 Mtetra
.79245 .29456 .79609 .28914 .78992 .28642 .78628 .29185 Mtetra
.695 .674 .825 r
.78628 .29185 .78992 .28642 .78374 .2837 .78011 .28914 Mtetra
.78011 .28914 .78374 .2837 .77755 .28098 .77393 .28642 Mtetra
.77393 .28642 .77755 .28098 .77136 .27825 .76774 .2837 Mtetra
.76774 .2837 .77136 .27825 .76515 .27552 .76154 .28098 Mtetra
.695 .673 .825 r
.76154 .28098 .76515 .27552 .75894 .27279 .75533 .27825 Mtetra
.75533 .27825 .75894 .27279 .75271 .27005 .74912 .27552 Mtetra
.695 .674 .825 r
.74912 .27552 .75271 .27005 .74648 .2673 .74289 .27279 Mtetra
.74289 .27279 .74648 .2673 .74024 .26456 .73666 .27005 Mtetra
.73666 .27005 .74024 .26456 .73399 .26181 .73041 .2673 Mtetra
.73041 .2673 .73399 .26181 .72773 .25905 .72416 .26456 Mtetra
.72416 .26456 .72773 .25905 .72146 .25629 .7179 .26181 Mtetra
.695 .673 .825 r
.7179 .26181 .72146 .25629 .71519 .25353 .71163 .25905 Mtetra
.695 .674 .825 r
.71163 .25905 .71519 .25353 .7089 .25077 .70535 .25629 Mtetra
.70535 .25629 .7089 .25077 .70261 .248 .69906 .25353 Mtetra
.69906 .25353 .70261 .248 .6963 .24522 .69276 .25076 Mtetra
.69276 .25076 .6963 .24522 .68999 .24244 .68646 .248 Mtetra
.695 .673 .825 r
.68646 .248 .68999 .24244 .68366 .23966 .68014 .24522 Mtetra
.68014 .24522 .68366 .23966 .67733 .23687 .67381 .24244 Mtetra
.695 .674 .825 r
.67381 .24244 .67733 .23687 .67099 .23409 .66748 .23966 Mtetra
.695 .674 .826 r
.66748 .23966 .67099 .23409 .66464 .2313 .66114 .23688 Mtetra
.695 .674 .825 r
.66114 .23688 .66464 .2313 .65828 .22849 .65478 .23409 Mtetra
.696 .674 .825 r
.65478 .23409 .65828 .22849 .65191 .22568 .64842 .2313 Mtetra
.696 .673 .824 r
.64842 .2313 .65191 .22568 .64553 .22289 .64205 .22851 Mtetra
.696 .674 .825 r
.64205 .22851 .64553 .22289 .63915 .2201 .63567 .22571 Mtetra
.696 .675 .826 r
.63567 .22571 .63915 .2201 .63275 .21731 .62928 .22293 Mtetra
.697 .677 .826 r
.62928 .22293 .63275 .21731 .62635 .21451 .62289 .22017 Mtetra
.699 .677 .826 r
.62289 .22017 .62635 .21451 .61994 .21173 .61648 .21742 Mtetra
.701 .679 .825 r
.61648 .21742 .61994 .21173 .61352 .20898 .61007 .21469 Mtetra
.704 .682 .826 r
.61007 .21469 .61352 .20898 .60709 .2063 .60365 .21202 Mtetra
.71 .689 .828 r
.60365 .21202 .60709 .2063 .60067 .2037 .59723 .20946 Mtetra
.72 .7 .831 r
.59723 .20946 .60067 .2037 .59423 .20122 .59081 .20708 Mtetra
.735 .716 .833 r
.59081 .20708 .59423 .20122 .58781 .19897 .5844 .20497 Mtetra
.76 .74 .835 r
.5844 .20497 .58781 .19897 .58138 .19707 .57799 .20329 Mtetra
.797 .778 .836 r
.57799 .20329 .58138 .19707 .57498 .19578 .5716 .20229 Mtetra
.848 .832 .831 r
.5716 .20229 .57498 .19578 .5686 .1954 .56525 .20237 Mtetra
.909 .896 .804 r
.56525 .20237 .5686 .1954 .56226 .1964 .55893 .20405 Mtetra
.952 .941 .733 r
.55893 .20405 .56226 .1964 .55597 .19937 .55267 .20796 Mtetra
.955 .94 .623 r
.55267 .20796 .55597 .19937 .54973 .20487 .54644 .21455 Mtetra
.938 .911 .528 r
.54644 .21455 .54973 .20487 .54351 .21311 .54022 .22369 Mtetra
.946 .897 .504 r
.54022 .22369 .54351 .21311 .53725 .22314 .53393 .2338 Mtetra
.984 .901 .585 r
.53393 .2338 .53725 .22314 .53086 .23221 .52746 .2415 Mtetra
.908 .796 .726 r
.52746 .2415 .53086 .23221 .52424 .23624 .52076 .24275 Mtetra
.548 .463 .711 r
.52076 .24275 .52424 .23624 .51738 .23221 .51385 .23565 Mtetra
.228 .195 .612 r
.51385 .23565 .51738 .23221 .51039 .22067 .50687 .22211 Mtetra
.072 .082 .562 r
.50687 .22211 .51039 .22067 .50341 .2052 .49993 .20618 Mtetra
.041 .078 .573 r
.49993 .20618 .50341 .2052 .49652 .18967 .4931 .19129 Mtetra
.104 .152 .628 r
.4931 .19129 .49652 .18967 .48973 .17632 .48636 .17899 Mtetra
.231 .274 .701 r
.48636 .17899 .48973 .17632 .48301 .16574 .47968 .1694 Mtetra
.371 .4 .761 r
.47968 .1694 .48301 .16574 .47634 .15759 .47303 .16201 Mtetra
.487 .5 .797 r
.47303 .16201 .47634 .15759 .46969 .15127 .4664 .15622 Mtetra
.569 .571 .816 r
.4664 .15622 .46969 .15127 .46305 .14623 .45976 .15155 Mtetra
.626 .62 .824 r
.45976 .15155 .46305 .14623 .4564 .14205 .45311 .14768 Mtetra
.67 .656 .828 r
.45311 .14768 .4564 .14205 .44973 .13848 .44645 .14442 Mtetra
.712 .691 .828 r
.44645 .14442 .44973 .13848 .44305 .13544 .43977 .14178 Mtetra
.765 .735 .826 r
.43977 .14178 .44305 .13544 .43634 .13303 .43305 .14 Mtetra
.842 .8 .811 r
.43305 .14 .43634 .13303 .42959 .13159 .42626 .13973 Mtetra
.935 .875 .753 r
.42626 .13973 .42959 .13159 .42275 .13187 .41932 .14223 Mtetra
.986 .902 .613 r
.41932 .14223 .42275 .13187 .41574 .13536 .41212 .14975 Mtetra
.964 .854 .444 r
.41212 .14975 .41574 .13536 .40841 .14457 .40444 .16561 Mtetra
.941 .799 .341 r
.40444 .16561 .40841 .14457 .40052 .16298 .39601 .19263 Mtetra
.965 .77 .331 r
.39601 .19263 .40052 .16298 .39183 .1926 .38689 .22732 Mtetra
.988 .719 .402 r
.38689 .22732 .39183 .1926 .38258 .22697 .37801 .25232 Mtetra
.766 .474 .491 r
.37801 .25232 .38258 .22697 .37396 .24563 .37086 .24624 Mtetra
0 0 .339 r
.37086 .24624 .37396 .24563 .36736 .23093 .36566 .21174 Mtetra
.759 .535 0 r
.36566 .21174 .36736 .23093 .36249 .19288 .36113 .17156 Mtetra
.873 .553 .04 r
.36113 .17156 .36249 .19288 .35797 .15432 .35622 .14056 Mtetra
.851 .484 0 r
.35622 .14056 .35797 .15432 .3529 .12629 .35064 .12047 Mtetra
.697 .301 0 r
.35064 .12047 .3529 .12629 .34719 .10851 .34455 .10808 Mtetra
0 .108 .661 r
.34455 .10808 .34719 .10851 .34099 .09751 .33813 .10018 Mtetra
.294 .47 .863 r
.33813 .10018 .34099 .09751 .3345 .09036 .33152 .09468 Mtetra
.531 .601 .868 r
.33152 .09468 .3345 .09036 .32784 .08524 .32479 .09042 Mtetra
.622 .643 .85 r
.32479 .09042 .32784 .08524 .32108 .08117 .318 .08678 Mtetra
.661 .66 .838 r
.318 .08678 .32108 .08117 .31426 .07762 .31117 .08345 Mtetra
.679 .667 .832 r
.31117 .08345 .31426 .07762 .30741 .07433 .30431 .08028 Mtetra
.687 .671 .829 r
.30431 .08028 .30741 .07433 .30053 .07117 .29744 .07718 Mtetra
.691 .672 .827 r
.29744 .07718 .30053 .07117 .29364 .06807 .29055 .07411 Mtetra
.693 .673 .826 r
.29055 .07411 .29364 .06807 .28673 .06499 .28365 .07106 Mtetra
.694 .673 .825 r
.28365 .07106 .28673 .06499 .27981 .06193 .27673 .06801 Mtetra
.91766 .34265 .92143 .33738 .91543 .33472 .91166 .34001 Mtetra
.695 .673 .825 r
.91166 .34001 .91543 .33472 .90941 .33206 .90565 .33736 Mtetra
.90565 .33736 .90941 .33206 .90339 .32941 .89964 .33471 Mtetra
.89964 .33471 .90339 .32941 .89737 .32675 .89362 .33206 Mtetra
.695 .674 .825 r
.89362 .33206 .89737 .32675 .89133 .32409 .88759 .3294 Mtetra
.88759 .3294 .89133 .32409 .88528 .32142 .88155 .32675 Mtetra
.88155 .32675 .88528 .32142 .87923 .31875 .8755 .32409 Mtetra
.8755 .32409 .87923 .31875 .87317 .31608 .86944 .32142 Mtetra
.86944 .32142 .87317 .31608 .8671 .3134 .86338 .31875 Mtetra
.86338 .31875 .8671 .3134 .86102 .31072 .8573 .31608 Mtetra
.8573 .31608 .86102 .31072 .85493 .30804 .85122 .3134 Mtetra
.85122 .3134 .85493 .30804 .84883 .30535 .84513 .31072 Mtetra
.695 .673 .825 r
.84513 .31072 .84883 .30535 .84273 .30265 .83903 .30804 Mtetra
.695 .674 .825 r
.83903 .30804 .84273 .30265 .83661 .29996 .83292 .30535 Mtetra
.83292 .30535 .83661 .29996 .83049 .29726 .82681 .30265 Mtetra
.82681 .30265 .83049 .29726 .82436 .29456 .82068 .29996 Mtetra
.82068 .29996 .82436 .29456 .81822 .29185 .81455 .29726 Mtetra
.695 .673 .825 r
.81455 .29726 .81822 .29185 .81207 .28914 .8084 .29456 Mtetra
.8084 .29456 .81207 .28914 .80591 .28642 .80225 .29185 Mtetra
.695 .674 .825 r
.80225 .29185 .80591 .28642 .79974 .2837 .79609 .28914 Mtetra
.79609 .28914 .79974 .2837 .79357 .28098 .78992 .28642 Mtetra
.78992 .28642 .79357 .28098 .78738 .27826 .78374 .2837 Mtetra
.78374 .2837 .78738 .27826 .78119 .27552 .77755 .28098 Mtetra
.77755 .28098 .78119 .27552 .77498 .27279 .77136 .27825 Mtetra
.695 .673 .825 r
.77136 .27825 .77498 .27279 .76877 .27005 .76515 .27552 Mtetra
.76515 .27552 .76877 .27005 .76255 .2673 .75894 .27279 Mtetra
.695 .674 .825 r
.75894 .27279 .76255 .2673 .75632 .26456 .75271 .27005 Mtetra
.75271 .27005 .75632 .26456 .75008 .26181 .74648 .2673 Mtetra
.74648 .2673 .75008 .26181 .74384 .25905 .74024 .26456 Mtetra
.74024 .26456 .74384 .25905 .73758 .25629 .73399 .26181 Mtetra
.695 .673 .825 r
.73399 .26181 .73758 .25629 .73131 .25353 .72773 .25905 Mtetra
.695 .674 .825 r
.72773 .25905 .73131 .25353 .72504 .25077 .72146 .25629 Mtetra
.72146 .25629 .72504 .25077 .71876 .248 .71519 .25353 Mtetra
.71519 .25353 .71876 .248 .71246 .24522 .7089 .25077 Mtetra
.7089 .25077 .71246 .24522 .70616 .24244 .70261 .248 Mtetra
.695 .673 .825 r
.70261 .248 .70616 .24244 .69985 .23966 .6963 .24522 Mtetra
.6963 .24522 .69985 .23966 .69353 .23687 .68999 .24244 Mtetra
.695 .674 .825 r
.68999 .24244 .69353 .23687 .6872 .23409 .68366 .23966 Mtetra
.68366 .23966 .6872 .23409 .68086 .23129 .67733 .23687 Mtetra
.67733 .23687 .68086 .23129 .67451 .22849 .67099 .23409 Mtetra
.695 .673 .824 r
.67099 .23409 .67451 .22849 .66816 .22568 .66464 .2313 Mtetra
.66464 .2313 .66816 .22568 .66179 .22287 .65828 .22849 Mtetra
.695 .673 .825 r
.65828 .22849 .66179 .22287 .65542 .22008 .65191 .22568 Mtetra
.695 .674 .826 r
.65191 .22568 .65542 .22008 .64903 .21727 .64553 .22289 Mtetra
.696 .675 .826 r
.64553 .22289 .64903 .21727 .64264 .21446 .63915 .2201 Mtetra
.696 .675 .825 r
.63915 .2201 .64264 .21446 .63623 .21164 .63275 .21731 Mtetra
.697 .675 .824 r
.63275 .21731 .63623 .21164 .62982 .20883 .62635 .21451 Mtetra
.698 .676 .825 r
.62635 .21451 .62982 .20883 .6234 .20605 .61994 .21173 Mtetra
.7 .678 .826 r
.61994 .21173 .6234 .20605 .61698 .2033 .61352 .20898 Mtetra
.703 .682 .828 r
.61352 .20898 .61698 .2033 .61055 .20057 .60709 .2063 Mtetra
.708 .688 .829 r
.60709 .2063 .61055 .20057 .60411 .19791 .60067 .2037 Mtetra
.716 .695 .829 r
.60067 .2037 .60411 .19791 .59767 .19535 .59423 .20122 Mtetra
.729 .707 .83 r
.59423 .20122 .59767 .19535 .59123 .19299 .58781 .19897 Mtetra
.749 .729 .834 r
.58781 .19897 .59123 .19299 .58479 .19095 .58138 .19707 Mtetra
.781 .763 .837 r
.58138 .19707 .58479 .19095 .57837 .1894 .57498 .19578 Mtetra
.827 .813 .836 r
.57498 .19578 .57837 .1894 .57197 .18861 .5686 .1954 Mtetra
.887 .873 .818 r
.5686 .1954 .57197 .18861 .56561 .18899 .56226 .1964 Mtetra
.941 .927 .764 r
.56226 .1964 .56561 .18899 .55929 .19111 .55597 .19937 Mtetra
.96 .945 .667 r
.55597 .19937 .55929 .19111 .55302 .1956 .54973 .20487 Mtetra
.944 .923 .559 r
.54973 .20487 .55302 .1956 .5468 .20283 .54351 .21311 Mtetra
.936 .899 .501 r
.54351 .21311 .5468 .20283 .54056 .21237 .53725 .22314 Mtetra
.969 .901 .541 r
.53725 .22314 .54056 .21237 .53423 .22218 .53086 .23221 Mtetra
.969 .863 .678 r
.53086 .23221 .53423 .22218 .52769 .22853 .52424 .23624 Mtetra
.699 .597 .738 r
.52424 .23624 .52769 .22853 .5209 .22768 .51738 .23221 Mtetra
.326 .275 .646 r
.51738 .23221 .5209 .22768 .51393 .21867 .51039 .22067 Mtetra
.111 .108 .574 r
.51039 .22067 .51393 .21867 .50692 .20418 .50341 .2052 Mtetra
.039 .069 .563 r
.50341 .2052 .50692 .20418 .49997 .18831 .49652 .18967 Mtetra
.073 .118 .604 r
.49652 .18967 .49997 .18831 .49312 .17401 .48973 .17632 Mtetra
.181 .225 .673 r
.48973 .17632 .49312 .17401 .48637 .16241 .48301 .16574 Mtetra
.319 .354 .741 r
.48301 .16574 .48637 .16241 .47967 .15343 .47634 .15759 Mtetra
.446 .466 .787 r
.47634 .15759 .47967 .15343 .473 .1465 .46969 .15127 Mtetra
.541 .548 .811 r
.46969 .15127 .473 .1465 .46635 .14102 .46305 .14623 Mtetra
.605 .602 .821 r
.46305 .14623 .46635 .14102 .45968 .13651 .4564 .14205 Mtetra
.65 .638 .825 r
.4564 .14205 .45968 .13651 .45301 .13268 .44973 .13848 Mtetra
.687 .669 .827 r
.44973 .13848 .45301 .13268 .44633 .12936 .44305 .13544 Mtetra
.727 .703 .828 r
.44305 .13544 .44633 .12936 .43963 .12654 .43634 .13303 Mtetra
.783 .752 .824 r
.43634 .13303 .43963 .12654 .43289 .12437 .42959 .13159 Mtetra
.866 .821 .803 r
.42959 .13159 .43289 .12437 .42611 .12327 .42275 .13187 Mtetra
.955 .889 .725 r
.42275 .13187 .42611 .12327 .41921 .12416 .41574 .13536 Mtetra
.986 .895 .57 r
.41574 .13536 .41921 .12416 .41212 .12877 .40841 .14457 Mtetra
.956 .839 .411 r
.40841 .14457 .41212 .12877 .40464 .1399 .40052 .16298 Mtetra
.943 .79 .331 r
.40052 .16298 .40464 .1399 .39652 .16103 .39183 .1926 Mtetra
.976 .764 .342 r
.39183 .1926 .39652 .16103 .38758 .19288 .38258 .22697 Mtetra
.972 .686 .427 r
.38258 .22697 .38758 .19288 .37827 .22555 .37396 .24563 Mtetra
.611 .345 .49 r
.37396 .24563 .37827 .22555 .37003 .2366 .36736 .23093 Mtetra
0 0 .246 r
.36736 .23093 .37003 .2366 .36397 .21408 .36249 .19288 Mtetra
.812 .554 0 r
.36249 .19288 .36397 .21408 .35935 .17409 .35797 .15432 Mtetra
.875 .542 .036 r
.35797 .15432 .35935 .17409 .35476 .13781 .3529 .12629 Mtetra
.828 .453 0 r
.3529 .12629 .35476 .13781 .34954 .11265 .34719 .10851 Mtetra
0 0 .349 r
.34719 .10851 .34954 .11265 .34369 .09693 .34099 .09751 Mtetra
0 .224 .745 r
.34099 .09751 .34369 .09693 .3374 .08713 .3345 .09036 Mtetra
.377 .518 .872 r
.3345 .09036 .3374 .08713 .33085 .08062 .32784 .08524 Mtetra
.562 .616 .864 r
.32784 .08524 .33085 .08062 .32414 .07583 .32108 .08117 Mtetra
.635 .649 .847 r
.32108 .08117 .32414 .07583 .31735 .07192 .31426 .07762 Mtetra
.667 .663 .837 r
.31426 .07762 .31735 .07192 .31051 .06844 .30741 .07433 Mtetra
.682 .668 .831 r
.30741 .07433 .31051 .06844 .30363 .06518 .30053 .07117 Mtetra
.688 .671 .828 r
.30053 .07117 .30363 .06518 .29673 .06202 .29364 .06807 Mtetra
.692 .672 .826 r
.29364 .06807 .29673 .06202 .28982 .05892 .28673 .06499 Mtetra
.693 .673 .826 r
.28673 .06499 .28982 .05892 .28289 .05583 .27981 .06193 Mtetra
.694 .673 .825 r
.92143 .33738 .92522 .33211 .91921 .32943 .91543 .33472 Mtetra
.91543 .33472 .91921 .32943 .91319 .32676 .90941 .33206 Mtetra
.695 .674 .825 r
.90941 .33206 .91319 .32676 .90716 .32409 .90339 .32941 Mtetra
.90339 .32941 .90716 .32409 .90112 .32142 .89737 .32675 Mtetra
.695 .673 .825 r
.89737 .32675 .90112 .32142 .89508 .31875 .89133 .32409 Mtetra
.695 .674 .825 r
.89133 .32409 .89508 .31875 .88903 .31608 .88528 .32142 Mtetra
.88528 .32142 .88903 .31608 .88297 .3134 .87923 .31875 Mtetra
.87923 .31875 .88297 .3134 .8769 .31072 .87317 .31608 Mtetra
.87317 .31608 .8769 .31072 .87083 .30804 .8671 .3134 Mtetra
.8671 .3134 .87083 .30804 .86474 .30535 .86102 .31072 Mtetra
.695 .673 .825 r
.86102 .31072 .86474 .30535 .85865 .30265 .85493 .30804 Mtetra
.85493 .30804 .85865 .30265 .85254 .29996 .84883 .30535 Mtetra
.695 .674 .825 r
.84883 .30535 .85254 .29996 .84643 .29726 .84273 .30265 Mtetra
.84273 .30265 .84643 .29726 .84031 .29456 .83661 .29996 Mtetra
.83661 .29996 .84031 .29456 .83418 .29185 .83049 .29726 Mtetra
.83049 .29726 .83418 .29185 .82804 .28914 .82436 .29456 Mtetra
.695 .673 .825 r
.82436 .29456 .82804 .28914 .8219 .28642 .81822 .29185 Mtetra
.81822 .29185 .8219 .28642 .81574 .2837 .81207 .28914 Mtetra
.695 .674 .825 r
.81207 .28914 .81574 .2837 .80958 .28098 .80591 .28642 Mtetra
.80591 .28642 .80958 .28098 .8034 .27826 .79974 .2837 Mtetra
.79974 .2837 .8034 .27826 .79722 .27552 .79357 .28098 Mtetra
.79357 .28098 .79722 .27552 .79103 .27279 .78738 .27826 Mtetra
.695 .673 .825 r
.78738 .27826 .79103 .27279 .78483 .27005 .78119 .27552 Mtetra
.78119 .27552 .78483 .27005 .77862 .26731 .77498 .27279 Mtetra
.695 .674 .825 r
.77498 .27279 .77862 .26731 .7724 .26456 .76877 .27005 Mtetra
.76877 .27005 .7724 .26456 .76618 .26181 .76255 .2673 Mtetra
.76255 .2673 .76618 .26181 .75994 .25905 .75632 .26456 Mtetra
.695 .673 .825 r
.75632 .26456 .75994 .25905 .7537 .25629 .75008 .26181 Mtetra
.75008 .26181 .7537 .25629 .74744 .25353 .74384 .25905 Mtetra
.695 .674 .825 r
.74384 .25905 .74744 .25353 .74118 .25077 .73758 .25629 Mtetra
.73758 .25629 .74118 .25077 .73491 .248 .73131 .25353 Mtetra
.73131 .25353 .73491 .248 .72863 .24522 .72504 .25077 Mtetra
.72504 .25077 .72863 .24522 .72233 .24244 .71876 .248 Mtetra
.695 .673 .824 r
.71876 .248 .72233 .24244 .71604 .23966 .71246 .24522 Mtetra
.695 .674 .825 r
.71246 .24522 .71604 .23966 .70973 .23687 .70616 .24244 Mtetra
.70616 .24244 .70973 .23687 .70341 .23409 .69985 .23966 Mtetra
.69985 .23966 .70341 .23409 .69708 .23129 .69353 .23687 Mtetra
.695 .674 .826 r
.69353 .23687 .69708 .23129 .69075 .22849 .6872 .23409 Mtetra
.695 .673 .824 r
.6872 .23409 .69075 .22849 .6844 .22568 .68086 .23129 Mtetra
.68086 .23129 .6844 .22568 .67805 .22287 .67451 .22849 Mtetra
.695 .673 .825 r
.67451 .22849 .67805 .22287 .67168 .22007 .66816 .22568 Mtetra
.695 .674 .825 r
.66816 .22568 .67168 .22007 .66531 .21726 .66179 .22287 Mtetra
.695 .675 .826 r
.66179 .22287 .66531 .21726 .65893 .21444 .65542 .22008 Mtetra
.696 .674 .825 r
.65542 .22008 .65893 .21444 .65254 .21161 .64903 .21727 Mtetra
.696 .674 .824 r
.64903 .21727 .65254 .21161 .64614 .20879 .64264 .21446 Mtetra
.696 .673 .824 r
.64264 .21446 .64614 .20879 .63973 .20598 .63623 .21164 Mtetra
.696 .675 .825 r
.63623 .21164 .63973 .20598 .63331 .20317 .62982 .20883 Mtetra
.697 .677 .827 r
.62982 .20883 .63331 .20317 .62688 .20037 .6234 .20605 Mtetra
.699 .679 .827 r
.6234 .20605 .62688 .20037 .62045 .19758 .61698 .2033 Mtetra
.702 .68 .826 r
.61698 .2033 .62045 .19758 .61401 .19481 .61055 .20057 Mtetra
.706 .683 .826 r
.61055 .20057 .61401 .19481 .60756 .19211 .60411 .19791 Mtetra
.712 .69 .828 r
.60411 .19791 .60756 .19211 .60111 .18952 .59767 .19535 Mtetra
.723 .703 .831 r
.59767 .19535 .60111 .18952 .59466 .18708 .59123 .19299 Mtetra
.74 .722 .834 r
.59123 .19299 .59466 .18708 .58821 .18488 .58479 .19095 Mtetra
.768 .75 .836 r
.58479 .19095 .58821 .18488 .58177 .18309 .57837 .1894 Mtetra
.808 .79 .836 r
.57837 .1894 .58177 .18309 .57535 .18194 .57197 .18861 Mtetra
.863 .847 .826 r
.57197 .18861 .57535 .18194 .56897 .18182 .56561 .18899 Mtetra
.922 .909 .79 r
.56561 .18899 .56897 .18182 .56262 .18322 .55929 .19111 Mtetra
.957 .945 .708 r
.55929 .19111 .56262 .18322 .55633 .18673 .55302 .1956 Mtetra
.951 .934 .596 r
.55302 .1956 .55633 .18673 .55009 .19288 .5468 .20283 Mtetra
.936 .905 .513 r
.5468 .20283 .55009 .19288 .54386 .20164 .54056 .21237 Mtetra
.954 .898 .514 r
.54056 .21237 .54386 .20164 .53757 .21166 .53423 .22218 Mtetra
.988 .894 .621 r
.53423 .22218 .53757 .21166 .53112 .21979 .52769 .22853 Mtetra
.838 .727 .741 r
.52769 .22853 .53112 .21979 .52441 .22194 .5209 .22768 Mtetra
.451 .38 .686 r
.5209 .22768 .52441 .22194 .51749 .21584 .51393 .21867 Mtetra
.173 .153 .593 r
.51393 .21867 .51749 .21584 .51045 .20293 .50692 .20418 Mtetra
.054 .072 .56 r
.50692 .20418 .51045 .20293 .50345 .18715 .49997 .18831 Mtetra
.051 .091 .583 r
.49997 .18831 .50345 .18715 .49655 .17207 .49312 .17401 Mtetra
.133 .18 .646 r
.49312 .17401 .49655 .17207 .48975 .15944 .48637 .16241 Mtetra
.265 .306 .718 r
.48637 .16241 .48975 .15944 .48302 .14954 .47967 .15343 Mtetra
.401 .428 .773 r
.47967 .15343 .48302 .14954 .47633 .1419 .473 .1465 Mtetra
.509 .52 .803 r
.473 .1465 .47633 .1419 .46966 .13592 .46635 .14102 Mtetra
.583 .582 .817 r
.46635 .14102 .46966 .13592 .46298 .13108 .45968 .13651 Mtetra
.632 .623 .824 r
.45968 .13651 .46298 .13108 .45631 .127 .45301 .13268 Mtetra
.668 .654 .827 r
.45301 .13268 .45631 .127 .44962 .12345 .44633 .12936 Mtetra
.701 .682 .828 r
.44633 .12936 .44962 .12345 .44291 .12034 .43963 .12654 Mtetra
.742 .717 .827 r
.43963 .12654 .44291 .12034 .43619 .11769 .43289 .12437 Mtetra
.803 .768 .821 r
.43289 .12437 .43619 .11769 .42943 .11574 .42611 .12327 Mtetra
.89 .84 .789 r
.42611 .12327 .42943 .11574 .4226 .11503 .41921 .12416 Mtetra
.971 .898 .693 r
.41921 .12416 .4226 .11503 .41565 .11664 .41212 .12877 Mtetra
.981 .884 .527 r
.41212 .12877 .41565 .11664 .40845 .12255 .40464 .1399 Mtetra
.949 .824 .383 r
.40464 .1399 .40845 .12255 .4008 .13581 .39652 .16103 Mtetra
.948 .783 .326 r
.39652 .16103 .4008 .13581 .39243 .15972 .38758 .19288 Mtetra
.985 .754 .358 r
.38758 .19288 .39243 .15972 .38325 .19318 .37827 .22555 Mtetra
.936 .637 .451 r
.37827 .22555 .38325 .19318 .37398 .22263 .37003 .2366 Mtetra
.396 .181 .466 r
.37003 .2366 .37398 .22263 .36622 .22526 .36397 .21408 Mtetra
0 0 .16 r
.36397 .21408 .36622 .22526 .36067 .19613 .35935 .17409 Mtetra
.844 .56 .02 r
.35935 .17409 .36067 .19613 .35621 .15563 .35476 .13781 Mtetra
.871 .526 .023 r
.35476 .13781 .35621 .15563 .35152 .12203 .34954 .11265 Mtetra
.796 .412 0 r
.34954 .11265 .35152 .12203 .34614 .0996 .34369 .09693 Mtetra
0 0 .456 r
.34369 .09693 .34614 .0996 .34016 .08569 .3374 .08713 Mtetra
.068 .325 .805 r
.3374 .08713 .34016 .08569 .33379 .07692 .33085 .08062 Mtetra
.442 .554 .874 r
.33085 .08062 .33379 .07692 .32717 .07095 .32414 .07583 Mtetra
.587 .628 .859 r
.32414 .07583 .32717 .07095 .32043 .06643 .31735 .07192 Mtetra
.646 .654 .843 r
.31735 .07192 .32043 .06643 .3136 .06265 .31051 .06844 Mtetra
.671 .664 .835 r
.31051 .06844 .3136 .06265 .30673 .05923 .30363 .06518 Mtetra
.684 .669 .83 r
.30363 .06518 .30673 .05923 .29984 .05599 .29673 .06202 Mtetra
.69 .671 .827 r
.29673 .06202 .29984 .05599 .29292 .05283 .28982 .05892 Mtetra
.692 .672 .826 r
.28982 .05892 .29292 .05283 .28599 .04973 .28289 .05583 Mtetra
.693 .673 .826 r
.92522 .33211 .92902 .32683 .923 .32413 .91921 .32943 Mtetra
.694 .673 .825 r
.91921 .32943 .923 .32413 .91697 .32144 .91319 .32676 Mtetra
.695 .673 .825 r
.91319 .32676 .91697 .32144 .91094 .31876 .90716 .32409 Mtetra
.90716 .32409 .91094 .31876 .90489 .31608 .90112 .32142 Mtetra
.695 .674 .825 r
.90112 .32142 .90489 .31608 .89885 .3134 .89508 .31875 Mtetra
.89508 .31875 .89885 .3134 .89279 .31072 .88903 .31608 Mtetra
.88903 .31608 .89279 .31072 .88672 .30804 .88297 .3134 Mtetra
.88297 .3134 .88672 .30804 .88065 .30535 .8769 .31072 Mtetra
.695 .673 .825 r
.8769 .31072 .88065 .30535 .87457 .30265 .87083 .30804 Mtetra
.87083 .30804 .87457 .30265 .86847 .29996 .86474 .30535 Mtetra
.695 .674 .825 r
.86474 .30535 .86847 .29996 .86237 .29726 .85865 .30265 Mtetra
.85865 .30265 .86237 .29726 .85627 .29456 .85254 .29996 Mtetra
.85254 .29996 .85627 .29456 .85015 .29185 .84643 .29726 Mtetra
.84643 .29726 .85015 .29185 .84402 .28914 .84031 .29456 Mtetra
.84031 .29456 .84402 .28914 .83788 .28642 .83418 .29185 Mtetra
.695 .673 .825 r
.83418 .29185 .83788 .28642 .83174 .2837 .82804 .28914 Mtetra
.695 .674 .825 r
.82804 .28914 .83174 .2837 .82559 .28098 .8219 .28642 Mtetra
.8219 .28642 .82559 .28098 .81943 .27825 .81574 .2837 Mtetra
.81574 .2837 .81943 .27825 .81326 .27552 .80958 .28098 Mtetra
.80958 .28098 .81326 .27552 .80708 .27279 .8034 .27826 Mtetra
.695 .673 .825 r
.8034 .27826 .80708 .27279 .80089 .27005 .79722 .27552 Mtetra
.79722 .27552 .80089 .27005 .79469 .26731 .79103 .27279 Mtetra
.695 .674 .825 r
.79103 .27279 .79469 .26731 .78848 .26456 .78483 .27005 Mtetra
.78483 .27005 .78848 .26456 .78227 .26181 .77862 .26731 Mtetra
.77862 .26731 .78227 .26181 .77604 .25905 .7724 .26456 Mtetra
.695 .673 .825 r
.7724 .26456 .77604 .25905 .76981 .25629 .76618 .26181 Mtetra
.76618 .26181 .76981 .25629 .76357 .25353 .75994 .25905 Mtetra
.695 .674 .825 r
.75994 .25905 .76357 .25353 .75732 .25077 .7537 .25629 Mtetra
.7537 .25629 .75732 .25077 .75106 .248 .74744 .25353 Mtetra
.695 .674 .826 r
.74744 .25353 .75106 .248 .74479 .24522 .74118 .25077 Mtetra
.695 .674 .825 r
.74118 .25077 .74479 .24522 .73851 .24244 .73491 .248 Mtetra
.695 .673 .824 r
.73491 .248 .73851 .24244 .73222 .23966 .72863 .24522 Mtetra
.695 .673 .825 r
.72863 .24522 .73222 .23966 .72592 .23687 .72233 .24244 Mtetra
.695 .674 .825 r
.72233 .24244 .72592 .23687 .71962 .23409 .71604 .23966 Mtetra
.71604 .23966 .71962 .23409 .7133 .23129 .70973 .23687 Mtetra
.695 .674 .826 r
.70973 .23687 .7133 .23129 .70698 .22848 .70341 .23409 Mtetra
.695 .673 .825 r
.70341 .23409 .70698 .22848 .70065 .22568 .69708 .23129 Mtetra
.695 .673 .824 r
.69708 .23129 .70065 .22568 .6943 .22287 .69075 .22849 Mtetra
.695 .673 .825 r
.69075 .22849 .6943 .22287 .68795 .22007 .6844 .22568 Mtetra
.695 .674 .825 r
.6844 .22568 .68795 .22007 .68159 .21726 .67805 .22287 Mtetra
.695 .674 .826 r
.67805 .22287 .68159 .21726 .67522 .21444 .67168 .22007 Mtetra
.695 .674 .825 r
.67168 .22007 .67522 .21444 .66884 .2116 .66531 .21726 Mtetra
.696 .673 .824 r
.66531 .21726 .66884 .2116 .66245 .20878 .65893 .21444 Mtetra
.695 .673 .824 r
.65893 .21444 .66245 .20878 .65605 .20595 .65254 .21161 Mtetra
.695 .674 .825 r
.65254 .21161 .65605 .20595 .64965 .20314 .64614 .20879 Mtetra
.695 .675 .826 r
.64614 .20879 .64965 .20314 .64323 .20031 .63973 .20598 Mtetra
.696 .676 .826 r
.63973 .20598 .64323 .20031 .6368 .19747 .63331 .20317 Mtetra
.697 .676 .825 r
.63331 .20317 .6368 .19747 .63037 .19464 .62688 .20037 Mtetra
.699 .676 .824 r
.62688 .20037 .63037 .19464 .62393 .19184 .62045 .19758 Mtetra
.7 .678 .825 r
.62045 .19758 .62393 .19184 .61748 .18907 .61401 .19481 Mtetra
.704 .683 .827 r
.61401 .19481 .61748 .18907 .61102 .18634 .60756 .19211 Mtetra
.709 .689 .829 r
.60756 .19211 .61102 .18634 .60456 .18369 .60111 .18952 Mtetra
.719 .699 .83 r
.60111 .18952 .60456 .18369 .5981 .18116 .59466 .18708 Mtetra
.733 .713 .832 r
.59466 .18708 .5981 .18116 .59164 .17883 .58821 .18488 Mtetra
.756 .736 .834 r
.58821 .18488 .59164 .17883 .58519 .17685 .58177 .18309 Mtetra
.791 .773 .836 r
.58177 .18309 .58519 .17685 .57875 .17543 .57535 .18194 Mtetra
.841 .826 .833 r
.57535 .18194 .57875 .17543 .57234 .17487 .56897 .18182 Mtetra
.901 .889 .809 r
.56897 .18182 .57234 .17487 .56597 .17561 .56262 .18322 Mtetra
.949 .937 .744 r
.56262 .18322 .56597 .17561 .55965 .17822 .55633 .18673 Mtetra
.958 .943 .638 r
.55633 .18673 .55965 .17822 .55339 .1833 .55009 .19288 Mtetra
.94 .915 .538 r
.55009 .19288 .55339 .1833 .54716 .19112 .54386 .20164 Mtetra
.942 .897 .502 r
.54386 .20164 .54716 .19112 .5409 .20091 .53757 .21166 Mtetra
.98 .902 .569 r
.53757 .21166 .5409 .20091 .53452 .21019 .53112 .21979 Mtetra
.935 .824 .712 r
.53112 .21979 .53452 .21019 .5279 .21497 .52441 .22194 Mtetra
.598 .507 .722 r
.52441 .22194 .5279 .21497 .52104 .21199 .51749 .21584 Mtetra
.256 .218 .622 r
.51749 .21584 .52104 .21199 .51401 .20125 .51045 .20293 Mtetra
.082 .088 .565 r
.51045 .20293 .51401 .20125 .50697 .18608 .50345 .18715 Mtetra
.039 .074 .569 r
.50345 .18715 .50697 .18608 .50001 .17045 .49655 .17207 Mtetra
.094 .141 .62 r
.49655 .17207 .50001 .17045 .49315 .15682 .48975 .15944 Mtetra
.214 .257 .691 r
.48975 .15944 .49315 .15682 .48638 .14593 .48302 .14954 Mtetra
.353 .384 .754 r
.48302 .14954 .48638 .14593 .47967 .13751 .47633 .1419 Mtetra
.472 .489 .794 r
.47633 .1419 .47967 .13751 .47298 .13097 .46966 .13592 Mtetra
.558 .562 .813 r
.46966 .13592 .47298 .13097 .46629 .12575 .46298 .13108 Mtetra
.614 .609 .822 r
.46298 .13108 .46629 .12575 .45961 .12141 .45631 .127 Mtetra
.653 .641 .826 r
.45631 .127 .45961 .12141 .45291 .11764 .44962 .12345 Mtetra
.683 .666 .827 r
.44962 .12345 .45291 .11764 .44621 .1143 .44291 .12034 Mtetra
.714 .692 .827 r
.44291 .12034 .44621 .1143 .43948 .11134 .43619 .11769 Mtetra
.757 .728 .826 r
.43619 .11769 .43948 .11134 .43273 .10887 .42943 .11574 Mtetra
.823 .785 .816 r
.42943 .11574 .43273 .10887 .42594 .10718 .4226 .11503 Mtetra
.914 .859 .773 r
.4226 .11503 .42594 .10718 .41907 .10691 .41565 .11664 Mtetra
.981 .903 .655 r
.41565 .11664 .41907 .10691 .41205 .10935 .40845 .12255 Mtetra
.974 .87 .485 r
.40845 .12255 .41205 .10935 .40474 .11673 .4008 .13581 Mtetra
.945 .812 .361 r
.4008 .13581 .40474 .11673 .39689 .13232 .39243 .15972 Mtetra
.956 .777 .327 r
.39243 .15972 .39689 .13232 .38825 .15897 .38325 .19318 Mtetra
.991 .74 .378 r
.38325 .19318 .38825 .15897 .37886 .19322 .37398 .22263 Mtetra
.871 .568 .472 r
.37398 .22263 .37886 .19322 .36976 .21787 .36622 .22526 Mtetra
.131 0 .411 r
.36622 .22526 .36976 .21787 .36256 .21174 .36067 .19613 Mtetra
0 0 .09 r
.36067 .19613 .36256 .21174 .35746 .1775 .35621 .15563 Mtetra
.862 .558 .033 r
.35621 .15563 .35746 .1775 .35306 .13769 .35152 .12203 Mtetra
.862 .506 .002 r
.35152 .12203 .35306 .13769 .34824 .10698 .34614 .0996 Mtetra
.751 .36 0 r
.34614 .0996 .34824 .10698 .3427 .08706 .34016 .08569 Mtetra
0 0 .565 r
.34016 .08569 .3427 .08706 .33659 .07474 .33379 .07692 Mtetra
.194 .407 .843 r
.33379 .07692 .33659 .07474 .33014 .06685 .32717 .07095 Mtetra
.492 .581 .872 r
.32717 .07095 .33014 .06685 .32347 .06134 .32043 .06643 Mtetra
.607 .637 .855 r
.32043 .06643 .32347 .06134 .31669 .05704 .3136 .06265 Mtetra
.654 .657 .841 r
.3136 .06265 .31669 .05704 .30984 .05336 .30673 .05923 Mtetra
.676 .666 .833 r
.30673 .05923 .30984 .05336 .30294 .04999 .29984 .05599 Mtetra
.685 .67 .829 r
.29984 .05599 .30294 .04999 .29603 .04677 .29292 .05283 Mtetra
.69 .672 .827 r
.29292 .05283 .29603 .04677 .28909 .04362 .28599 .04973 Mtetra
.691 .672 .826 r
.92902 .32683 .93284 .32156 .9268 .31882 .923 .32413 Mtetra
.693 .672 .825 r
.923 .32413 .9268 .31882 .92076 .3161 .91697 .32144 Mtetra
.694 .673 .825 r
.91697 .32144 .92076 .3161 .91472 .31341 .91094 .31876 Mtetra
.695 .673 .825 r
.91094 .31876 .91472 .31341 .90868 .31073 .90489 .31608 Mtetra
.695 .674 .825 r
.90489 .31608 .90868 .31073 .90262 .30804 .89885 .3134 Mtetra
.89885 .3134 .90262 .30804 .89656 .30535 .89279 .31072 Mtetra
.89279 .31072 .89656 .30535 .89049 .30265 .88672 .30804 Mtetra
.695 .673 .825 r
.88672 .30804 .89049 .30265 .88441 .29996 .88065 .30535 Mtetra
.88065 .30535 .88441 .29996 .87832 .29726 .87457 .30265 Mtetra
.695 .674 .825 r
.87457 .30265 .87832 .29726 .87222 .29456 .86847 .29996 Mtetra
.86847 .29996 .87222 .29456 .86611 .29185 .86237 .29726 Mtetra
.86237 .29726 .86611 .29185 .86 .28914 .85627 .29456 Mtetra
.695 .673 .825 r
.85627 .29456 .86 .28914 .85387 .28642 .85015 .29185 Mtetra
.85015 .29185 .85387 .28642 .84774 .2837 .84402 .28914 Mtetra
.695 .674 .825 r
.84402 .28914 .84774 .2837 .8416 .28098 .83788 .28642 Mtetra
.83788 .28642 .8416 .28098 .83545 .27826 .83174 .2837 Mtetra
.83174 .2837 .83545 .27826 .82929 .27552 .82559 .28098 Mtetra
.82559 .28098 .82929 .27552 .82312 .27279 .81943 .27825 Mtetra
.695 .673 .825 r
.81943 .27825 .82312 .27279 .81694 .27005 .81326 .27552 Mtetra
.695 .674 .825 r
.81326 .27552 .81694 .27005 .81076 .2673 .80708 .27279 Mtetra
.80708 .27279 .81076 .2673 .80457 .26457 .80089 .27005 Mtetra
.80089 .27005 .80457 .26457 .79836 .26182 .79469 .26731 Mtetra
.79469 .26731 .79836 .26182 .79215 .25905 .78848 .26456 Mtetra
.695 .673 .825 r
.78848 .26456 .79215 .25905 .78593 .25629 .78227 .26181 Mtetra
.695 .673 .824 r
.78227 .26181 .78593 .25629 .7797 .25353 .77604 .25905 Mtetra
.695 .674 .825 r
.77604 .25905 .7797 .25353 .77346 .25077 .76981 .25629 Mtetra
.76981 .25629 .77346 .25077 .76721 .248 .76357 .25353 Mtetra
.695 .674 .826 r
.76357 .25353 .76721 .248 .76095 .24522 .75732 .25077 Mtetra
.695 .674 .825 r
.75732 .25077 .76095 .24522 .75468 .24244 .75106 .248 Mtetra
.695 .673 .824 r
.75106 .248 .75468 .24244 .74841 .23966 .74479 .24522 Mtetra
.695 .673 .825 r
.74479 .24522 .74841 .23966 .74212 .23687 .73851 .24244 Mtetra
.695 .674 .825 r
.73851 .24244 .74212 .23687 .73583 .23409 .73222 .23966 Mtetra
.73222 .23966 .73583 .23409 .72953 .23129 .72592 .23687 Mtetra
.695 .674 .826 r
.72592 .23687 .72953 .23129 .72321 .22848 .71962 .23409 Mtetra
.695 .673 .825 r
.71962 .23409 .72321 .22848 .71689 .22568 .7133 .23129 Mtetra
.695 .673 .824 r
.7133 .23129 .71689 .22568 .71056 .22287 .70698 .22848 Mtetra
.695 .674 .825 r
.70698 .22848 .71056 .22287 .70422 .22007 .70065 .22568 Mtetra
.70065 .22568 .70422 .22007 .69787 .21726 .6943 .22287 Mtetra
.695 .674 .826 r
.6943 .22287 .69787 .21726 .69151 .21444 .68795 .22007 Mtetra
.695 .674 .825 r
.68795 .22007 .69151 .21444 .68514 .2116 .68159 .21726 Mtetra
.695 .673 .824 r
.68159 .21726 .68514 .2116 .67877 .20878 .67522 .21444 Mtetra
.67522 .21444 .67877 .20878 .67238 .20595 .66884 .2116 Mtetra
.695 .674 .825 r
.66884 .2116 .67238 .20595 .66598 .20312 .66245 .20878 Mtetra
.695 .674 .826 r
.66245 .20878 .66598 .20312 .65958 .20029 .65605 .20595 Mtetra
.696 .675 .826 r
.65605 .20595 .65958 .20029 .65317 .19745 .64965 .20314 Mtetra
.696 .674 .825 r
.64965 .20314 .65317 .19745 .64674 .1946 .64323 .20031 Mtetra
.696 .674 .824 r
.64323 .20031 .64674 .1946 .64031 .19175 .6368 .19747 Mtetra
.697 .674 .824 r
.6368 .19747 .64031 .19175 .63387 .18892 .63037 .19464 Mtetra
.698 .676 .826 r
.63037 .19464 .63387 .18892 .62742 .18611 .62393 .19184 Mtetra
.699 .679 .827 r
.62393 .19184 .62742 .18611 .62096 .18332 .61748 .18907 Mtetra
.702 .682 .827 r
.61748 .18907 .62096 .18332 .6145 .18055 .61102 .18634 Mtetra
.707 .686 .827 r
.61102 .18634 .6145 .18055 .60803 .17784 .60456 .18369 Mtetra
.715 .693 .828 r
.60456 .18369 .60803 .17784 .60156 .17524 .5981 .18116 Mtetra
.727 .706 .83 r
.5981 .18116 .60156 .17524 .59509 .17283 .59164 .17883 Mtetra
.746 .726 .834 r
.59164 .17883 .59509 .17283 .58862 .1707 .58519 .17685 Mtetra
.776 .759 .837 r
.58519 .17685 .58862 .1707 .58217 .16903 .57875 .17543 Mtetra
.821 .805 .836 r
.57875 .17543 .58217 .16903 .57574 .16807 .57234 .17487 Mtetra
.879 .864 .821 r
.57234 .17487 .57574 .16807 .56934 .16824 .56597 .17561 Mtetra
.935 .921 .774 r
.56597 .17561 .56934 .16824 .56299 .17005 .55965 .17822 Mtetra
.96 .946 .681 r
.55965 .17822 .56299 .17005 .5567 .17413 .55339 .1833 Mtetra
.946 .927 .571 r
.55339 .1833 .5567 .17413 .55046 .18091 .54716 .19112 Mtetra
.936 .9 .504 r
.54716 .19112 .55046 .18091 .54422 .19011 .5409 .20091 Mtetra
.964 .9 .53 r
.5409 .20091 .54422 .19011 .53789 .19995 .53452 .21019 Mtetra
.98 .878 .659 r
.53452 .21019 .53789 .19995 .53137 .20686 .5279 .21497 Mtetra
.749 .643 .743 r
.5279 .21497 .53137 .20686 .52458 .20699 .52104 .21199 Mtetra
.364 .306 .658 r
.52104 .21199 .52458 .20699 .51758 .19891 .51401 .20125 Mtetra
.129 .12 .579 r
.51401 .20125 .51758 .19891 .51051 .18493 .50697 .18608 Mtetra
.042 .068 .561 r
.50697 .18608 .51051 .18493 .50349 .16909 .50001 .17045 Mtetra
.064 .108 .597 r
.50001 .17045 .50349 .16909 .49658 .15455 .49315 .15682 Mtetra
.165 .21 .664 r
.49315 .15682 .49658 .15455 .48977 .14264 .48638 .14593 Mtetra
.302 .338 .733 r
.48638 .14593 .48977 .14264 .48302 .13337 .47967 .13751 Mtetra
.431 .453 .782 r
.47967 .13751 .48302 .13337 .47631 .1262 .47298 .13097 Mtetra
.529 .538 .808 r
.47298 .13097 .47631 .1262 .46962 .12054 .46629 .12575 Mtetra
.595 .593 .82 r
.46629 .12575 .46962 .12054 .46292 .11589 .45961 .12141 Mtetra
.638 .628 .824 r
.45961 .12141 .46292 .11589 .45622 .1119 .45291 .11764 Mtetra
.668 .653 .826 r
.45291 .11764 .45622 .1119 .4495 .10837 .44621 .1143 Mtetra
.695 .675 .827 r
.44621 .1143 .4495 .10837 .44278 .1052 .43948 .11134 Mtetra
.726 .702 .827 r
.43948 .11134 .44278 .1052 .43603 .10239 .43273 .10887 Mtetra
.773 .742 .825 r
.43273 .10887 .43603 .10239 .42925 .10009 .42594 .10718 Mtetra
.845 .803 .81 r
.42594 .10718 .42925 .10009 .42243 .09867 .41907 .10691 Mtetra
.936 .875 .751 r
.41907 .10691 .42243 .09867 .41551 .09892 .41205 .10935 Mtetra
.986 .901 .615 r
.41205 .10935 .41551 .09892 .40841 .10232 .40474 .11673 Mtetra
.965 .855 .448 r
.40474 .11673 .40841 .10232 .40096 .11136 .39689 .13232 Mtetra
.943 .801 .345 r
.39689 .13232 .40096 .11136 .39289 .12948 .38825 .15897 Mtetra
.966 .771 .333 r
.38825 .15897 .39289 .12948 .38397 .15869 .37886 .19322 Mtetra
.988 .718 .4 r
.37886 .19322 .38397 .15869 .37445 .1926 .36976 .21787 Mtetra
.766 .471 .486 r
.36976 .21787 .37445 .1926 .36564 .21097 .36256 .21174 Mtetra
0 0 .329 r
.36256 .21174 .36564 .21097 .35903 .19632 .35746 .1775 Mtetra
.762 .537 0 r
.35746 .1775 .35903 .19632 .35429 .15859 .35306 .13769 Mtetra
.871 .551 .036 r
.35306 .13769 .35429 .15859 .34989 .12039 .34824 .10698 Mtetra
.846 .48 0 r
.34824 .10698 .34989 .12039 .3449 .09262 .3427 .08706 Mtetra
.689 .294 0 r
.3427 .08706 .3449 .09262 .33921 .07498 .33659 .07474 Mtetra
0 .115 .666 r
.33659 .07474 .33921 .07498 .33299 .06403 .33014 .06685 Mtetra
.297 .471 .863 r
.33014 .06685 .33299 .06403 .32646 .05688 .32347 .06134 Mtetra
.532 .601 .868 r
.32347 .06134 .32646 .05688 .31975 .05175 .31669 .05704 Mtetra
.623 .644 .85 r
.31669 .05704 .31975 .05175 .31293 .04764 .30984 .05336 Mtetra
.661 .66 .838 r
.30984 .05336 .31293 .04764 .30605 .04405 .30294 .04999 Mtetra
.679 .667 .832 r
.30294 .04999 .30605 .04405 .29914 .04072 .29603 .04677 Mtetra
.687 .671 .828 r
.29603 .04677 .29914 .04072 .2922 .03751 .28909 .04362 Mtetra
.689 .67 .827 r
.93284 .32156 .93668 .3163 .93062 .31351 .9268 .31882 Mtetra
.692 .672 .826 r
.9268 .31882 .93062 .31351 .92457 .31078 .92076 .3161 Mtetra
.693 .673 .826 r
.92076 .3161 .92457 .31078 .91853 .30807 .91472 .31341 Mtetra
.694 .674 .826 r
.91472 .31341 .91853 .30807 .91247 .30536 .90868 .31073 Mtetra
.695 .674 .825 r
.90868 .31073 .91247 .30536 .90641 .30266 .90262 .30804 Mtetra
.695 .673 .824 r
.90262 .30804 .90641 .30266 .90034 .29996 .89656 .30535 Mtetra
.695 .673 .825 r
.89656 .30535 .90034 .29996 .89426 .29726 .89049 .30265 Mtetra
.695 .674 .825 r
.89049 .30265 .89426 .29726 .88817 .29456 .88441 .29996 Mtetra
.88441 .29996 .88817 .29456 .88208 .29185 .87832 .29726 Mtetra
.87832 .29726 .88208 .29185 .87597 .28914 .87222 .29456 Mtetra
.695 .673 .825 r
.87222 .29456 .87597 .28914 .86986 .28642 .86611 .29185 Mtetra
.86611 .29185 .86986 .28642 .86374 .2837 .86 .28914 Mtetra
.695 .674 .825 r
.86 .28914 .86374 .2837 .85761 .28098 .85387 .28642 Mtetra
.85387 .28642 .85761 .28098 .85147 .27826 .84774 .2837 Mtetra
.84774 .2837 .85147 .27826 .84532 .27552 .8416 .28098 Mtetra
.8416 .28098 .84532 .27552 .83917 .27279 .83545 .27826 Mtetra
.695 .673 .825 r
.83545 .27826 .83917 .27279 .833 .27005 .82929 .27552 Mtetra
.82929 .27552 .833 .27005 .82683 .2673 .82312 .27279 Mtetra
.695 .674 .825 r
.82312 .27279 .82683 .2673 .82065 .26457 .81694 .27005 Mtetra
.81694 .27005 .82065 .26457 .81445 .26182 .81076 .2673 Mtetra
.695 .674 .826 r
.81076 .2673 .81445 .26182 .80825 .25905 .80457 .26457 Mtetra
.695 .673 .824 r
.80457 .26457 .80825 .25905 .80204 .25629 .79836 .26182 Mtetra
.79836 .26182 .80204 .25629 .79582 .25353 .79215 .25905 Mtetra
.695 .674 .825 r
.79215 .25905 .79582 .25353 .7896 .25077 .78593 .25629 Mtetra
.78593 .25629 .7896 .25077 .78336 .24801 .7797 .25353 Mtetra
.695 .674 .826 r
.7797 .25353 .78336 .24801 .77711 .24522 .77346 .25077 Mtetra
.695 .674 .825 r
.77346 .25077 .77711 .24522 .77086 .24244 .76721 .248 Mtetra
.695 .673 .824 r
.76721 .248 .77086 .24244 .76459 .23966 .76095 .24522 Mtetra
.695 .673 .825 r
.76095 .24522 .76459 .23966 .75832 .23687 .75468 .24244 Mtetra
.695 .674 .825 r
.75468 .24244 .75832 .23687 .75204 .23409 .74841 .23966 Mtetra
.74841 .23966 .75204 .23409 .74575 .23129 .74212 .23687 Mtetra
.695 .674 .826 r
.74212 .23687 .74575 .23129 .73944 .22848 .73583 .23409 Mtetra
.695 .674 .825 r
.73583 .23409 .73944 .22848 .73313 .22568 .72953 .23129 Mtetra
.695 .673 .824 r
.72953 .23129 .73313 .22568 .72682 .22287 .72321 .22848 Mtetra
.695 .674 .825 r
.72321 .22848 .72682 .22287 .72049 .22006 .71689 .22568 Mtetra
.71689 .22568 .72049 .22006 .71415 .21726 .71056 .22287 Mtetra
.71056 .22287 .71415 .21726 .7078 .21444 .70422 .22007 Mtetra
.70422 .22007 .7078 .21444 .70145 .21161 .69787 .21726 Mtetra
.695 .673 .824 r
.69787 .21726 .70145 .21161 .69508 .20878 .69151 .21444 Mtetra
.69151 .21444 .69508 .20878 .68871 .20595 .68514 .2116 Mtetra
.695 .674 .825 r
.68514 .2116 .68871 .20595 .68232 .20311 .67877 .20878 Mtetra
.67877 .20878 .68232 .20311 .67593 .20028 .67238 .20595 Mtetra
.695 .674 .826 r
.67238 .20595 .67593 .20028 .66953 .19744 .66598 .20312 Mtetra
.695 .674 .825 r
.66598 .20312 .66953 .19744 .66312 .19458 .65958 .20029 Mtetra
.696 .673 .824 r
.65958 .20029 .66312 .19458 .65669 .19173 .65317 .19745 Mtetra
.65317 .19745 .65669 .19173 .65026 .18888 .64674 .1946 Mtetra
.696 .674 .825 r
.64674 .1946 .65026 .18888 .64383 .18604 .64031 .19175 Mtetra
.696 .675 .826 r
.64031 .19175 .64383 .18604 .63738 .1832 .63387 .18892 Mtetra
.697 .677 .826 r
.63387 .18892 .63738 .1832 .63092 .18036 .62742 .18611 Mtetra
.699 .678 .826 r
.62742 .18611 .63092 .18036 .62446 .17753 .62096 .18332 Mtetra
.701 .679 .826 r
.62096 .18332 .62446 .17753 .61798 .17474 .6145 .18055 Mtetra
.705 .683 .826 r
.6145 .18055 .61798 .17474 .61151 .17201 .60803 .17784 Mtetra
.711 .69 .828 r
.60803 .17784 .61151 .17201 .60502 .16936 .60156 .17524 Mtetra
.721 .702 .831 r
.60156 .17524 .60502 .16936 .59854 .16685 .59509 .17283 Mtetra
.738 .718 .833 r
.59509 .17283 .59854 .16685 .59206 .16459 .58862 .1707 Mtetra
.763 .745 .836 r
.58862 .1707 .59206 .16459 .58559 .1627 .58217 .16903 Mtetra
.802 .785 .836 r
.58217 .16903 .58559 .1627 .57914 .16142 .57574 .16807 Mtetra
.856 .84 .829 r
.57574 .16807 .57914 .16142 .57273 .16109 .56934 .16824 Mtetra
.916 .902 .797 r
.56934 .16824 .57273 .16109 .56635 .16221 .56299 .17005 Mtetra
.955 .943 .721 r
.56299 .17005 .56635 .16221 .56003 .16535 .5567 .17413 Mtetra
.953 .938 .61 r
.5567 .17413 .56003 .16535 .55377 .17105 .55046 .18091 Mtetra
.936 .908 .521 r
.55046 .18091 .55377 .17105 .54753 .17941 .54422 .19011 Mtetra
.949 .897 .508 r
.54422 .19011 .54753 .17941 .54124 .18929 .53789 .19995 Mtetra
.987 .898 .602 r
.53789 .19995 .54124 .18929 .5348 .19777 .53137 .20686 Mtetra
.876 .763 .735 r
.53137 .20686 .5348 .19777 .52811 .20078 .52458 .20699 Mtetra
.498 .419 .698 r
.52458 .20699 .52811 .20078 .52116 .19569 .51758 .19891 Mtetra
.197 .171 .602 r
.51758 .19891 .52116 .19569 .51408 .18348 .51051 .18493 Mtetra
.061 .075 .56 r
.51051 .18493 .51408 .18348 .50701 .16789 .50349 .16909 Mtetra
.046 .084 .578 r
.50349 .16909 .50701 .16789 .50004 .15263 .49658 .15455 Mtetra
.12 .167 .637 r
.49658 .15455 .50004 .15263 .49318 .1397 .48977 .14264 Mtetra
.249 .29 .709 r
.48977 .14264 .49318 .1397 .4864 .1295 .48302 .13337 Mtetra
.385 .413 .767 r
.48302 .13337 .4864 .1295 .47966 .12162 .47631 .1262 Mtetra
.496 .509 .8 r
.47631 .1262 .47966 .12162 .47295 .11544 .46962 .12054 Mtetra
.573 .574 .816 r
.46962 .12054 .47295 .11544 .46624 .11045 .46292 .11589 Mtetra
.623 .615 .822 r
.46292 .11589 .46624 .11045 .45953 .10624 .45622 .1119 Mtetra
.656 .643 .825 r
.45622 .1119 .45953 .10624 .45281 .10253 .4495 .10837 Mtetra
.681 .663 .826 r
.4495 .10837 .45281 .10253 .44608 .09917 .44278 .1052 Mtetra
.705 .684 .827 r
.44278 .1052 .44608 .09917 .43933 .09613 .43603 .10239 Mtetra
.738 .712 .827 r
.43603 .10239 .43933 .09613 .43256 .09345 .42925 .10009 Mtetra
.789 .756 .823 r
.42925 .10009 .43256 .09345 .42576 .09133 .42243 .09867 Mtetra
.868 .822 .801 r
.42243 .09867 .42576 .09133 .4189 .09023 .41551 .09892 Mtetra
.955 .888 .725 r
.41551 .09892 .4189 .09023 .41193 .09108 .40841 .10232 Mtetra
.986 .894 .572 r
.40841 .10232 .41193 .09108 .40473 .09557 .40096 .11136 Mtetra
.958 .84 .415 r
.40096 .11136 .40473 .09557 .39712 .1065 .39289 .12948 Mtetra
.945 .792 .334 r
.39289 .12948 .39712 .1065 .38881 .12729 .38397 .15869 Mtetra
.976 .764 .343 r
.38397 .15869 .38881 .12729 .37961 .15869 .37445 .1926 Mtetra
.972 .685 .424 r
.37445 .1926 .37961 .15869 .37004 .19091 .36564 .21097 Mtetra
.608 .339 .485 r
.36564 .21097 .37004 .19091 .36165 .20176 .35903 .19632 Mtetra
0 0 .237 r
.35903 .19632 .36165 .20176 .35562 .17938 .35429 .15859 Mtetra
.812 .554 0 r
.35429 .15859 .35562 .17938 .35114 .13975 .34989 .12039 Mtetra
.872 .539 .031 r
.34989 .12039 .35114 .13975 .34668 .10381 .3449 .09262 Mtetra
.823 .448 0 r
.3449 .09262 .34668 .10381 .34152 .07889 .33921 .07498 Mtetra
0 0 .358 r
.33921 .07498 .34152 .07889 .33568 .06327 .33299 .06403 Mtetra
0 .229 .748 r
.33299 .06403 .33568 .06327 .32936 .05352 .32646 .05688 Mtetra
.379 .519 .872 r
.32646 .05688 .32936 .05352 .32276 .04701 .31975 .05175 Mtetra
.563 .616 .864 r
.31975 .05175 .32276 .04701 .316 .0422 .31293 .04764 Mtetra
.635 .65 .847 r
.31293 .04764 .316 .0422 .30915 .03824 .30605 .04405 Mtetra
.667 .663 .836 r
.30605 .04405 .30915 .03824 .30225 .03471 .29914 .04072 Mtetra
.682 .668 .83 r
.29914 .04072 .30225 .03471 .29531 .0314 .2922 .03751 Mtetra
.684 .669 .829 r
.93668 .3163 .94055 .31112 .93447 .30824 .93062 .31351 Mtetra
.69 .672 .827 r
.93062 .31351 .93447 .30824 .9284 .30545 .92457 .31078 Mtetra
.692 .672 .826 r
.92457 .31078 .9284 .30545 .92234 .3027 .91853 .30807 Mtetra
.694 .673 .825 r
.91853 .30807 .92234 .3027 .91627 .29997 .91247 .30536 Mtetra
.695 .673 .825 r
.91247 .30536 .91627 .29997 .9102 .29727 .90641 .30266 Mtetra
.90641 .30266 .9102 .29727 .90413 .29457 .90034 .29996 Mtetra
.695 .674 .825 r
.90034 .29996 .90413 .29457 .89805 .29186 .89426 .29726 Mtetra
.89426 .29726 .89805 .29186 .89195 .28914 .88817 .29456 Mtetra
.695 .673 .825 r
.88817 .29456 .89195 .28914 .88585 .28642 .88208 .29185 Mtetra
.88208 .29185 .88585 .28642 .87974 .2837 .87597 .28914 Mtetra
.695 .674 .825 r
.87597 .28914 .87974 .2837 .87362 .28098 .86986 .28642 Mtetra
.86986 .28642 .87362 .28098 .8675 .27826 .86374 .2837 Mtetra
.86374 .2837 .8675 .27826 .86136 .27552 .85761 .28098 Mtetra
.85761 .28098 .86136 .27552 .85521 .27279 .85147 .27826 Mtetra
.695 .673 .824 r
.85147 .27826 .85521 .27279 .84906 .27005 .84532 .27552 Mtetra
.695 .673 .825 r
.84532 .27552 .84906 .27005 .8429 .2673 .83917 .27279 Mtetra
.695 .674 .825 r
.83917 .27279 .8429 .2673 .83673 .26457 .833 .27005 Mtetra
.833 .27005 .83673 .26457 .83055 .26182 .82683 .2673 Mtetra
.695 .674 .826 r
.82683 .2673 .83055 .26182 .82436 .25905 .82065 .26457 Mtetra
.695 .673 .824 r
.82065 .26457 .82436 .25905 .81816 .25629 .81445 .26182 Mtetra
.81445 .26182 .81816 .25629 .81195 .25353 .80825 .25905 Mtetra
.695 .674 .825 r
.80825 .25905 .81195 .25353 .80573 .25077 .80204 .25629 Mtetra
.80204 .25629 .80573 .25077 .79951 .24801 .79582 .25353 Mtetra
.695 .674 .826 r
.79582 .25353 .79951 .24801 .79328 .24522 .7896 .25077 Mtetra
.695 .674 .825 r
.7896 .25077 .79328 .24522 .78703 .24244 .78336 .24801 Mtetra
.695 .673 .824 r
.78336 .24801 .78703 .24244 .78078 .23966 .77711 .24522 Mtetra
.77711 .24522 .78078 .23966 .77452 .23687 .77086 .24244 Mtetra
.695 .674 .825 r
.77086 .24244 .77452 .23687 .76825 .23408 .76459 .23966 Mtetra
.76459 .23966 .76825 .23408 .76197 .23129 .75832 .23687 Mtetra
.75832 .23687 .76197 .23129 .75568 .22849 .75204 .23409 Mtetra
.75204 .23409 .75568 .22849 .74938 .22568 .74575 .23129 Mtetra
.695 .673 .824 r
.74575 .23129 .74938 .22568 .74307 .22287 .73944 .22848 Mtetra
.695 .674 .825 r
.73944 .22848 .74307 .22287 .73676 .22006 .73313 .22568 Mtetra
.73313 .22568 .73676 .22006 .73043 .21725 .72682 .22287 Mtetra
.72682 .22287 .73043 .21725 .7241 .21444 .72049 .22006 Mtetra
.695 .674 .826 r
.72049 .22006 .7241 .21444 .71775 .21161 .71415 .21726 Mtetra
.695 .673 .825 r
.71415 .21726 .71775 .21161 .7114 .20878 .7078 .21444 Mtetra
.695 .673 .824 r
.7078 .21444 .7114 .20878 .70504 .20595 .70145 .21161 Mtetra
.695 .673 .825 r
.70145 .21161 .70504 .20595 .69866 .20311 .69508 .20878 Mtetra
.695 .674 .825 r
.69508 .20878 .69866 .20311 .69228 .20028 .68871 .20595 Mtetra
.68871 .20595 .69228 .20028 .68589 .19743 .68232 .20311 Mtetra
.68232 .20311 .68589 .19743 .67949 .19458 .67593 .20028 Mtetra
.696 .673 .824 r
.67593 .20028 .67949 .19458 .67308 .19172 .66953 .19744 Mtetra
.695 .673 .824 r
.66953 .19744 .67308 .19172 .66666 .18887 .66312 .19458 Mtetra
.695 .673 .825 r
.66312 .19458 .66666 .18887 .66023 .18601 .65669 .19173 Mtetra
.695 .674 .825 r
.65669 .19173 .66023 .18601 .6538 .18316 .65026 .18888 Mtetra
.696 .675 .826 r
.65026 .18888 .6538 .18316 .64735 .1803 .64383 .18604 Mtetra
.696 .675 .825 r
.64383 .18604 .64735 .1803 .6409 .17745 .63738 .1832 Mtetra
.697 .675 .825 r
.63738 .1832 .6409 .17745 .63443 .17459 .63092 .18036 Mtetra
.698 .676 .825 r
.63092 .18036 .63443 .17459 .62796 .17175 .62446 .17753 Mtetra
.7 .679 .826 r
.62446 .17753 .62796 .17175 .62148 .16894 .61798 .17474 Mtetra
.703 .682 .827 r
.61798 .17474 .62148 .16894 .61499 .16617 .61151 .17201 Mtetra
.708 .688 .828 r
.61151 .17201 .61499 .16617 .6085 .16347 .60502 .16936 Mtetra
.717 .697 .83 r
.60502 .16936 .6085 .16347 .60201 .16089 .59854 .16685 Mtetra
.731 .711 .832 r
.59854 .16685 .60201 .16089 .59552 .1585 .59206 .16459 Mtetra
.753 .733 .834 r
.59206 .16459 .59552 .1585 .58904 .15644 .58559 .1627 Mtetra
.786 .767 .836 r
.58559 .1627 .58904 .15644 .58257 .15489 .57914 .16142 Mtetra
.834 .818 .834 r
.57914 .16142 .58257 .15489 .57613 .15415 .57273 .16109 Mtetra
.894 .88 .814 r
.57273 .16109 .57613 .15415 .56972 .15464 .56635 .16221 Mtetra
.945 .933 .755 r
.56635 .16221 .56972 .15464 .56338 .15692 .56003 .16535 Mtetra
.959 .944 .653 r
.56003 .16535 .56338 .15692 .55708 .16158 .55377 .17105 Mtetra
.942 .919 .548 r
.55377 .17105 .55708 .16158 .55084 .16895 .54753 .17941 Mtetra
.94 .898 .501 r
.54753 .17941 .55084 .16895 .54458 .17848 .54124 .18929 Mtetra
.975 .902 .554 r
.54124 .18929 .54458 .17848 .53821 .1879 .5348 .19777 Mtetra
.955 .847 .696 r
.5348 .19777 .53821 .1879 .53161 .19337 .52811 .20078 Mtetra
.649 .552 .732 r
.52811 .20078 .53161 .19337 .52474 .1914 .52116 .19569 Mtetra
.288 .244 .633 r
.52116 .19569 .52474 .1914 .51767 .18152 .51408 .18348 Mtetra
.095 .097 .568 r
.51408 .18348 .51767 .18152 .51057 .16672 .50701 .16789 Mtetra
.039 .071 .566 r
.50701 .16789 .51057 .16672 .50354 .15103 .50004 .15263 Mtetra
.084 .129 .612 r
.50004 .15263 .50354 .15103 .49662 .13712 .49318 .1397 Mtetra
.198 .242 .683 r
.49318 .1397 .49662 .13712 .48979 .12593 .4864 .1295 Mtetra
.337 .369 .748 r
.4864 .1295 .48979 .12593 .48303 .11725 .47966 .12162 Mtetra
.458 .477 .79 r
.47966 .12162 .48303 .11725 .4763 .1105 .47295 .11544 Mtetra
.547 .553 .812 r
.47295 .11544 .4763 .1105 .46958 .10511 .46624 .11045 Mtetra
.606 .602 .821 r
.46624 .11045 .46958 .10511 .46285 .10063 .45953 .10624 Mtetra
.644 .632 .824 r
.45953 .10624 .46285 .10063 .45613 .09674 .45281 .10253 Mtetra
.669 .653 .826 r
.45281 .10253 .45613 .09674 .44939 .09323 .44608 .09917 Mtetra
.691 .672 .827 r
.44608 .09917 .44939 .09323 .44264 .09001 .43933 .09613 Mtetra
.715 .692 .827 r
.43933 .09613 .44264 .09001 .43587 .08708 .43256 .09345 Mtetra
.75 .722 .826 r
.43256 .09345 .43587 .08708 .42907 .08453 .42576 .09133 Mtetra
.807 .77 .819 r
.42576 .09133 .42907 .08453 .42224 .08261 .4189 .09023 Mtetra
.891 .84 .788 r
.4189 .09023 .42224 .08261 .41534 .08187 .41193 .09108 Mtetra
.971 .897 .693 r
.41193 .09108 .41534 .08187 .40831 .08341 .40473 .09557 Mtetra
.982 .884 .53 r
.40473 .09557 .40831 .08341 .401 .08918 .39712 .1065 Mtetra
.951 .826 .387 r
.39712 .1065 .401 .08918 .39321 .1022 .38881 .12729 Mtetra
.95 .784 .329 r
.38881 .12729 .39321 .1022 .38462 .12573 .37961 .15869 Mtetra
.985 .754 .358 r
.37961 .15869 .38462 .12573 .37518 .15872 .37004 .19091 Mtetra
.937 .637 .447 r
.37004 .19091 .37518 .15872 .36566 .18776 .36165 .20176 Mtetra
.387 .171 .459 r
.36165 .20176 .36566 .18776 .3578 .19027 .35562 .17938 Mtetra
0 0 .152 r
.35562 .17938 .3578 .19027 .35232 .16135 .35114 .13975 Mtetra
.843 .559 .019 r
.35114 .13975 .35232 .16135 .34801 .12122 .34668 .10381 Mtetra
.868 .523 .017 r
.34668 .10381 .34801 .12122 .34342 .08795 .34152 .07889 Mtetra
.79 .407 0 r
.34152 .07889 .34342 .08795 .33809 .06573 .33568 .06327 Mtetra
0 0 .464 r
.33568 .06327 .33809 .06573 .33211 .05192 .32936 .05352 Mtetra
.073 .328 .807 r
.32936 .05352 .33211 .05192 .3257 .04318 .32276 .04701 Mtetra
.443 .555 .874 r
.32276 .04701 .3257 .04318 .31904 .03719 .316 .0422 Mtetra
.588 .628 .858 r
.316 .0422 .31904 .03719 .31224 .03264 .30915 .03824 Mtetra
.646 .653 .843 r
.30915 .03824 .31224 .03264 .30536 .02881 .30225 .03471 Mtetra
.671 .664 .834 r
.30225 .03471 .30536 .02881 .29842 .02535 .29531 .0314 Mtetra
.676 .665 .831 r
.94055 .31112 .94446 .30602 .93833 .30298 .93447 .30824 Mtetra
.686 .669 .828 r
.93447 .30824 .93833 .30298 .93224 .30011 .9284 .30545 Mtetra
.691 .671 .826 r
.9284 .30545 .93224 .30011 .92616 .29734 .92234 .3027 Mtetra
.693 .672 .826 r
.92234 .3027 .92616 .29734 .92009 .2946 .91627 .29997 Mtetra
.694 .674 .826 r
.91627 .29997 .92009 .2946 .91402 .29187 .9102 .29727 Mtetra
.695 .674 .826 r
.9102 .29727 .91402 .29187 .90793 .28914 .90413 .29457 Mtetra
.695 .673 .825 r
.90413 .29457 .90793 .28914 .90184 .28642 .89805 .29186 Mtetra
.695 .673 .824 r
.89805 .29186 .90184 .28642 .89574 .2837 .89195 .28914 Mtetra
.695 .674 .825 r
.89195 .28914 .89574 .2837 .88963 .28099 .88585 .28642 Mtetra
.88585 .28642 .88963 .28099 .88352 .27826 .87974 .2837 Mtetra
.695 .674 .826 r
.87974 .2837 .88352 .27826 .87739 .27552 .87362 .28098 Mtetra
.695 .674 .825 r
.87362 .28098 .87739 .27552 .87126 .27279 .8675 .27826 Mtetra
.695 .673 .824 r
.8675 .27826 .87126 .27279 .86512 .27005 .86136 .27552 Mtetra
.695 .673 .825 r
.86136 .27552 .86512 .27005 .85897 .2673 .85521 .27279 Mtetra
.695 .674 .825 r
.85521 .27279 .85897 .2673 .85281 .26457 .84906 .27005 Mtetra
.84906 .27005 .85281 .26457 .84664 .26182 .8429 .2673 Mtetra
.695 .674 .826 r
.8429 .2673 .84664 .26182 .84046 .25905 .83673 .26457 Mtetra
.696 .673 .824 r
.83673 .26457 .84046 .25905 .83427 .25629 .83055 .26182 Mtetra
.695 .673 .824 r
.83055 .26182 .83427 .25629 .82808 .25353 .82436 .25905 Mtetra
.695 .674 .825 r
.82436 .25905 .82808 .25353 .82187 .25077 .81816 .25629 Mtetra
.81816 .25629 .82187 .25077 .81566 .248 .81195 .25353 Mtetra
.81195 .25353 .81566 .248 .80944 .24523 .80573 .25077 Mtetra
.80573 .25077 .80944 .24523 .8032 .24244 .79951 .24801 Mtetra
.695 .673 .824 r
.79951 .24801 .8032 .24244 .79696 .23966 .79328 .24522 Mtetra
.79328 .24522 .79696 .23966 .79071 .23687 .78703 .24244 Mtetra
.695 .674 .825 r
.78703 .24244 .79071 .23687 .78446 .23408 .78078 .23966 Mtetra
.78078 .23966 .78446 .23408 .77819 .23129 .77452 .23687 Mtetra
.695 .674 .826 r
.77452 .23687 .77819 .23129 .77191 .22849 .76825 .23408 Mtetra
.695 .674 .825 r
.76825 .23408 .77191 .22849 .76562 .22568 .76197 .23129 Mtetra
.695 .673 .824 r
.76197 .23129 .76562 .22568 .75933 .22287 .75568 .22849 Mtetra
.695 .673 .825 r
.75568 .22849 .75933 .22287 .75302 .22006 .74938 .22568 Mtetra
.695 .674 .825 r
.74938 .22568 .75302 .22006 .74671 .21725 .74307 .22287 Mtetra
.74307 .22287 .74671 .21725 .74039 .21444 .73676 .22006 Mtetra
.73676 .22006 .74039 .21444 .73406 .21161 .73043 .21725 Mtetra
.73043 .21725 .73406 .21161 .72771 .20878 .7241 .21444 Mtetra
.695 .673 .824 r
.7241 .21444 .72771 .20878 .72136 .20595 .71775 .21161 Mtetra
.695 .673 .825 r
.71775 .21161 .72136 .20595 .715 .20311 .7114 .20878 Mtetra
.695 .674 .825 r
.7114 .20878 .715 .20311 .70863 .20027 .70504 .20595 Mtetra
.70504 .20595 .70863 .20027 .70226 .19743 .69866 .20311 Mtetra
.69866 .20311 .70226 .19743 .69587 .19458 .69228 .20028 Mtetra
.695 .673 .825 r
.69228 .20028 .69587 .19458 .68947 .19173 .68589 .19743 Mtetra
.695 .673 .824 r
.68589 .19743 .68947 .19173 .68306 .18887 .67949 .19458 Mtetra
.695 .673 .825 r
.67949 .19458 .68306 .18887 .67665 .18601 .67308 .19172 Mtetra
.695 .674 .825 r
.67308 .19172 .67665 .18601 .67022 .18315 .66666 .18887 Mtetra
.66666 .18887 .67022 .18315 .66379 .18029 .66023 .18601 Mtetra
.66023 .18601 .66379 .18029 .65734 .17741 .6538 .18316 Mtetra
.696 .674 .825 r
.6538 .18316 .65734 .17741 .65089 .17454 .64735 .1803 Mtetra
.64735 .1803 .65089 .17454 .64443 .17167 .6409 .17745 Mtetra
.697 .675 .825 r
.6409 .17745 .64443 .17167 .63795 .16881 .63443 .17459 Mtetra
.697 .676 .825 r
.63443 .17459 .63795 .16881 .63147 .16596 .62796 .17175 Mtetra
.699 .678 .826 r
.62796 .17175 .63147 .16596 .62499 .16312 .62148 .16894 Mtetra
.702 .681 .827 r
.62148 .16894 .62499 .16312 .61849 .16033 .61499 .16617 Mtetra
.706 .685 .827 r
.61499 .16617 .61849 .16033 .61199 .15758 .6085 .16347 Mtetra
.713 .692 .828 r
.6085 .16347 .61199 .15758 .60549 .15493 .60201 .16089 Mtetra
.725 .704 .83 r
.60201 .16089 .60549 .15493 .59899 .15245 .59552 .1585 Mtetra
.743 .723 .833 r
.59552 .1585 .59899 .15245 .59249 .15025 .58904 .15644 Mtetra
.772 .753 .836 r
.58904 .15644 .59249 .15025 .586 .14846 .58257 .15489 Mtetra
.814 .798 .836 r
.58257 .15489 .586 .14846 .57954 .14736 .57613 .15415 Mtetra
.871 .856 .824 r
.57613 .15415 .57954 .14736 .57311 .1473 .56972 .15464 Mtetra
.929 .915 .782 r
.56972 .15464 .57311 .1473 .56674 .14882 .56338 .15692 Mtetra
.959 .946 .695 r
.56338 .15692 .56674 .14882 .56042 .1525 .55708 .16158 Mtetra
.949 .931 .584 r
.55708 .16158 .56042 .1525 .55415 .15883 .55084 .16895 Mtetra
.936 .903 .509 r
.55084 .16895 .55415 .15883 .54791 .16766 .54458 .17848 Mtetra
.959 .899 .52 r
.54458 .17848 .54791 .16766 .54159 .17746 .53821 .1879 Mtetra
.986 .888 .639 r
.53821 .1879 .54159 .17746 .53508 .18488 .53161 .19337 Mtetra
.795 .686 .744 r
.53161 .19337 .53508 .18488 .5283 .18594 .52474 .1914 Mtetra
.405 .34 .671 r
.52474 .1914 .5283 .18594 .52127 .17881 .51767 .18152 Mtetra
.149 .135 .585 r
.51767 .18152 .52127 .17881 .51415 .1654 .51057 .16672 Mtetra
.047 .069 .56 r
.51057 .16672 .51415 .1654 .50706 .14965 .50354 .15103 Mtetra
.057 .099 .59 r
.50354 .15103 .50706 .14965 .50008 .1349 .49662 .13712 Mtetra
.149 .196 .655 r
.49662 .13712 .50008 .1349 .49321 .12268 .48979 .12593 Mtetra
.285 .323 .726 r
.48979 .12593 .49321 .12268 .48641 .11312 .48303 .11725 Mtetra
.417 .44 .777 r
.48303 .11725 .48641 .11312 .47966 .10572 .4763 .1105 Mtetra
.518 .527 .805 r
.4763 .1105 .47966 .10572 .47292 .09988 .46958 .10511 Mtetra
.587 .586 .818 r
.46958 .10511 .47292 .09988 .46619 .09509 .46285 .10063 Mtetra
.631 .622 .823 r
.46285 .10063 .46619 .09509 .45945 .09099 .45613 .09674 Mtetra
.659 .645 .825 r
.45613 .09674 .45945 .09099 .45271 .08734 .44939 .09323 Mtetra
.68 .662 .826 r
.44939 .09323 .45271 .08734 .44595 .08399 .44264 .09001 Mtetra
.699 .679 .827 r
.44264 .09001 .44595 .08399 .43918 .08087 .43587 .08708 Mtetra
.724 .7 .827 r
.43587 .08708 .43918 .08087 .43239 .07804 .42907 .08453 Mtetra
.762 .732 .825 r
.42907 .08453 .43239 .07804 .42557 .07562 .42224 .08261 Mtetra
.826 .787 .815 r
.42224 .08261 .42557 .07562 .41871 .07393 .41534 .08187 Mtetra
.914 .859 .772 r
.41534 .08187 .41871 .07393 .41176 .07362 .40831 .08341 Mtetra
.981 .902 .657 r
.40831 .08341 .41176 .07362 .40465 .07596 .401 .08918 Mtetra
.975 .871 .489 r
.401 .08918 .40465 .07596 .39722 .08316 .39321 .1022 Mtetra
.947 .813 .366 r
.39321 .1022 .39722 .08316 .38921 .09849 .38462 .12573 Mtetra
.957 .778 .329 r
.38462 .12573 .38921 .09849 .38034 .12473 .37518 .15872 Mtetra
.99 .74 .376 r
.37518 .15872 .38034 .12473 .37069 .15849 .36566 .18776 Mtetra
.872 .567 .468 r
.36566 .18776 .37069 .15849 .36136 .18277 .3578 .19027 Mtetra
.117 0 .402 r
.3578 .19027 .36136 .18277 .3541 .1766 .35232 .16135 Mtetra
0 0 .086 r
.35232 .16135 .3541 .1766 .3491 .14265 .34801 .12122 Mtetra
.86 .557 .03 r
.34801 .12122 .3491 .14265 .34485 .10323 .34342 .08795 Mtetra
.858 .502 0 r
.34342 .08795 .34485 .10323 .34012 .07283 .33809 .06573 Mtetra
.745 .354 0 r
.33809 .06573 .34012 .07283 .33461 .05308 .33211 .05192 Mtetra
0 .002 .572 r
.33211 .05192 .33461 .05308 .3285 .04083 .3257 .04318 Mtetra
.2 .41 .843 r
.3257 .04318 .3285 .04083 .32201 .03296 .31904 .03719 Mtetra
.493 .581 .871 r
.31904 .03719 .32201 .03296 .31529 .02743 .31224 .03264 Mtetra
.607 .637 .855 r
.31224 .03264 .31529 .02743 .30845 .0231 .30536 .02881 Mtetra
.654 .658 .841 r
.30536 .02881 .30845 .0231 .30154 .01938 .29842 .02535 Mtetra
.663 .658 .834 r
.94446 .30602 .94842 .30107 .94223 .29782 .93833 .30298 Mtetra
.679 .666 .83 r
.93833 .30298 .94223 .29782 .93611 .29484 .93224 .30011 Mtetra
.687 .671 .829 r
.93224 .30011 .93611 .29484 .93001 .29199 .92616 .29734 Mtetra
.691 .672 .827 r
.92616 .29734 .93001 .29199 .92392 .2892 .92009 .2946 Mtetra
.694 .672 .825 r
.92009 .2946 .92392 .2892 .91783 .28644 .91402 .29187 Mtetra
.694 .672 .824 r
.91402 .29187 .91783 .28644 .91174 .28371 .90793 .28914 Mtetra
.695 .673 .825 r
.90793 .28914 .91174 .28371 .90565 .28099 .90184 .28642 Mtetra
.695 .674 .826 r
.90184 .28642 .90565 .28099 .89954 .27827 .89574 .2837 Mtetra
.89574 .2837 .89954 .27827 .89343 .27553 .88963 .28099 Mtetra
.695 .674 .825 r
.88963 .28099 .89343 .27553 .88731 .27279 .88352 .27826 Mtetra
.695 .673 .824 r
.88352 .27826 .88731 .27279 .88117 .27005 .87739 .27552 Mtetra
.695 .673 .825 r
.87739 .27552 .88117 .27005 .87504 .2673 .87126 .27279 Mtetra
.695 .674 .825 r
.87126 .27279 .87504 .2673 .86889 .26456 .86512 .27005 Mtetra
.86512 .27005 .86889 .26456 .86273 .26181 .85897 .2673 Mtetra
.695 .674 .826 r
.85897 .2673 .86273 .26181 .85656 .25905 .85281 .26457 Mtetra
.695 .673 .825 r
.85281 .26457 .85656 .25905 .85039 .25629 .84664 .26182 Mtetra
.695 .673 .824 r
.84664 .26182 .85039 .25629 .8442 .25353 .84046 .25905 Mtetra
.695 .674 .825 r
.84046 .25905 .8442 .25353 .83801 .25076 .83427 .25629 Mtetra
.83427 .25629 .83801 .25076 .83181 .248 .82808 .25353 Mtetra
.82808 .25353 .83181 .248 .8256 .24523 .82187 .25077 Mtetra
.82187 .25077 .8256 .24523 .81938 .24244 .81566 .248 Mtetra
.695 .673 .824 r
.81566 .248 .81938 .24244 .81315 .23966 .80944 .24523 Mtetra
.80944 .24523 .81315 .23966 .80691 .23687 .8032 .24244 Mtetra
.695 .674 .825 r
.8032 .24244 .80691 .23687 .80067 .23408 .79696 .23966 Mtetra
.79696 .23966 .80067 .23408 .79441 .23129 .79071 .23687 Mtetra
.79071 .23687 .79441 .23129 .78814 .22849 .78446 .23408 Mtetra
.78446 .23408 .78814 .22849 .78187 .22568 .77819 .23129 Mtetra
.695 .673 .824 r
.77819 .23129 .78187 .22568 .77559 .22287 .77191 .22849 Mtetra
.77191 .22849 .77559 .22287 .76929 .22006 .76562 .22568 Mtetra
.695 .674 .825 r
.76562 .22568 .76929 .22006 .76299 .21725 .75933 .22287 Mtetra
.75933 .22287 .76299 .21725 .75668 .21443 .75302 .22006 Mtetra
.75302 .22006 .75668 .21443 .75036 .21161 .74671 .21725 Mtetra
.74671 .21725 .75036 .21161 .74403 .20878 .74039 .21444 Mtetra
.695 .673 .824 r
.74039 .21444 .74403 .20878 .73769 .20595 .73406 .21161 Mtetra
.695 .673 .825 r
.73406 .21161 .73769 .20595 .73134 .20311 .72771 .20878 Mtetra
.695 .674 .825 r
.72771 .20878 .73134 .20311 .72499 .20027 .72136 .20595 Mtetra
.72136 .20595 .72499 .20027 .71862 .19743 .715 .20311 Mtetra
.715 .20311 .71862 .19743 .71224 .19458 .70863 .20027 Mtetra
.70863 .20027 .71224 .19458 .70586 .19172 .70226 .19743 Mtetra
.695 .673 .825 r
.70226 .19743 .70586 .19172 .69946 .18887 .69587 .19458 Mtetra
.695 .673 .824 r
.69587 .19458 .69946 .18887 .69306 .18601 .68947 .19173 Mtetra
.695 .673 .825 r
.68947 .19173 .69306 .18601 .68664 .18314 .68306 .18887 Mtetra
.695 .674 .825 r
.68306 .18887 .68664 .18314 .68022 .18028 .67665 .18601 Mtetra
.67665 .18601 .68022 .18028 .67379 .17741 .67022 .18315 Mtetra
.67022 .18315 .67379 .17741 .66735 .17453 .66379 .18029 Mtetra
.66379 .18029 .66735 .17453 .6609 .17164 .65734 .17741 Mtetra
.696 .674 .825 r
.65734 .17741 .6609 .17164 .65443 .16876 .65089 .17454 Mtetra
.65089 .17454 .65443 .16876 .64797 .16589 .64443 .17167 Mtetra
.696 .675 .825 r
.64443 .17167 .64797 .16589 .64149 .16302 .63795 .16881 Mtetra
.697 .676 .826 r
.63795 .16881 .64149 .16302 .635 .16015 .63147 .16596 Mtetra
.699 .677 .826 r
.63147 .16596 .635 .16015 .6285 .15729 .62499 .16312 Mtetra
.701 .679 .826 r
.62499 .16312 .6285 .15729 .622 .15446 .61849 .16033 Mtetra
.704 .683 .826 r
.61849 .16033 .622 .15446 .61549 .15169 .61199 .15758 Mtetra
.71 .689 .828 r
.61199 .15758 .61549 .15169 .60898 .14899 .60549 .15493 Mtetra
.72 .7 .83 r
.60549 .15493 .60898 .14899 .60247 .14643 .59899 .15245 Mtetra
.736 .716 .833 r
.59899 .15245 .60247 .14643 .59596 .14409 .59249 .15025 Mtetra
.76 .741 .835 r
.59249 .15025 .59596 .14409 .58946 .14211 .586 .14846 Mtetra
.796 .779 .836 r
.586 .14846 .58946 .14211 .58297 .1407 .57954 .14736 Mtetra
.848 .832 .831 r
.57954 .14736 .58297 .1407 .57652 .14018 .57311 .1473 Mtetra
.909 .895 .803 r
.57311 .1473 .57652 .14018 .57012 .14102 .56674 .14882 Mtetra
.953 .94 .733 r
.56674 .14882 .57012 .14102 .56377 .14379 .56042 .1525 Mtetra
.956 .94 .625 r
.56042 .1525 .56377 .14379 .55748 .14907 .55415 .15883 Mtetra
.938 .912 .529 r
.55415 .15883 .55748 .14907 .55123 .15701 .54791 .16766 Mtetra
.945 .897 .504 r
.54791 .16766 .55123 .15701 .54495 .16671 .54159 .17746 Mtetra
.984 .901 .584 r
.54159 .17746 .54495 .16671 .53852 .17545 .53508 .18488 Mtetra
.909 .796 .724 r
.53508 .18488 .53852 .17545 .53184 .17926 .5283 .18594 Mtetra
.546 .461 .711 r
.5283 .18594 .53184 .17926 .52488 .17518 .52127 .17881 Mtetra
.223 .192 .611 r
.52127 .17881 .52488 .17518 .51776 .16371 .51415 .1654 Mtetra
.07 .081 .562 r
.51415 .1654 .51776 .16371 .51062 .14839 .50706 .14965 Mtetra
.042 .079 .573 r
.50706 .14965 .51062 .14839 .50358 .13301 .50008 .1349 Mtetra
.107 .154 .628 r
.50008 .1349 .50358 .13301 .49665 .11978 .49321 .12268 Mtetra
.232 .274 .701 r
.49321 .12268 .49665 .11978 .48982 .10926 .48641 .11312 Mtetra
.37 .399 .761 r
.48641 .11312 .48982 .10926 .48303 .10113 .47966 .10572 Mtetra
.484 .498 .797 r
.47966 .10572 .48303 .10113 .47628 .09478 .47292 .09988 Mtetra
.564 .567 .815 r
.47292 .09988 .47628 .09478 .46953 .08964 .46619 .09509 Mtetra
.616 .61 .822 r
.46619 .09509 .46953 .08964 .46279 .08531 .45945 .09099 Mtetra
.649 .637 .825 r
.45945 .09099 .46279 .08531 .45603 .08149 .45271 .08734 Mtetra
.671 .655 .825 r
.45271 .08734 .45603 .08149 .44927 .078 .44595 .08399 Mtetra
.688 .669 .826 r
.44595 .08399 .44927 .078 .44249 .07476 .43918 .08087 Mtetra
.707 .685 .826 r
.43918 .08087 .44249 .07476 .4357 .07175 .43239 .07804 Mtetra
.733 .708 .827 r
.43239 .07804 .4357 .07175 .42889 .06902 .42557 .07562 Mtetra
.776 .745 .824 r
.42557 .07562 .42889 .06902 .42205 .06673 .41871 .07393 Mtetra
.847 .804 .809 r
.41871 .07393 .42205 .06673 .41515 .06529 .41176 .07362 Mtetra
.936 .874 .751 r
.41176 .07362 .41515 .06529 .40815 .06547 .40465 .07596 Mtetra
.986 .9 .617 r
.40465 .07596 .40815 .06547 .40096 .06875 .39722 .08316 Mtetra
.967 .856 .452 r
.39722 .08316 .40096 .06875 .39338 .07761 .38921 .09849 Mtetra
.945 .802 .349 r
.38921 .09849 .39338 .07761 .38513 .09542 .38034 .12473 Mtetra
.967 .771 .334 r
.38034 .12473 .38513 .09542 .37597 .12418 .37069 .15849 Mtetra
.988 .718 .397 r
.37069 .15849 .37597 .12418 .36617 .15758 .36136 .18277 Mtetra
.766 .468 .481 r
.36136 .18277 .36617 .15758 .35717 .17566 .3541 .1766 Mtetra
0 0 .319 r
.3541 .1766 .35717 .17566 .35055 .16108 .3491 .14265 Mtetra
.764 .538 0 r
.3491 .14265 .35055 .16108 .34593 .12369 .34485 .10323 Mtetra
.868 .549 .032 r
.34485 .10323 .34593 .12369 .34167 .08587 .34012 .07283 Mtetra
.842 .476 0 r
.34012 .07283 .34167 .08587 .33676 .05837 .33461 .05308 Mtetra
.681 .287 0 r
.33461 .05308 .33676 .05837 .33109 .04088 .3285 .04083 Mtetra
0 .12 .67 r
.3285 .04083 .33109 .04088 .32486 .03 .32201 .03296 Mtetra
.299 .472 .863 r
.32201 .03296 .32486 .03 .31829 .02285 .31529 .02743 Mtetra
.533 .601 .868 r
.31529 .02743 .31829 .02285 .31152 .01769 .30845 .0231 Mtetra
.623 .643 .849 r
.30845 .0231 .31152 .01769 .30464 .01354 .30154 .01938 Mtetra
.639 .648 .842 r
.94842 .30107 .95249 .29646 .94619 .2928 .94223 .29782 Mtetra
.668 .662 .834 r
.94223 .29782 .94619 .2928 .94 .2896 .93611 .29484 Mtetra
.682 .667 .829 r
.93611 .29484 .94 .2896 .93387 .28664 .93001 .29199 Mtetra
.689 .669 .826 r
.93001 .29199 .93387 .28664 .92777 .28381 .92392 .2892 Mtetra
.692 .671 .826 r
.92392 .2892 .92777 .28381 .92167 .28104 .91783 .28644 Mtetra
.693 .673 .826 r
.91783 .28644 .92167 .28104 .91557 .27829 .91174 .28371 Mtetra
.694 .674 .826 r
.91174 .28371 .91557 .27829 .90947 .27554 .90565 .28099 Mtetra
.695 .674 .825 r
.90565 .28099 .90947 .27554 .90335 .27279 .89954 .27827 Mtetra
.695 .673 .824 r
.89954 .27827 .90335 .27279 .89723 .27005 .89343 .27553 Mtetra
.89343 .27553 .89723 .27005 .8911 .2673 .88731 .27279 Mtetra
.695 .674 .825 r
.88731 .27279 .8911 .2673 .88497 .26456 .88117 .27005 Mtetra
.88117 .27005 .88497 .26456 .87882 .26182 .87504 .2673 Mtetra
.695 .674 .826 r
.87504 .2673 .87882 .26182 .87267 .25905 .86889 .26456 Mtetra
.695 .674 .825 r
.86889 .26456 .87267 .25905 .8665 .25629 .86273 .26181 Mtetra
.695 .673 .824 r
.86273 .26181 .8665 .25629 .86033 .25353 .85656 .25905 Mtetra
.695 .673 .825 r
.85656 .25905 .86033 .25353 .85415 .25076 .85039 .25629 Mtetra
.695 .674 .825 r
.85039 .25629 .85415 .25076 .84796 .248 .8442 .25353 Mtetra
.8442 .25353 .84796 .248 .84176 .24523 .83801 .25076 Mtetra
.695 .674 .826 r
.83801 .25076 .84176 .24523 .83555 .24244 .83181 .248 Mtetra
.695 .673 .825 r
.83181 .248 .83555 .24244 .82934 .23966 .8256 .24523 Mtetra
.695 .673 .824 r
.8256 .24523 .82934 .23966 .82311 .23687 .81938 .24244 Mtetra
.695 .674 .825 r
.81938 .24244 .82311 .23687 .81687 .23408 .81315 .23966 Mtetra
.81315 .23966 .81687 .23408 .81063 .23129 .80691 .23687 Mtetra
.80691 .23687 .81063 .23129 .80438 .22849 .80067 .23408 Mtetra
.80067 .23408 .80438 .22849 .79811 .22568 .79441 .23129 Mtetra
.695 .673 .824 r
.79441 .23129 .79811 .22568 .79184 .22287 .78814 .22849 Mtetra
.695 .673 .825 r
.78814 .22849 .79184 .22287 .78556 .22006 .78187 .22568 Mtetra
.695 .674 .825 r
.78187 .22568 .78556 .22006 .77927 .21725 .77559 .22287 Mtetra
.77559 .22287 .77927 .21725 .77297 .21443 .76929 .22006 Mtetra
.76929 .22006 .77297 .21443 .76666 .21161 .76299 .21725 Mtetra
.76299 .21725 .76666 .21161 .76035 .20878 .75668 .21443 Mtetra
.695 .673 .825 r
.75668 .21443 .76035 .20878 .75402 .20595 .75036 .21161 Mtetra
.75036 .21161 .75402 .20595 .74768 .20311 .74403 .20878 Mtetra
.695 .674 .825 r
.74403 .20878 .74768 .20311 .74134 .20027 .73769 .20595 Mtetra
.73769 .20595 .74134 .20027 .73498 .19743 .73134 .20311 Mtetra
.73134 .20311 .73498 .19743 .72862 .19458 .72499 .20027 Mtetra
.72499 .20027 .72862 .19458 .72225 .19173 .71862 .19743 Mtetra
.71862 .19743 .72225 .19173 .71586 .18887 .71224 .19458 Mtetra
.695 .673 .825 r
.71224 .19458 .71586 .18887 .70947 .18601 .70586 .19172 Mtetra
.70586 .19172 .70947 .18601 .70307 .18314 .69946 .18887 Mtetra
.695 .674 .825 r
.69946 .18887 .70307 .18314 .69666 .18028 .69306 .18601 Mtetra
.69306 .18601 .69666 .18028 .69024 .1774 .68664 .18314 Mtetra
.68664 .18314 .69024 .1774 .68381 .17452 .68022 .18028 Mtetra
.68022 .18028 .68381 .17452 .67737 .17164 .67379 .17741 Mtetra
.695 .673 .824 r
.67379 .17741 .67737 .17164 .67092 .16875 .66735 .17453 Mtetra
.695 .673 .825 r
.66735 .17453 .67092 .16875 .66446 .16587 .6609 .17164 Mtetra
.695 .674 .825 r
.6609 .17164 .66446 .16587 .65799 .16298 .65443 .16876 Mtetra
.696 .675 .826 r
.65443 .16876 .65799 .16298 .65152 .16009 .64797 .16589 Mtetra
.696 .675 .825 r
.64797 .16589 .65152 .16009 .64503 .1572 .64149 .16302 Mtetra
.697 .675 .825 r
.64149 .16302 .64503 .1572 .63854 .15432 .635 .16015 Mtetra
.698 .676 .825 r
.635 .16015 .63854 .15432 .63203 .15145 .6285 .15729 Mtetra
.7 .678 .826 r
.6285 .15729 .63203 .15145 .62552 .1486 .622 .15446 Mtetra
.703 .682 .827 r
.622 .15446 .62552 .1486 .619 .14579 .61549 .15169 Mtetra
.708 .687 .828 r
.61549 .15169 .619 .14579 .61248 .14305 .60898 .14899 Mtetra
.716 .695 .829 r
.60898 .14899 .61248 .14305 .60596 .14042 .60247 .14643 Mtetra
.729 .709 .832 r
.60247 .14643 .60596 .14042 .59944 .13797 .59596 .14409 Mtetra
.749 .73 .834 r
.59596 .14409 .59944 .13797 .59292 .13582 .58946 .14211 Mtetra
.781 .763 .836 r
.58946 .14211 .59292 .13582 .58642 .13415 .58297 .1407 Mtetra
.827 .81 .834 r
.58297 .1407 .58642 .13415 .57995 .13324 .57652 .14018 Mtetra
.886 .872 .817 r
.57652 .14018 .57995 .13324 .57351 .13348 .57012 .14102 Mtetra
.94 .927 .765 r
.57012 .14102 .57351 .13348 .56713 .13544 .56377 .14379 Mtetra
.96 .946 .668 r
.56377 .14379 .56713 .13544 .56082 .1397 .55748 .14907 Mtetra
.944 .923 .56 r
.55748 .14907 .56082 .1397 .55455 .14664 .55123 .15701 Mtetra
.938 .899 .502 r
.55123 .15701 .55455 .14664 .54829 .15584 .54495 .16671 Mtetra
.97 .901 .54 r
.54495 .16671 .54829 .15584 .54193 .16533 .53852 .17545 Mtetra
.97 .865 .677 r
.53852 .17545 .54193 .16533 .53535 .17142 .53184 .17926 Mtetra
.699 .598 .739 r
.53184 .17926 .53535 .17142 .52847 .17044 .52488 .17518 Mtetra
.323 .272 .645 r
.52488 .17518 .52847 .17044 .52138 .16145 .51776 .16371 Mtetra
.11 .107 .573 r
.51776 .16371 .52138 .16145 .51421 .1471 .51062 .14839 Mtetra
.04 .069 .563 r
.51062 .14839 .51421 .1471 .50711 .13139 .50358 .13301 Mtetra
.075 .119 .604 r
.50358 .13301 .50711 .13139 .50013 .11723 .49665 .11978 Mtetra
.182 .227 .673 r
.49665 .11978 .50013 .11723 .49324 .10572 .48982 .10926 Mtetra
.32 .354 .741 r
.48982 .10926 .49324 .10572 .48643 .09678 .48303 .10113 Mtetra
.445 .465 .786 r
.48303 .10113 .48643 .09678 .47965 .08983 .47628 .09478 Mtetra
.537 .545 .81 r
.47628 .09478 .47965 .08983 .47289 .08427 .46953 .08964 Mtetra
.599 .596 .82 r
.46953 .08964 .47289 .08427 .46613 .07966 .46279 .08531 Mtetra
.638 .627 .823 r
.46279 .08531 .46613 .07966 .45937 .07567 .45603 .08149 Mtetra
.663 .647 .825 r
.45603 .08149 .45937 .07567 .4526 .07206 .44927 .078 Mtetra
.68 .662 .826 r
.44927 .078 .4526 .07206 .44582 .06872 .44249 .07476 Mtetra
.695 .676 .827 r
.44249 .07476 .44582 .06872 .43902 .06557 .4357 .07175 Mtetra
.714 .691 .827 r
.4357 .07175 .43902 .06557 .43221 .06262 .42889 .06902 Mtetra
.743 .715 .826 r
.42889 .06902 .43221 .06262 .42537 .05997 .42205 .06673 Mtetra
.792 .757 .821 r
.42205 .06673 .42537 .05997 .4185 .05784 .41515 .06529 Mtetra
.869 .822 .8 r
.41515 .06529 .4185 .05784 .41157 .05671 .40815 .06547 Mtetra
.955 .888 .725 r
.40815 .06547 .41157 .05671 .40451 .05749 .40096 .06875 Mtetra
.986 .895 .575 r
.40096 .06875 .40451 .05749 .39722 .06184 .39338 .07761 Mtetra
.96 .842 .419 r
.39338 .07761 .39722 .06184 .38947 .07253 .38513 .09542 Mtetra
.947 .793 .338 r
.38513 .09542 .38947 .07253 .38096 .09297 .37597 .12418 Mtetra
.977 .764 .344 r
.37597 .12418 .38096 .09297 .3715 .1239 .36617 .15758 Mtetra
.973 .685 .42 r
.36617 .15758 .3715 .1239 .36166 .15565 .35717 .17566 Mtetra
.605 .334 .479 r
.35717 .17566 .36166 .15565 .35311 .16626 .35055 .16108 Mtetra
0 0 .227 r
.35055 .16108 .35311 .16626 .34713 .14403 .34593 .12369 Mtetra
.812 .554 0 r
.34593 .12369 .34713 .14403 .34279 .1048 .34167 .08587 Mtetra
.87 .536 .026 r
.34167 .08587 .34279 .1048 .33845 .06924 .33676 .05837 Mtetra
.819 .443 0 r
.33676 .05837 .33845 .06924 .33335 .04455 .33109 .04088 Mtetra
0 0 .367 r
.33109 .04088 .33335 .04455 .32752 .02905 .32486 .03 Mtetra
0 .234 .751 r
.32486 .03 .32752 .02905 .32118 .01933 .31829 .02285 Mtetra
.382 .519 .871 r
.31829 .02285 .32118 .01933 .31454 .01283 .31152 .01769 Mtetra
.563 .616 .864 r
.31152 .01769 .31454 .01283 .30773 .00799 .30464 .01354 Mtetra
.599 .625 .849 r
.95249 .29646 .95671 .29231 .95022 .28799 .94619 .2928 Mtetra
.649 .65 .838 r
.94619 .2928 .95022 .28799 .94394 .28448 .94 .2896 Mtetra
.673 .662 .832 r
.94 .2896 .94394 .28448 .93777 .28137 .93387 .28664 Mtetra
.684 .669 .829 r
.93387 .28664 .93777 .28137 .93164 .27846 .92777 .28381 Mtetra
.689 .672 .828 r
.92777 .28381 .93164 .27846 .92552 .27563 .92167 .28104 Mtetra
.692 .673 .826 r
.92167 .28104 .92552 .27563 .91941 .27283 .91557 .27829 Mtetra
.694 .672 .825 r
.91557 .27829 .91941 .27283 .91329 .27006 .90947 .27554 Mtetra
.695 .672 .824 r
.90947 .27554 .91329 .27006 .90717 .26731 .90335 .27279 Mtetra
.695 .673 .825 r
.90335 .27279 .90717 .26731 .90105 .26457 .89723 .27005 Mtetra
.695 .674 .825 r
.89723 .27005 .90105 .26457 .89492 .26182 .8911 .2673 Mtetra
.695 .674 .826 r
.8911 .2673 .89492 .26182 .88877 .25905 .88497 .26456 Mtetra
.695 .674 .825 r
.88497 .26456 .88877 .25905 .88262 .25629 .87882 .26182 Mtetra
.695 .673 .824 r
.87882 .26182 .88262 .25629 .87646 .25353 .87267 .25905 Mtetra
.695 .673 .825 r
.87267 .25905 .87646 .25353 .87029 .25076 .8665 .25629 Mtetra
.695 .674 .825 r
.8665 .25629 .87029 .25076 .86411 .248 .86033 .25353 Mtetra
.86033 .25353 .86411 .248 .85792 .24522 .85415 .25076 Mtetra
.85415 .25076 .85792 .24522 .85173 .24244 .84796 .248 Mtetra
.695 .673 .825 r
.84796 .248 .85173 .24244 .84552 .23966 .84176 .24523 Mtetra
.695 .673 .824 r
.84176 .24523 .84552 .23966 .83931 .23687 .83555 .24244 Mtetra
.695 .674 .825 r
.83555 .24244 .83931 .23687 .83308 .23408 .82934 .23966 Mtetra
.82934 .23966 .83308 .23408 .82685 .23129 .82311 .23687 Mtetra
.82311 .23687 .82685 .23129 .82061 .22849 .81687 .23408 Mtetra
.81687 .23408 .82061 .22849 .81436 .22569 .81063 .23129 Mtetra
.695 .673 .825 r
.81063 .23129 .81436 .22569 .8081 .22287 .80438 .22849 Mtetra
.695 .673 .824 r
.80438 .22849 .8081 .22287 .80183 .22006 .79811 .22568 Mtetra
.695 .673 .825 r
.79811 .22568 .80183 .22006 .79555 .21725 .79184 .22287 Mtetra
.695 .674 .825 r
.79184 .22287 .79555 .21725 .78926 .21443 .78556 .22006 Mtetra
.78556 .22006 .78926 .21443 .78297 .21161 .77927 .21725 Mtetra
.77927 .21725 .78297 .21161 .77666 .20878 .77297 .21443 Mtetra
.77297 .21443 .77666 .20878 .77035 .20595 .76666 .21161 Mtetra
.695 .673 .825 r
.76666 .21161 .77035 .20595 .76402 .20311 .76035 .20878 Mtetra
.76035 .20878 .76402 .20311 .75769 .20027 .75402 .20595 Mtetra
.695 .674 .825 r
.75402 .20595 .75769 .20027 .75135 .19743 .74768 .20311 Mtetra
.74768 .20311 .75135 .19743 .745 .19458 .74134 .20027 Mtetra
.74134 .20027 .745 .19458 .73863 .19173 .73498 .19743 Mtetra
.73498 .19743 .73863 .19173 .73226 .18887 .72862 .19458 Mtetra
.695 .673 .825 r
.72862 .19458 .73226 .18887 .72588 .18601 .72225 .19173 Mtetra
.72225 .19173 .72588 .18601 .71949 .18314 .71586 .18887 Mtetra
.695 .674 .825 r
.71586 .18887 .71949 .18314 .71309 .18027 .70947 .18601 Mtetra
.70947 .18601 .71309 .18027 .70669 .1774 .70307 .18314 Mtetra
.70307 .18314 .70669 .1774 .70027 .17452 .69666 .18028 Mtetra
.69666 .18028 .70027 .17452 .69384 .17164 .69024 .1774 Mtetra
.695 .673 .825 r
.69024 .1774 .69384 .17164 .6874 .16875 .68381 .17452 Mtetra
.68381 .17452 .6874 .16875 .68096 .16586 .67737 .17164 Mtetra
.695 .674 .825 r
.67737 .17164 .68096 .16586 .6745 .16297 .67092 .16875 Mtetra
.67092 .16875 .6745 .16297 .66804 .16008 .66446 .16587 Mtetra
.66446 .16587 .66804 .16008 .66156 .15718 .65799 .16298 Mtetra
.696 .674 .825 r
.65799 .16298 .66156 .15718 .65508 .15427 .65152 .16009 Mtetra
.696 .675 .825 r
.65152 .16009 .65508 .15427 .64858 .15137 .64503 .1572 Mtetra
.697 .675 .825 r
.64503 .1572 .64858 .15137 .64208 .14848 .63854 .15432 Mtetra
.697 .676 .825 r
.63854 .15432 .64208 .14848 .63557 .14559 .63203 .15145 Mtetra
.699 .677 .826 r
.63203 .15145 .63557 .14559 .62905 .14272 .62552 .1486 Mtetra
.702 .68 .826 r
.62552 .1486 .62905 .14272 .62253 .13989 .619 .14579 Mtetra
.706 .685 .827 r
.619 .14579 .62253 .13989 .616 .13711 .61248 .14305 Mtetra
.712 .691 .829 r
.61248 .14305 .616 .13711 .60946 .13442 .60596 .14042 Mtetra
.723 .703 .83 r
.60596 .14042 .60946 .13442 .60293 .13187 .59944 .13797 Mtetra
.74 .721 .833 r
.59944 .13797 .60293 .13187 .5964 .12958 .59292 .13582 Mtetra
.768 .749 .836 r
.59292 .13582 .5964 .12958 .58988 .1277 .58642 .13415 Mtetra
.808 .791 .836 r
.58642 .13415 .58988 .1277 .58339 .12644 .57995 .13324 Mtetra
.863 .848 .827 r
.57995 .13324 .58339 .12644 .57693 .12618 .57351 .13348 Mtetra
.922 .909 .79 r
.57351 .13348 .57693 .12618 .57052 .12741 .56713 .13544 Mtetra
.957 .945 .709 r
.56713 .13544 .57052 .12741 .56417 .13071 .56082 .1397 Mtetra
.952 .934 .598 r
.56082 .1397 .56417 .13071 .55789 .13659 .55455 .14664 Mtetra
.936 .906 .515 r
.55455 .14664 .55789 .13659 .55163 .14504 .54829 .15584 Mtetra
.954 .898 .513 r
.54829 .15584 .55163 .14504 .54532 .15473 .54193 .16533 Mtetra
.988 .895 .619 r
.54193 .16533 .54532 .15473 .53882 .16256 .53535 .17142 Mtetra
.839 .728 .742 r
.53535 .17142 .53882 .16256 .53205 .16452 .52847 .17044 Mtetra
.449 .377 .685 r
.52847 .17044 .53205 .16452 .52501 .15838 .52138 .16145 Mtetra
.17 .151 .592 r
.52138 .16145 .52501 .15838 .51783 .14558 .51421 .1471 Mtetra
.053 .071 .56 r
.51421 .1471 .51783 .14558 .51068 .12997 .50711 .13139 Mtetra
.051 .092 .584 r
.50711 .13139 .51068 .12997 .50363 .11504 .50013 .11723 Mtetra
.135 .181 .646 r
.50013 .11723 .50363 .11504 .49669 .10252 .49324 .10572 Mtetra
.267 .307 .718 r
.49324 .10572 .49669 .10252 .48984 .09267 .48643 .09678 Mtetra
.402 .427 .772 r
.48643 .09678 .48984 .09267 .48304 .08503 .47965 .08983 Mtetra
.508 .518 .802 r
.47965 .08983 .48304 .08503 .47626 .07902 .47289 .08427 Mtetra
.579 .579 .816 r
.47289 .08427 .47626 .07902 .46949 .0741 .46613 .07966 Mtetra
.625 .617 .823 r
.46613 .07966 .46949 .0741 .46272 .0699 .45937 .07567 Mtetra
.654 .641 .825 r
.45937 .07567 .46272 .0699 .45594 .06615 .4526 .07206 Mtetra
.673 .656 .826 r
.4526 .07206 .45594 .06615 .44915 .06269 .44582 .06872 Mtetra
.687 .668 .825 r
.44582 .06872 .44915 .06269 .44235 .05943 .43902 .06557 Mtetra
.702 .68 .826 r
.43902 .06557 .44235 .05943 .43553 .05635 .43221 .06262 Mtetra
.721 .696 .826 r
.43221 .06262 .43553 .05635 .4287 .05349 .42537 .05997 Mtetra
.753 .725 .826 r
.42537 .05997 .4287 .05349 .42184 .05095 .4185 .05784 Mtetra
.809 .773 .82 r
.4185 .05784 .42184 .05095 .41494 .049 .41157 .05671 Mtetra
.892 .84 .788 r
.41157 .05671 .41494 .049 .40796 .0482 .40451 .05749 Mtetra
.97 .896 .693 r
.40451 .05749 .40796 .0482 .40084 .04964 .39722 .06184 Mtetra
.983 .884 .533 r
.39722 .06184 .40084 .04964 .39343 .05525 .38947 .07253 Mtetra
.953 .828 .392 r
.38947 .07253 .39343 .05525 .38548 .06803 .38096 .09297 Mtetra
.951 .785 .332 r
.38096 .09297 .38548 .06803 .37668 .09116 .3715 .1239 Mtetra
.985 .754 .357 r
.3715 .1239 .37668 .09116 .36696 .12364 .36166 .15565 Mtetra
.938 .636 .443 r
.36166 .15565 .36696 .12364 .35719 .15223 .35311 .16626 Mtetra
.379 .161 .452 r
.35311 .16626 .35719 .15223 .34922 .15461 .34713 .14403 Mtetra
0 0 .145 r
.34713 .14403 .34922 .15461 .34382 .12595 .34279 .1048 Mtetra
.842 .558 .017 r
.34279 .1048 .34382 .12595 .33965 .08622 .33845 .06924 Mtetra
.865 .52 .012 r
.33845 .06924 .33965 .08622 .33518 .05329 .33335 .04455 Mtetra
.784 .401 0 r
.33335 .04455 .33518 .05329 .3299 .03128 .32752 .02905 Mtetra
0 0 .471 r
.32752 .02905 .3299 .03128 .32391 .01758 .32118 .01933 Mtetra
.078 .331 .808 r
.32118 .01933 .32391 .01758 .31747 .00886 .31454 .01283 Mtetra
.444 .556 .874 r
.31454 .01283 .31747 .00886 .31077 .00286 .30773 .00799 Mtetra
0 g
.03825 .53998 m
.3111 0 L
s
.3111 0 m
.29393 .14988 L
s
.29393 .14988 m
0 .71491 L
s
0 .71491 m
.03825 .53998 L
s
.95586 .28914 m
.3111 0 L
s
.3111 0 m
.29393 .14988 L
s
.29393 .14988 m
1 .4543 L
s
1 .4543 m
.95586 .28914 L
s
.95586 .28914 m
.3111 0 L
s
.95586 .28914 m
.95209 .29441 L
s
[(0)] .96339 .27858 -0.71409 1 Mshowa
.8034 .22077 m
.79982 .22617 L
s
[(10)] .81055 .20995 -0.66189 1 Mshowa
.64533 .14988 m
.64196 .15542 L
s
[(20)] .65208 .13881 -0.60969 1 Mshowa
.48134 .07634 m
.47819 .08201 L
s
[(30)] .48766 .06502 -0.55749 1 Mshowa
.3111 0 m
.30817 .00579 L
s
[(40)] .31694 -0.01157 -0.50529 1 Mshowa
.125 Mabswid
.9258 .27566 m
.92356 .27884 L
s
.89553 .26208 m
.89331 .26528 L
s
.86504 .24841 m
.86284 .25162 L
s
.83433 .23464 m
.83216 .23787 L
s
.77224 .2068 m
.77012 .21005 L
s
.74086 .19272 m
.73876 .196 L
s
.70925 .17855 m
.70717 .18184 L
s
.67741 .16427 m
.67536 .16757 L
s
.61302 .13539 m
.61102 .13873 L
s
.58046 .12079 m
.57849 .12415 L
s
.54767 .10609 m
.54572 .10946 L
s
.51463 .09127 m
.51271 .09465 L
s
.44781 .06131 m
.44594 .06472 L
s
.41402 .04615 m
.41218 .04958 L
s
.37997 .03088 m
.37816 .03433 L
s
.34566 .0155 m
.34388 .01896 L
s
.25 Mabswid
.63102 .94054 m
1 .4543 L
s
.63102 .94054 m
.62492 .93836 L
s
[(0)] .64323 .94491 -1 -0.35756 Mshowa
.69668 .85402 m
.6906 .85177 L
s
[(2)] .70884 .85852 -1 -0.3702 Mshowa
.76605 .7626 m
.76 .76027 L
s
[(4)] .77816 .76724 -1 -0.38376 Mshowa
.83948 .66583 m
.83346 .66343 L
s
[(6)] .85153 .67063 -1 -0.39835 Mshowa
.91733 .56324 m
.91134 .56076 L
s
[(8)] .92931 .56821 -1 -0.4141 Mshowa
1 .4543 m
.99405 .45173 L
s
[(10)] 1.01191 .45943 -1 -0.43114 Mshowa
.125 Mabswid
.6471 .91935 m
.64344 .91803 L
s
.6634 .89787 m
.65975 .89654 L
s
.67992 .8761 m
.67627 .87476 L
s
.71366 .83164 m
.71001 .83028 L
s
.73088 .80895 m
.72724 .80758 L
s
.74834 .78594 m
.74471 .78455 L
s
.78402 .73892 m
.78039 .73752 L
s
.80224 .71491 m
.79862 .71349 L
s
.82073 .69055 m
.81711 .68912 L
s
.85851 .64075 m
.8549 .6393 L
s
.87783 .6153 m
.87422 .61383 L
s
.89743 .58947 m
.89383 .58799 L
s
.93753 .53663 m
.93394 .53513 L
s
.95803 .5096 m
.95445 .50809 L
s
.97885 .48216 m
.97528 .48064 L
s
.25 Mabswid
.03825 .53998 m
0 .71491 L
s
.03825 .53998 m
.04432 .54227 L
s
[(0)] .02612 .53539 1 .37771 Mshowa
.0311 .5727 m
.03717 .57497 L
s
[(2)] .01895 .56816 1 .37393 Mshowa
.02371 .6065 m
.02979 .60875 L
s
[(4)] .01154 .602 1 .37003 Mshowa
.01607 .64143 m
.02216 .64366 L
s
[(6)] .00389 .63698 1 .366 Mshowa
.00817 .67755 m
.01427 .67975 L
s
[(8)] -0.00402 .67314 1 .36185 Mshowa
0 .71491 m
.0061 .71709 L
s
[(10)] -0.01221 .71054 1 .35756 Mshowa
.125 Mabswid
.03648 .54806 m
.04012 .54943 L
s
.0347 .55621 m
.03834 .55758 L
s
.03291 .56442 m
.03655 .56579 L
s
.02927 .58105 m
.03292 .58241 L
s
.02743 .58947 m
.03108 .59082 L
s
.02558 .59795 m
.02922 .5993 L
s
.02182 .61513 m
.02547 .61647 L
s
.01992 .62382 m
.02357 .62517 L
s
.018 .63259 m
.02165 .63393 L
s
.01412 .65035 m
.01777 .65168 L
s
.01215 .65934 m
.01581 .66067 L
s
.01017 .6684 m
.01383 .66973 L
s
.00615 .68677 m
.00981 .68809 L
s
.00412 .69607 m
.00778 .69739 L
s
.00207 .70545 m
.00573 .70676 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 270.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00013R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool3
00000080oooo0P00002i0?ooo`00H@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0;H0oooo001N0?ooo`D0000000D0oooo0000003oool0oooo0000002h0?ooo`00GP3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000;P0oooo001O0?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000^03oool00600oooo0P0000030?ooo`800000^@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
05l0oooo0P00002o0?ooo`00GP3oool2000000030?ooo`00000000000;d0oooo001N0?ooo`800000
0`3oool200000;/0oooo001M0?ooo`040000002@WMd0000001=DcP@0oooo0P00002i0?ooo`00G@3o
ool2000000030664gP0CE<h04eC>00D0oooo0`00002f0?ooo`00G03oool00`000000WjCI00000002
0664gP0301=DcP3oool0oooo00<0oooo00<000000?ooo`3oool00P00002d0?ooo`00G03oool01000
0000YjSG00000028VMh2000k`0030000N03oool0oooo00L0oooo0P00002b0?ooo`00F`3oool01P00
0000YjSG0:NXe`000000Vj?J04ahg08003_02`3oool200000;00oooo001J0?ooo`090:^Ye@000000
ZjWE09^SfP000000Vj?J07jDgP1<N=`003_000d0oooo0P00002^0?ooo`00FP3oool01@000000[Z_D
0:FWe`2UYmL000000080OYCN0P007Z/00`0005d0oooo0?ooo`0:0?ooo`030000003oool000000080
00005P3oool2000000@0oooo0P00002=0?ooo`00FP3oool01@000000[Z_D0:ZYeP2ZZMH000000080
UZ3K00<0<fSG000NZ`007Z/04@3oool2000001<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00002<0?ooo`00F@3oool01`000000[j_C0:ZYeP2ZZMH0XZKH0000002RY]P00P1a
S]l00`0cJ=L001j[0?ooo`0B0?ooo`8000004`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0RP3oool005T0oooo00H000000;2/d`2]Z]@0[J[D0000002YZ=H3092Mg@03
019CcP000980b6H001@0oooo0P00000B0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0RP3oool005P0oooo00L000000;2/d`2`[=<0[j_D0:VXeP000000ZJSF0080WjCI0P1QQ=l0
0`0BDlh0002B0?ooo`0B0?ooo`030000003oool0oooo00<00000303oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000008`0oooo001H0?ooo`060000002a[=<0[j_D0:n[e02]Z]D0
00000`2OY=T01028VMh0HHCO0000MP0007H?0?ooo`80nn:800<0n>Fa0>CGb@3TelT00P3?aM420<2i
d`030?ooo`000000000000/0oooo0P0000040?ooo`800000S@3oool005L0oooo00<000000;6/d`2`
Zm<00P2`Zm<0102]Z]D000000:NXe`2WZ=L208RIgP8003Zo00<0001f0=f50`3oool03@3oool20?_R
R0040?SU/@3TelT0clGA0<o5d@<0`;WC00<0^;;C0?ooo`3oool00P00002N0?ooo`00EP3oool00`2a
[=<000000;6/d`020;6/d`80[j_D00<000000:^Ye@2KXmX00P2KXmX0101<N=`003Zo000j_`2nFP0=
0?ooo`050??CI03khXP0o>FC0?cUT`3dhkT00P3Nd/`20<[1dP80^;;C0P2c[]<20:n[d`800000W03o
ool005H0oooo00<000000;6/d`2a[=<00P2a[=<20;2[d`040000002[ZMD0YJOG0:FWe`80OICO00<0
C7SL0000F`2nFP003@3oool0103cdf@0nn:80?cUT`3liI<20=kBc080b/7B0`2n]m<0102f/=<0[j_C
0:n[d`0000020:bWd`<00000V@3oool005H0oooo00@000000;6/d`2a[=<0/JcC0P2`Zm<00`2^Zm@0
00000:FWe`020:FWe`80UZ3K00<0<FSG000MZP0005/0303oool20??CI0030?GGJ`3liI<0o>JM0080
kmo00P3HcLl20<JndP80][3C0P2a[M<30:bWd`030:NTd`3oool0oooo00800000U`3oool005D0oooo
00@000000;6/d`2a[=<0/JcC0`2`[=<0102_Zm@000000:ZYeP2ZZMH309JPf`04076=g`0aJ=L001fZ
0=N>10/0oooo00H0lm=T0?GGJ`3eef/0mm]c0?cVW@3_gl020=S=c`<0a[kB0P2k]M<0102a[M<0[ZWC
0:jYd`2^ZM<20:NTd`80WigB0P3oool2000009D0oooo001E0?ooo`030000002a[=<0/JcC00<0/JcC
00@0[j_D0000002_Zm@0[J[D0`2RY]P2076=g`80002@00<0ehh40?ooo`3oool0203oool00`3cb5@0
lm=T0?GGJ`020?OKL`040?cVW@3kiZP0jM_50>WKa@80dlW@0P2k]M<20;B_d`80/:_C0`2YYM<209nM
dP80U9C@00@0oooo0000000000000000T`3oool005@0oooo00<000000;6/d`2a[=<0102a[=<0102`
[=<000000:fZe02]Z]@20:VXeP<0SigM00<04E?>0000T03GSP@02P3oool00`3cdf@0l/]F0?GGJ`02
0?OKL`030?WNO@3kiZP0jM_50080dlW@0`33^m<0102i/m<0/:_C0;2[d`2`Zm<20:^Wd`80Xj3B0`2D
U=0010000000oooo0?ooo`3oool200000940oooo001C0?ooo`030;6/d`000000/JcC00@0/JcC0P2`
[=<010000000[j_D0:n[e02YZ=H309nTf@80H8CO00<04E?>0=N>103oool0203oool01@3cb5@0lm=T
0?;;EP3eef/0mm]c0080nMim0P3hiK420>CGb@80c/GA0P2i/m<20;:]d`<0ZjOC00@0YZ?C09VHd@2I
V=40VISA0`22Q<d40?ooo`<00000SP3oool005<0oooo00<000000;6/dP2a[=<01P2a[=<010000000
/:_C0:fZe@2]Z]D20:NXe`<0QiWN0P0007@90?ooo`070??8E03bbeH0l/]F0?7=F@3gfg<0nMim0?_R
Q`020?SU/@040>CGb@3>aM40c/GA0<k5d@80_kSC00@0/ZgC0:jYd`2^ZM<0[ZWC0P2VXm<209fLdP<0
RH_?0P1VKLD60?ooo`800000S03oool005<0oooo00@000000;6/dP2a[=80/JcB102a[=<00`2`Zm<0
00000;2[d`020:n[e080YjSG0P2KXmX204]hg0030000M03LSPL0oooo00H0oooo00T0llQD0?;;EP3b
beH0l/]F0?7=F@3bd5d0nMim0?_RQ`3hiK400P3dhkT20=kBc@80_kSC0P2g/M<20;2/d`<0Z:GC0P2M
W=801@2@TM00RH_?08V;c`1aMlT0IVg500H0oooo1000002:0?ooo`00DP3oool010000000/JcC0;6/
dP2a[=860;6/d`030000002_Zm@0[j_D0080[:[E0`2KXmX0101mU=l0BgSL000i_P3LSPL70?ooo`04
0??8E03bbeH0l/]F0?7=F@80l]1M00<0lm=S0?_RQ`3li9800P3dhkT20=kBc@80bL7B00@0_;KC0;2/
d`2`[=<0/:cC0P2[Ym<20:6OdP<0T97@0`1aMlT00`14C[L0oooo0?ooo`070?ooo`800000R03oool0
0580oooo00<000000;6/d`2a[=<01`2a[=<010000000/:cD0;2/e02^Zm@30:FWf080OICO0P006jT0
0`3LSPL0oooo0?ooo`050?ooo`050??8E03bbeH0l/]F0?7=F@3bd5d00P3cdf<00`3khXL0o>BB0?CS
^@020=kBc@80bL7B0P2l]]<20;B_d`80ZjOC0`2TXM8209JFd@<0Ngo<0P1AF[d00`14C[L0oooo0?oo
o`080?ooo`<00000Q@3oool00540oooo00<000000;6/d`2a[=<0202a[=<010000000/:_C0:j[e02^
Zm@20:ZYeP<0UZ3K00@0<6OG000KZ@3LSPL0g8401P3oool01@3cb5@0l/]F0?;;EP3acET0l]1M0080
lm=S00<0mMMZ0?cTTP3liYd00P3_gl020=S=c`80aKgC00@0^K?C0:jYd`2^ZM<0[ZWC0P2WY=<209^J
dP<0Q8K>0P1NI/800`1AF[d08RjU028^Y@0<0?ooo`800000P`3oool00500oooo00<0/JcB0000002a
[=800P2a[=<20;6/dP80/JcC0P2a[=800`000000/:_C0:n[d`020:n[d`80ZZWF0P2RY]P2072=g`03
031We`0002D0ehl400D0oooo00L0o<5K0?[3F03bbeH0mlEE0?C7E03cb5@0lm=S0080mMMZ00<0mmYb
0>oO`03_gl000P3HcLl20<Fmd`80^K?C0P2a[=<30:NTd`0309nMdP2KV]80S8g?0080Q8K>00D0JW36
05iV`P0^>Z`0;SZ/028^Y@0<0?ooo`040000003oool00000000001H0oooo100000030?ooo`800000
HP3oool00500oooo00<000000;6/d`2a[=800P2a[=80102a[=<0/JcB0;6/dP2a[=820;6/d`040000
002a[=<0/:cC0;2/d`80[J[D0P2RY]P308nMg@03011Bc@0002D0ehl400D0oooo00P0o<5K0?[3F03b
beH0lLeI0?;@G@3cb5@0lm=S0?GGJP80mmYb0P3kijL20>WKa@80d/S@00@0`K[C0;6/d`2a[=<0/JcC
0P2[Ym<209nMdP<0S8g?0`1ZL<H0100kA[<0;SZ/02hj[00R;ZD?0?ooo`800000503oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000640oooo001?0?ooo`030;6/d`000000/JcC00T0
/JcC00@000000;2/d`2`[=<0/:cC0P2_Zm@20:VYeP0609nTfP2?WMd0SigM05n4g`0002D0ehl41@3o
ool02`3l`E/0n/=H0?O5E@3dae@0llQD0??CH`3abUD0mMMZ0?OJLP3igW`0nnNW0080jM_50P3Bb=02
0<6jd`80][7C0P2[Ym<30:>PdP80TY;@0`1eN/X204QB^@0303]6/`0^>Z`08RjU0140oooo0`00000B
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000H@3oool004l0oooo00<00000
0;6/d`2a[=<02@2a[=<00`000000/JcC0;6/d`030:n[e0040:bZe@2OY=X0WjCJ09nTfP80GhCO00<0
000U0=N?103oool0103oool02`3l`E/0n/=H0?O5E@3dae@0llQD0??CH`3abUD0lLeH0?OJLP3igW`0
nnNW0080n>Fa0P3SelT20<g4dP040;fgd`2^Z]<0[Z[C0:jZd`80YjCC0P2HUm4307j2c080EUjo00D0
B5:i03]6/`0C7YX04ajJ00dGU@0C0?ooo`8000004@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0G`3oool004l0oooo00<000000;6/d`2a[=<01@2a[=<20;6/dP80/JcC
00<000000;6/d`2`Zm<00P2`Zm<20:bZe@80YjOG0`27VMh00`0002D0000F0=Uk00030?ooo`040?c1
F`3j`eP0mlEE0?C7E080llQD0P3abUD01@3acEP0lLmL0?WNO03khXH0n>Fa0080hmO90P3=a=820;fg
d`80/jkC0`2WY=<00`2MVm80QhW>08N9cP0207j2c003069Ya01FG[l0B5:i00806bNP00<04ajJ00dG
U@3oool04@3oool00`000000oooo0?ooo`02000000d0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00001Q0?ooo`00CP3oool010000000/JcC0;6/dP2a[=840;6/d`<0/JcB0P2a
[=<010000000/JcC0;6/d`2a[=<30:n[e0080:bYe@2KX]X0Vj;J09^RfP1:Mm`0000U00005P3LSPP3
0?ooo`050?c1F`3j`eP0mlEE0?C7E03cb5@00P3abUD20?7=F0040?7?G03igW`0o>FA0?cUT@80m>>i
0P3Md/d20<S0dP040;>^d`2[Ym<0ZjOC0:^Wd`80WI_B00<0SXo@08N9cP27RLh00`1RJL@202HbY`80
6bNP00<04ajJ00dGU@3oool05@3oool2000000`0oooo0P0000040?ooo`800000HP3oool004h0oooo
00@000000;6/d`2a[=80/JcB2@2a[=<010000000/JcC0;6/d`2a[=<20;2/e080[:WE0P2UYmP207fD
g`0304Ygg00001H0g8h800<0oooo00D0o<5K0?[3F03gaED0m<MD0??8E0020?7:E@040?7=F03ace`0
lLmL0?;BHP80o>FA00<0m>>i0=gBc@3Md/d00P38`=820;Zcd`80[j_C0`2QWm8208j?d0<0KW?80P0o
B[D202HbY`0301/WX00C7YX03ANE00h0oooo00@0m?6e0>cXbP3LfM<0g=WC0P3>b]H20<BoeP040;fh
e@3oool00000000007@0oooo001=0?ooo`030000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<0
0P2`[=@30:j[e080YJOH0P2EX=`02`0^I]L0000F0=b>203MPP80oooo0?2RL@3l`E/0n/=H0?O5E@3d
ae@0llQD0080lLYE00D0lLeH0?7?G03bdV80l]9R0?cUT@020?cVW080kmo00P3Gc<l01033_=<0[j_C
0:n[d`2_Zm<20:JSd`80UICA0`1hOL/204eF^`0303m:]@0b?Jh09S:W00802QBB00<02Q6@00dBS`3o
ool02P3oool20??_V@80l>g30P3Rgm400`3CcmD0a;oF0<BoeP020;fhe@80^K?D00@0oooo00000000
00000000L@3oool004`0oooo00<0/JcC0000002a[=<02`2a[=<00`000000/JcC0;6/d`030;2/d`80
[j_C0P2ZZMH209FPg080L8gO0140000F0=b>203MPP80oooo0?2RL@3i[f/0n/=H0?O5E@3dae@0llQD
0?7:E@3gaED0lLeH0?7?G03bdV80m=IY0?cUT@020?cVW0030>oO`03Gc<l0elc?0080`kcC0P2f/=<3
0:JSd`0309ZJdP22QLd0PXG=0080N7g;00<0FV;104eF^`0oB[D00P0E8I`0100>6IL02QBB00XAT00=
4Xl:0?ooo`040>oWP`3ckiT0mO:[0?3]``80h]oA00@0dloE0<O3eP37`mH0al?F0P2o^]D0102i/m@0
][3D0;J`e00000020;B_d`800000K`3oool004`0oooo00<000000;6/d`2a[=<02P2a[=<00`2a[=80
00000;6/d`030;6/d`<0[j_C00T0[J[D0::Vf02RY]P0XZKH08nMg@1`SMl0000F00009P3HS`D00P3`
XW403@3i[f/0o;MU0?fmH03l`E/0nL=G0?7:E@3acEP0m<IC0?;8D`3bdV80m=IY0?KJL@3liY`00P3k
iZL20>WKaP80dLSA00@0][3C0:^Wd`2[Ym<0ZjOC0P2JV]800`2:S<l0PXG=08:5c@0305YR`@807RZS
00H05B6L00hIU`0:59802QBB00XAT00=4Xl80?ooo`80knN300<0lNb?0??`^`3cl;/00P3XiLd00`3I
e=@0blOF0<_7eP020;nje@80^[GD0P2g/M@30;B_d`040;>^d`3oool00000000006d0oooo001<0?oo
o`030000002a[=<0/JcC00T0/JcC0P2a[=8010000000/JcC0;6/d`2a[=<30;2[d`80[J[D0P2YZ=H3
08nMg@03064YL`0002H0f8l50080l:9a00d0nJm[0?bgI@3m_F00o<5K0?W3E`3abUD0lLeH0?7?G03b
b5<0lLYD0?CFJ@3ffW40nMik0080nnJW00<0jM_60=78d@3Ab=400P2n^=@20;6]d`<0X9kB0P2:S<l2
06I]a@80FV;100P0:SFY01hZX`0N:Z<05B6L00hIU`0:59802Q6@00dBS`P0oooo00@0knN30?7/S`3d
l9l0lo2k0P3XiLd00`3Ie=@0blOF0<_7eP030<:me@030;bge@2g/M@0]k7D00<0]JoC00D0/jkC0;:]
d`2b[M<0/ZgC0?ooo`02000006/0oooo001;0?ooo`030000002a[=<0/JcC00`0/JcC0P0000040;6/
d`<0[j_D00L0[:[E09nTf@2OY=T0WjCI05j4g`1Q:G<0000V00<0l:9a00/0nJm[0?bgI@3m_F00o<5K
0?W3E`3gaED0m<IC0?;8D`3bdV80m=IY0?3<E`020?WNN`030?_VY`3hi[40n>Ja0080hmK:00@0bl;B
0;6]d`2a[M<0/JgC0P2VXm<2096Bd080LWO90P1VKLD203I1/00402XeZ@0N:Z<05B6L00hIU`804AB?
00<071^B02/VU`3oool01P3oool0103`iX00l>V70?C`W`3el[420>gZb0030=kKdP3@c=H0d<cF0080
aL3F00@0_;OE0;Rce02h/m@0^;?D0P2e/=<20;>^d`80/jgC0`2b[M<4000006P0oooo001;0?ooo`03
0000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<00P0000020;6/d`80/:_C0P2/Z]D20:NXe`<0
QiWN00<0HBUc0?2RL@3`XW400P3i[f/02`3l]fD0oKeP0?c1F`3i`eL0mlEE0?C6D`3bb5<0lLYD0?CF
J@3`c5L0nMik0080n^:600<0n>Ja0>?FbP3Se/X00P3;`]820;Vcd`80YZ?C0P2HUm4207aoc080LWO9
0P13C[L02@0f@K00:SFY00/ET`0;5I<02A:@00`AS`0A58l071^B02/VU`060?ooo`040?3VP03`jHL0
l>V70?;^U@80kN[80P3Nfm800`3@c=H0aL3F0<G0eP020;jie@80^KCD0`2e/=<0102d[]<0/jgC0;>]
d`2c[M<20;:]d`050000002b[=<0/ZcC0;:/d`3oool00P00001V0?ooo`00BP3oool00`000000/JcC
0;6/d`0<0;6/d`030000002a[=<0/JcC0080/JcC0P0000001@2`Zm<0[j_D0:n[e02_Zm@0YjSG00<0
VZ;J00/0BGOL064YL`3`XW40VUEj0?V_J`3l]fD0oKeP0?c1F`3i`eL0mlEE0?C6D`020?;8D`040?7:
E03`c5L0l<aG0?WNN`80n^:600<0o>FA0?CS^P3dhkX00P3LdLh01`2i/m<0[:SC0:bXd`2/Z=<0WYgB
09RGd@25R<h00P1lOl`2055J_@0704=>]`0H99h062BN010KV00;5I<02A:@00`AS`02014DS`0301`K
TP3oool0oooo00<0oooo00<0o>FN0?3VP03`jHL00P3bkYD20?7^`@80i>7@00<0eM7E0<W4eP39a=H0
0P30^mD01@2i]=@0][7C0;Jad`2f/M<0]:kC00<0/jgC0P2b[M<70;:/d`030?ooo`000000000006@0
oooo00190?ooo`030;6/d`000000/JcC00`0/JcC00<000000;6/d`2a[=<01@2a[=<300000080ZjWE
0P2UYmP207fDg`0<064YL`2JEGX0VUEj0?V_J`3l]fD0oKeP0?c1F`3i`eL0mlEE0?C6D`3bb5<0lLYD
0`3`c5L01@3bdV40n^:60?cUT@3liI40m>>j0080g=7>0P35_]<20;B_e0<0WYgB0P25R<h205iV`P80
DEZm00<08RjU01PTWP0@6iP00P0;5I<010094Y00316?014DS`0L6i82079P[`80oooo0P3liIh01@3`
iX00knN20?;^U@3elJL0lNk10080i>7@00<0eM7E0<W4eP39a=H00P30^mD20;^fe080]k;D0P2d[m<2
0;>^d`@0/ZgC1@2b[=<40;6/d`800000HP3oool004T0oooo00<000000;6/d`2a[=<0302a[=<00`00
0000/JcC0;6/d`050;6/d`<0/:_C0P0000020:FWf00>09FPg01mU=l001RV09YENP3i[f/0a7Mk0=nA
M`3m_F00o<5K0?W3E`3gaED0m<IC0?;8D`3abU@20?3<E`040?7?F`3bdV40n^:60?cUT@80o>JL0P3^
h<400`3Ebm00]:oD0;B_e0030:FSd`80SHo@0P1ZLLL205iV`P80;SV/00H08RjU01PTWP0@6iP02aFC
00TBT00<4Hl203TaW0060595Y@1bH:l0e[Zm0=Jj_@3liIh0n>J:0P3_ih801@3ajh`0m?6h0?Ca^03Z
i/`0fmOD00<0cLSF0P33_]H0102l]mD0]k;D0;Nbe02g/]@20;F`d`80/jkC102b[M<50;:/d`@0/JcC
00@000000;6/d`0000000000H03oool004T0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC
0;6/d`060;6/d`80/:cC0P2^Zm@00`2ZZMH000000000000209FPg00<02eVe`2JEGX0a7Mk0?bgI@3O
TGL0oKeP0?c1F`3i`eL0mlEE0?C6D`3bb5<0lLYD0P3`c5L20?;BH@050??FJ03liI40o>JL0?cVW03^
h<400P3Ebm020;nhd`80[Z[C0P2FUM4207IjbP80JW770P0kA[<0100^>J`08RjU01PTWP0@6iP200lC
S`0401PHT@0V8YD0>C6L0595Y@80e[Zm0P3hgJd01@3kiYD0knN20?7[S03cl9`0m?6h0080kn_600<0
hMgB0=;>eP3Bc]H00P33_]H20;bge@80^;?D0P2e/=<20;>^d`@0/ZgC1@2b[=<40;6/d`80/JcB0`2a
[=<3000005d0oooo00180?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<01`2a[=<3
0:n[d`030:fZe02RY]P0XZKH00<000000P34Mg/20=nAM`070>nSLP3h[f`0nL=G0?O5E@3daU<0l/QC
0?7:E0020?3<E`050?;BH@3ceVP0lmIX0?KJL03liY`00P3kijL20>SKa`040<k5dP2^Z]<0[Z[C0:jZ
d`80WIcB00<0P8?=07IjbP1fN/X00P18D[T0200kA[<0;SV/00dGU@0=5iD02A:A00XAS`0?4hl061RA
0P0V8YD30;:I_@080?SM[@3kiYD0nnJE0?3UP03_j8D0lo2L0?Gb[P3_jlH20>7MdP050=;>eP36`]H0
a/;F0<K2eP2n^MD00P2h/m@30;J`d`040;B^d`2c[M<0/jgC0;>]d`80/ZgC1P2b[=<20;6/d`<0/JcB
1@2a[=<00`3oool000000000001K0?ooo`00A`3oool00`2a[=<000000;6/d`0<0;6/d`030000002a
[=<0/JcC00L0/JcC0`2`[=<20:fZe080Z:SF0`2?WMd200000080gi5g00/0kj=b0?R_K03l]fH0oKeP
0?c1F`3i`eL0mlED0?3<E`3daU80l]9Q0??FJ0020?KJL0040?SNNP3kijL0nnNW0>SKa`80c/GB0P2h
/m@309fLdP0408V<c`20Pld0EUjo05IN_`80B5:i00D06RJP018NVP0=5iD02A:A00XAS`0200lCS`04
01PHT@0V8YD0RgJf08]f]P80j<^i00D0nnJE0?3UP03_j8D0knR50?;]TP020?;__P80i^??00<0em?E
0<[5eP3:aMH00P2n^MD20;Zde080]k7C0P2d[]<20;>]d`80/ZgC1P2b[=<=0;6/d`030?ooo`000000
000001L0oooo1@0000020?ooo`800000>@3oool004L0oooo00<000000;6/d`2a[=<0302a[=<01000
0000/JcC0;6/dP2a[=880;6/d`<0[j_D00@0Z:SF09jTf@2NY=T0WZCI0P1MPml03`3OTGL000000000
003_Xg80n:m/0?bgIP3m_F00o<5K0?W3E`3gaE@0l<aG0?;8DP3bdV40lmIX0?KJL0020?SNNP030?_W
Y`3hi[80n>Jb0080hMG<00@0^;?D0:JTd`2VY=<0YZCC0P29S<l206=Za080EUjo0P0U<JL01`0B7YX0
3ANE00dGU@094Y402Q6?00lCS`0H69400P1WEj/02@2;M[H0j<^i0>S;^@3lhj<0l>F00>oXQ@3bkI80
mO6S0?;__P020>KSc`030=OCe@3:aMH0b/GF00<0`KcE00<0^kKD0;Nad`2g/M<00P2d[m<20;>]d`@0
/ZgC1@2b[=<=0;6/d`030000002a[=<0/JcC008000005`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0=P3oool004H0oooo00<000000;6/d`2a[=<0302a[=<00`000000
/JcC0;6/dP020;6/dPP0/JcC0P2`Zm<20:bZe@80YjSG0`26VMh20=nAM`0>0>nSLP00000000000000
003m_F00o<5K0?W3E`3gaE@0m<IB0?;8DP3`bE<0l<aF0?KJL03hgWX20?[RQ@80n>Jb0P3QeL`00`36
_m<0/JgD0;6]e00209>Cd@80KgG80P1SJ/@2038m[P0602DaY`0J9Z004QjJ00dGU@094Y402Q6?0P0b
:iX02`19?Z80IeN[0>S;^@3XbkT0o>>S0?WVS@3`iH00knJ10?3ZR@3elJ<0m?6e0080k>S:00<0g=SC
0<k:eP3>b]H00P34_mH0102k]]@0^;;D0;Rbe02h/]@20;F`e080/jkC102b[M<50;:/da80/JcC0`00
000D0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0f0?ooo`00AP3o
ool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC00T0/JcC0P2`Zm<30:j[e080YjSG0P2J
X]X01017M]`0Hb]e06<[M@3_Xg820?R_K00;0?bgIP00000000000?W3E`3gaE@0m<IB0?;8DP3`bE<0
l<aF0?3>FP3hgWX00P3jhXD0103hi[80hMG<0>7Ec036_m<30;6]e080WIcB00<0Ngo<06meb01_MLP0
0P0oB[D0100b?Jh09C6W01XVX00B7YX200dBS`0401@FT00Q7Y@0<R^J04TnXP<0bjnn00<0m=Rb0?WV
S@3_iX400P3`jXT00`3ckiP0k>S:0>cXbP020=cHd`030<k:eP34_mH0a;oF0080_KSE0P2i/m@20;F`
e080]:kC102b[M<50;:/d`X0/JcC0P2a[=890;6/d`030?ooo`00000000000180oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo00150?ooo`030000002a[=80/JcC
0080/JcC0P2a[=820;6/d`80/JcB0P2a[=<20;6/dP030000002a[=<0/JcC00`0/JcC0P2`Zm<20:^Y
e@<0VZ;J00T0O9?O0000?01S:gD0kj=b0?R_K03l]fH0oKeP0?c1F`3i`eL00P0000001`3bb580l<UC
0?3<EP3`c5H0l<iJ0?7BG`3jhXD00P3liI420??S^`030=W?c`2n^=@0_[SD00<0WIcB00@0QXS>07]o
c01=E[/0CEJk0P0oB[D200hIUP0400XCTP094I003A:?01@FT0808AjD0`2VSK/20?CH/P050?cUVP3_
iX40l>Z90??_V03elJX00P3`kL<00`3Sgm40dm3F0<O3eP020<O3eP030;nje@2i/m@0^K?D00<0][3C
00@0]:kC0;>]d`2c[M<0/jgC0P2b[M880;:/dP80/JcB0P2b[=830;6/dP`0/JcC1000000@0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0f0?ooo`00A@3oool00`000000
/JcB0;6/dP040;6/dP040;6/d`2a[=80/JcB0;6/dP80/JcC0P2a[=800`000000/JcC0;6/d`0;0;6/
d`<0/:_C0P2^Z]@20:BWf080O9?O00X0000l06<[M@2KEW`0n:m/0?bgIP3m_F00o<5K0?W3E`3gaE@0
m<IB0`0000020?3>FP050?7BG`3jhXD0o>FA0?cUT@3chk/00P3Icll0102n^=@0Z:GD0:RUe02XYM@2
08J8cP80Ff?10P1=E[/201hZX`0300hIUP0:4i802A6@00803A:?00<051J@024NU01oJk800P2VSK/0
1P3df;80o>FJ0?cUVP3_iX40knN30?7/S`80l>g30P3XiLd00`3Ie=@0c<OF0<c7eP020;nje@80^[CD
0P2g/M@20;B^d`80/jkC0`2b[M801@2b[M<0/ZcB0;:/dP2b[=80/ZcC00<0/ZcB0P2a[=<20;:/dQ<0
/JcC0P00000=0?ooo`800000103oool2000003T0oooo00140?ooo`040000002a[=<0/JcC0;6/dP/0
/JcC00<000000;6/d`2a[=<0302a[=<20;2/d`80[Z[D0P2ZZMH309FPg00=02]TeP2KEW`0VeIl0<Ah
O03l]fH0oKeP0?c1F`3i`eL0mlED0?C6DP3bb580l<UC0?3<EP02000000030?7BG`3ceVL0o>FA0080
o>NM0P3]gl<00`3@b=80]K7D0;Fae002096Bd@80J6o60P1KHl4202TeZ@0701hZX`0D89`03QVF00XC
TP094I003A:?01@FT00205e>Z00607m[/P3P`k`0h<>l0?cUVP3fiXL0knN30P3ak8l20??`^`040>SU
c@3Ie=@0c<OF0<c7eP<0`[gE00<0_;OE0;Nae02g/M@00P2e/=@20;>^d`L0/ZgC102b[=<I0;6/d`04
0?ooo`0000000000000004/0oooo00140?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a
[=<03@2a[=<30:n[e0040:fZe02RYMP0XZGH0::Uf080KXcO00h0001D09]FO034N7`0gY5h0?fmH03l
`E/0nL=G0?O5E03daU80l/QB0?39D`3`c5H0l<iJ0?7BG`80000000D0m]Y`0?cWW@3]gl<0kMo30=38
dP020;Fae0<0WIcB00<0MG[:06Q_aP1XKlH00P0f@[401P0Y=JT07RZS01@PW00>6IH02Q>B00TAT080
;2NG00@0@CNO05e>Z03P`k`0h<>l0P3jh:P01@3jiY40knN30?7/S`3dl9l0lo2k0080kN[800<0g]_B
0=3<eP3@c=H00P35`MH0102l]mD0^;?D0;Rce02h/m@20;F`d`80/jkC0P2c[M<20;:]d`80/ZcC8@2a
[=<00`3oool00000000000190?ooo`00@`3oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0
/JcC0080/JcC00@0/JcB0;6/d`2a[=<0/JcC0P2a[=860;6/d`80/:_C0P2]Z]@20:RXeP<0SYcM0100
001D0<AhO034N7`0gY5h0>nSL`3h[fd0o;QV0?O5E03l`E/0nL=G0?O5E03`c5H0l<iJ0?7BG`3ceVL0
m]Y`0P0000020?[WZ@040>KIb@37`=@0al3D0:^Xe080WIcB00@0PXG>07EjbP14C[P0A4jh0P0f@[40
2@0N:Z<02A6@00TAT00<4Hl04QB?01`KTP0/9iL0@CNO05e>Z0020;nT_P080?[PZ03jiY40n^JA0>oV
P03`jHL0m?2O0?Gb/@3]j/P20=kKdP030=3<eP35`MH0aL7F0080_[WE0P2i]=@30;F`d`050;B^d`2c
[M<0/jgC0;>]d`2b[M<00`2b[=<20;:/dP80/JcC0P2a[=820;6/d`80/JcB0`2a[=<01@2a[=80/JcC
0;6/d`2a[=<0/JcB00<0/JcC0P2a[=820;6/d`80/JcB1P2a[=<00`000000/JcC0?ooo`02000004L0
oooo00130?ooo`030000002a[=<0/JcC00D0/JcC0`2a[=801@2a[=<0/JcB0;6/dP2a[=80000000/0
/JcB102a[=<20;2[d`<0[j_D00D0Z:SF09jTf@2NY=T0WZCI05b2gP030<AhO00=0=jAN03_Xg<0n:m]
0?bhIP3m_F40o<5K0?W3E`3gaE@0m<IB0?77D@3adUl0lmIW0?KJL0020?SNNP<0000000@0al3D0:^X
e02[Z=@0ZjSD0P22QLh2059K_P80A4jh00H0=T:a010KV00;5I<02A6@00`AS`0B58l201`KTP0302`W
U`2oY;h0_jBn0080km:f00<0n^JA0>oVP03`jHL00P3bkY@20?7^`@80i>7@00@0eM7E0<W4eP39a=H0
`;_E0P2i]=@30;Jad`050;B^d`2c[M<0/jgC0;>]d`2b[M<01`2b[=820;6/dP80/ZcB2P2a[=830;6/
d`80/JcB0P2a[=<20;6/dP/0/JcC00<0oooo000000000000A@3oool00480oooo00<000000;6/d`2a
[=<0102a[=<20;6/dP80/JcC0P2a[=820;6/d`030000002a[=80/JcC0100/JcC0P2`[=<20:bZe@80
YZOG0P26V=h0401LP]h08@1Y0=jAN03NTGP0kj=c0?R_K@3l^6H0oKeQ0?c1F`3i`eL0mlED0?C6DP3a
ae40l<UB0??FI`3ffW020?SNNP030?[RQ@3gi[<0mnJc0080000000<0_;OE08n@d02?T=000P1QJ<@2
059K_P808RjU00P05b>N00/ET`094I002A6@00`AS`0B58l071^B02`WU`80VH6h0P3_d[H01P3li9h0
knJ00?3YQ`3bkY@0mO6V0?7^`@80i>7@00<0eM7E0<W4eP39a=H00P30^mD20;^fe080]k;D0P2d[m<2
0;>^d`@0/ZgC1`2b[=<S0;6/d`800000@`3oool00480oooo00<000000;6/d`2a[=<0302a[=<00`00
0000/JcC0;6/d`0?0;6/d`80/:cC0`2^Zm@20:JWe`80VJ;K00<0AGCK0240J@3NTGP00P3_Xg<0303h
[fd0o;QV0?fmH@3l`E/0nL=G0?O5E03daU80lLMA0?39DP3_beD0l<iI0?SNNP80n^:500@0mnJc0=gB
cP2l]mD0_;OE0P000000102NWM<0KgG8065Xa01QJ<@202hj[007028^Y@0G8ih041^H00/ET`094I00
316?018DS`0205=6Y@0807=Q[`3_d[H0km:f0?cTWP3hiXX0l^F10>oVP@3ajh`20?Ca^0030>[Wc03K
em@0cLSF0080cLSF0P33_]H01@2l]mD0]k;D0;Nbe02g/]@0]K3C0080/jkC102b[M<40;:/dbT0/JcC
0`0000100?ooo`00@@3oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC00X0/JcC00@0
/JcB0;6/d`2a[=<0/JcC0P2a[=840;2[d`80ZjWE0`2IX]/01@1jT]h0IBig06D^M`3_Xg<0n:m]0080
o;QV00D0o<5K0?W3E`3gaE@0m<IB0?77D@020?39DP040>o;E@3`cUT0n=ij0?[RQ@80nnFB00<0l^:m
0=;:d@3Bb]400P2`[MD300000080>dJc0P0^>Z`00`0G8ih041^H00/ET`0201PIT@0402HRUP0j<I`0
DdJU07=Q[`80e[Zm00H0n=b]0?SVRP3_iX40lN^<0??`V`3dlKP20>o/aP030>7MdP3Bc]H0d/kF0080
`kkF00@0_;OE0;Rce02h/m@0^;?D0P2e/=<20;>^d`80/jgC0P2b[M<40;:/d`80/ZcB0`2a[=<01@2a
[=80/JcC0;6/d`2a[=<0/JcB00<0/JcC0P2a[=820;6/d`80/JcB0P2a[=<20;6/dP80/JcC0P2a[=83
0;6/d`D0/JcB0`2a[=<20;6/dP040000002a[=80/JcC0;6/d`800000?P3oool00440oooo00<00000
0;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`030;6/d`80/JcB0P2a[=<90;6/dP050;6/d`2`Zm<0
/:_C0;2[d`2^Z]@00`2TY]L207ZBgP0=0000?P1U;WL0kj=c0?R_K@3l^6H0oKeQ0?c1F`3i`eL0mlED
0?C6DP3aae40l<UB0>o;E@020?3>F@060?7AG`3jhXD0nnFB0?_UTP3bh[d0d/[A0`2`[MD00`2>T=40
OX;=04YD^P020000000803]6/`0^>Z`02A:A00TBT@0:4Hl041>?01PIT@0V8YH203XaW080e[Zm0P3h
g:d01P3kiYD0knJ10>oXQ03cl9/0mO:^0>o/aP80hMgB00<0d/kF0<K2eP36`]H00P2n^]D20;Zde0<0
][3C00D0]:oC0;>]d`2c[M<0/jgC0;:]d`050;:/d`80/ZcB0P2b[=<;0;6/dP050;6/d`2a[=80/JcB
0;6/dP2a[=<00`2a[=820;6/d`80/JcB0P2a[=<20;6/dP80/JcC0P2a[=820;6/d`<0/JcB1@2a[=<0
0`3oool000000000000l0?ooo`00@03oool00`000000/JcC0;6/d`0<0;6/d`040000002a[=<0/JcC
0;6/d`P0/JcB0`2a[=<00`2a[=80/JcC0;6/d`030;6/d`80/:cC0P2^Z]@20:VYeP<0U9oK00h0:F;E
06D^M`2LF7d0n:m]0?bhIP3m_F40o<5K0?W3E`3gaE@0m<IB0?77D@3`bE80kl]E0?3>F@80lM5O00D0
lmIV0?_UTP3liil0o>NO0>[MaP020<K0e080SY3A0P1JH/4204YD^P80000000@04QfJ00TBT@0:4Hl0
41>?0P0H6I401`0V8YH0>S6L0;:H_02bV;`0n=b]0?_VU@3eiXD00P3_j8@00`3bkI40l_2n0?;`_P02
0>KSc`030=OCe03:aMH0b/GF0080`KcE0P2j]=@20;Nae0040;B_d`2c[]<0/jkC0;>^d`@0/ZgC1P2b
[=<20;6/d`80/JcB0P2a[=<20;6/dR@0/JcC00<0oooo000000000000>P3oool00400oooo00<00000
0;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0C0;6/d`<0[j_D00@0[J[E0:6Uf@2QYMT0XJGI0P1/
Rml209aHO@0<0<AiO@3l^6H0oKeQ0?c1F`3i`eL0mlED0?C6DP3aae40l<UB0>o;E@3`cUT0lM5O0P3c
eVH00`3efW00o>NO0?cWW`020<K0e0<0XJ3D00<0JG3605YR`@1JH/400P0V<ZL0200K9j0000000000
000000002Q6?010CS`0H6I409R:F0P2<M[H20>S;^@060?cRY03eiXD0knR40?;]T@3dlJ<0l_2n0P3V
hll00`3Gdm@0b/GF0<[5eP020<6le@80^kKE0P2g/M@20;B_d`80/jkC102b[M<40;:/dc00/JcC00<0
00000;6/d`0000000P00000g0?ooo`00?`3oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0
/JcC01<0/JcC0`2`Zm<20:fZe@80Z:SF0P2=W=d04005B/T0001F09aHO@34NGd0gY5j0>nSM03l`E/0
nL=G0?O5E03daU80lLMA0?39DP3_beD0l<iI0?7AG`3ceVH20?GJL0040?cWW`3jij/0h=G=0>3Ec@80
^;CF0P1kOl`00`1YL<H0<cj_03<n[`0202HbY`03018MVP0<5iD02A:A008000000P1:?Z800`1XEj`0
S7Jf0>S;^@020?cRY0050?WVSP3_iX00l>Z90?CaX`3dlK@00P3/j<X00`3MfM<0c/[F0<k:eP020<Bo
eP050;fhe@2g/]@0]k;D0;Nbe02e/=<00P2c[]<40;:]d`L0/ZcC7`2a[=<20;6/dP80/JcC0P2a[=82
0;6/d`80/JcB0P2a[=<30;6/dP050;6/d`2a[=80/JcB0;6/dP3oool00P00000e0?ooo`00?`3oool0
0`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC00/0/JcC0P2a[=820;6/d`80/JcB0P2a[=<2
0;6[d`<0[j_C00H0Z:SF09fSf@2MXmT0WJ?I05Z0g@0005H20<AiO@0=0=jANP3_Xg@0n:m^0?bhI`3m
_F40o<5K0?W3E`3fa5<0llIA0?77D@3adEl0lmIV0?GJL0020?SNNP030?[WZ`3PeLd0^;CF0080^;CF
00@0SY3A07]oc012C;L0@Tbg0P0c?Zl01P0V<ZL04QfJ00dBS`0=4Xl05AN@024OU080000000H0J5N/
0<^__P3;[kh0o>:T0?WVSP3_iX020?3ZR@030??_V03/j<X0k>S:0080hmoA00@0dloE0<BoeP34_mH0
_KSE0`2i/m@20;F`d`80]:kC0P2c[M<20;:]d`H0/ZcC4@2a[=<20;6/dP80/JcC0P2a[=820;6/d`80
/JcB0P2a[=<30;6/dP050;6/d`2a[=80/JcB0;6/dP2a[=<00`2a[=820;6/d`80/JcB2P2a[=<20000
03<0oooo000n0?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<02`2a[=<30;6/dP80
/JcC0P2a[=820;6/d`80/J_C0P2`Zm<20:bYe@80YZOG0P24Umd0400002/0a7Um0<AiO@3NTGX0kj=d
0?R_KP3l^6L0oKeQ0?c1F`3i`eL0m/AC0??6D@3aae40l<UB0??FIP3efW020?SNNP040?[RQ`3eiKP0
dl_B0=?;dP80SY3A0P1BFkh2049<]`0703<n[`0>6IL03QVG00XAT00=4Xl05AN@024OU00203</VP<0
000000L0m=Rb0?cUVP3_iX00l>Z90??_V03elZX0l>g30080hmoA00D0dloE0<O3eP37`mH0al?F0;nj
e@020;Zee0<0][3C00D0]:oC0;>]d`2c[M<0/jgC0;:]d`090;:/dcH0/JcC0P00000H0?ooo`800000
5`3oool003h0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0E0;6/d`80/:_C0P2^
Zm@30:JWe`80V:7K0140@W7J02@1J`3NTGX0gY5j0>nSM03h[fh0o;QW0?fmH@3l`E/0nL=G0?K4D`3c
aU40lLMA0?39DP3_be@0mMY`0?SNNP020?[RQ`80dl_B0`2VYMD00`1TK<D0DU^n059K_P0201h[X`03
01@QW00>6IL02Q6@00803A:?00<05AN@024OU00c;9X00P2VSK/01P3df;8000000000003_iX00knN3
0?7/SP80lo2k0P3XiLd00`3IeM@0c<OF0<c7eP020;nje@80^[GD0P2g/M@0102d[m<0/jkC0;>^d`2c
[]<40;:]d`H0/ZcC=P2a[=<00`000000/JcC0?ooo`03000001@0oooo00@000000?ooo`3oool00000
5P3oool003d0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0F0;6/d`80/:cC0P2_
Zm<20:ZYe@80V:7K0P1hT=h02P0T0F/0gY5j0>nSM03_Xg@0n:m^0?bhI`3m_F40o<5K0?W3E`3caU42
0?77D@060?39DP3_be@0kliI0?SNNP3jhXL0o>JD0P3^h<<20<>ne@80N7g<00/0I6c502/gZ`0[=j/0
7R^S01@QW00>6IL02Q>B00XAT00=4Xl05AN@024OU00207m[/P80gl>l00H0o>FJ0?KVQ`0000000000
0?7/SP3cl;/20>SUc@030=WEe03<amH0c<OF0080`[gF0P2l]mD20;Nae080]JoC0P2c[]<40;:]d`@0
/ZcC902a[=<0102a[=80/JcC0;6/d`2a[=<20;6/dP80/JcC0P2a[=820;6/d`80/JcB0P2a[=<20;6/
dP<0/JcC00H0/JcB0;6/d`2a[=<0/JcC0;6/dP3oool200000180oooo00@000000?ooo`3oool00000
5P3oool003d0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0G0;6/d`80[j_C0P2]
Z]@30:>Vf00>09:Mf`1hT=h0Ic1h06L`N03_Xg@0n:m^0?bhI`3m_F40o<5K0?W3E`3fa5<0llIA0?77
D@3`bE820>o;E0050>o>F@3adEl0n^:70?cVU03^h<<00`33_]D0102ATm80N7g<03Y5/`0jAK<202/g
Z`0501h[X`0>6IL02Q>B00XAT00=4Xl00P12>9l0201NCjP0Of^b0=o3_03O`k`0n^2X0?_VT@3_ih<0
lNb>0`000000103]j/P0g]_C0=3<eP3@c=H20<G0eP050;jie@2h/]@0^;;D0;Rbe02e/=<00P2c[]<3
0;>]d`030;:]d`2b[=<0/ZcC00D0/ZcC8@2a[=<20;6/dP80/JcC2P2a[=820;:/dP80/JcB0`2a[=<0
1@2a[=80/JcC0;6/d`2a[=<0/JcB00<0/JcC00<0oooo000000000000403oool010000000oooo0?oo
o`00000F0?ooo`00?03oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC01L0/JcC0`2`
Zm<20:n[e080ZJSF0P2BWM/03`0TG]<0001106L`N03_Xg@0n:m^0?bhI`3m_F40o<5K0?W3E`3fa5<0
llIA0?77D@3`bE80kl]D0>o>F@020?7AG`030??FI`3liY@0nnNS0080h]O<0P2ATm8204aE^`80>TFc
00L0:cN[01h[X`0:4Y00316?018ET00M7980;BNH0080@SRO0P3O`k`01P3jh:P0nnJA0?_VT@3_ih<0
knV60?;^U080kN[80P000000103@c=H0aL3F0<G0eP2n^MD30;Vde080]K3C0P2d[]<20;>^d`80/ZgC
1P2b[==00;6/d`040000002a[=<00000000000h0oooo00@000000?ooo`3oool000005P3oool003`0
oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0H0;6/d`80/:cC0`2_Zm@0102/ZM@0
WjCH09nTf02OY=P206V8gP0>06L`N02MFGh0n:m^0?bhI`3m_F40o<5K0?W3E`3fa5<0llIA0?77D@3`
bE80kl]D0>o>F@3adEl20??FI`040?KJL@3kij<0h]O<0>;Gc080[jgF00@0H6O304aE^`1<EK/0>TFc
0P0@79T0100;5I<0316?018ET00M798202dWV007048hW`2oY;d0_jBm0>kB]P3kiY40m>F30>oYQP02
0?;^U080l^k100H0iN7@0=GAe@00000000000<W4eP30^mD20;^fe0<0][7D00D0]:oC0;>^d`2c[]<0
/jkC0;:]d`090;:/dd80/JcC0P00000=0?ooo`8000005`3oool003/0oooo00<000000;6/d`2a[=<0
302a[=<00`000000/JcC0;6/d`0H0;6/d`040;2/d`2`Zm<0/:_C0;2[d`80[:WD0P2WYmH208ZJg00@
0015aP2MFGh0WEUn0<AjOP3l^6L0oKeQ0?c1F`3i`eL0m/AC0??6D@3aae40l<UB0>o;E03_cUT0lM5O
0??FI`80m]Ya0P3Rel`20:n]eP80N7g<00/0H6O302@`YP0T<:H06BBO010LV@0;5I<02Q:@00`AS`0B
5I007AbB02dWV00209V2^080k]:f00H0o>BO0?SVRP3_jHH0l^jD0?GaYP3bk/420>[Wc0030=_Ge03=
bMH0cLWF00<000000`2g/]@01@2d[m<0/jkC0;>^d`2c[]<0/ZgC00T0/ZcC?P2a[=<20;6/dP80/JcC
0P2a[=80103oool0000000000000000S0?ooo`00>`3oool00`000000/JcC0;6/d`0;0;6/d`030000
002a[=<0/JcC01X0/JcC0P2`Zm<30:jZe00D0:^Ye@2KX]T0Vj;I09^Rf@1EO=`0001I09eIOP34NWh0
gY5k0>nSM@3h[fl0nL=G0?fmHP3l`E`0nL=G0?K4D`3_be@0kliI0?7AG`3ceVL20?KJL@80n>Nb0P3B
bm<0102FV=<0N7g<03<n[`0c?Zl202@`YP0601TTW`0;5I<02Q:@00`AS`0B5I007AbB0P1dHJl20>kB
]P080?cTW`3hiXX0n>J:0>oVP@3`jh/0lnnK0?Ca^03Zil`20=_Ge0030<g9eP33_]H0`kkF0080_;OE
0P0000020;F`d`80/jkC0P2c[M<20;:]d`@0/ZcC=P2a[=<20;6/dP80/JcC0P2a[=820;6/d`<0/JcB
00@0/JcC0;6/dP2a[=80/JcB1@2a[=<300000240oooo000j0?ooo`030000002a[=<0/JcC00`0/JcC
00<000000;6/d`2a[=<06P2a[=<01@2`Zm<0[j_C0:n[d`2_Zm<0ZjWE00<0Y:KG0P20U=d04P0005T0
a7Yn0<AjOP3NTG/0kj=e0?R_K`3l^6P0oKeR0?c1G03i`eL0m/AC0??6D@3aae40l<UB0??FI`3ffW40
nMmm0?SW/P80d/_C0`2FV=<01`15CkP0<cj_03<n[`0T<:H06BBO00/ET`0:4Y000P0W8iH00`0j<Y`0
E4JU07AQ[`020=Ji_@040?SL[P3hiXX0knJ10?3[R`80lnnK0P3_k<H20>7MdP040=;>e@36`]H0a/;F
0;jie@<0^;?D0P0000001@2c[]<0/jgC0;>]d`2c[M<0/ZgC00@0/ZcCBP2a[=<0102`[=<000000;2/
d`3oool2000001l0oooo000j0?ooo`030000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<0702a
[=<20;2[d`80[J[D0P2YZ=D209JOfP80?6cG0P34NWh03`3NTG/0kj=e0?R_K`3l^6P0oKeR0?c1G03i
`eL0m/AC0??6D@3aae40l<UB0>o;E03ffW40nMmm0?_TR`020?3R_`80_;SF0P1MIL802015CkP0<cj_
00dHUP0=69H02Q>A010CS`0I6I409b>F0P0j<Y`02P1DAZD0e[Vm0?SL[P3hg:h0o>JF0>oVP@3_j8@0
lnnK0?Gb[@3_k<H20>7MdP030=;>e@36`]H0a/;F0080_[WE0P2j]=@20;J`d`040;B_d`0000000000
000000@0/ZgC102b[==80;6/d`80/J_C0P2_Zm@20:bYe08000007@3oool003T0oooo00<000000;6/
d`2a[=<0302a[=<00`000000/JcC0;6/d`0L0;6/d`040;2[d`2_Zm<0[j_C0:n[d`80ZJSE0P2QY=P0
0`1cS=d0?6cG02P4K@020=jAN`0?0>nSM@3h[fl0o;QX0?fmHP3l`E`0nL=G0?K4D`3caU40lLMA0?39
DP3_be@0l<iI0?WOO@3ki8/0l>:o0080_;SF0P1jOld01`1MIL807bZR01lZXP0D7i/03ARF00XCT@0@
4hl00P0I6I401`0W8iH0>S:L0;>I_02cVK`0n=b^0?cVUP3eiXD00P3_j8@01@3akI40l_2n0?;`_P3V
hlh0em?D0080b/KF0`31_=H01@2k]]D0]k7D0;Nae02g/M@0]:oC0080/jkC00@0/ZgC000000000000
/ZgC102b[==20;6/d`80/JcB0P2a[=<20;6/dP80/J_C0P2`Zm<30:bYe080YZKF0P00000K0?ooo`00
>@3oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC01`0/JcC102`Zm<20:bYe080XJCH
0P2?Vm/0101cS=d0gY5k0=jAN`3_XgD20?R_K`070?bhJ03l`E`0nL=G0?K4D`3caU40lLMA0?39DP02
0>o;E0040?3>F@3adV00o>NK0?cWV`80h]S<00`0X:7E07Yoc@0]>J/0;CV[01lZXP0D7i/03ARF00XC
T@0;4Hl041>?01TIT@0W8iH208af]P80il^i00H0o>:T0?GVQ@3_j8@0lNfA0?CaXP3bl;h20>cXb@03
0=gId`3?bmH0cl_F0080a;oF00D0^kKE0;Nbe02g/]@0]k;D0;B_d`030;>^d`<0/ZgC0P0000030;:/
d`80/ZcB0P2a[=<20;6/dT@0/JcC00@0/:cC0:jZe02^Z]@0[Z[D0P2VY]H00`2IWmT000000000000K
0?ooo`00>03oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC01d0/JcC0`2`Zm<20:jZ
e080YjOF0140WJ;H08nKf`1RP]`0001306TcNP3_XgD0n:m_0?bhJ03m_F80o<5L0?W3E`3fa5<0llIA
0?77D@3`bE80kl]D0?3>F@020?7BH080o>NK00D0h]S<0:2Qe@2PXMD0X:7E045;]P0202diZ`0501lZ
XP0D7i/02Q>A00/AS`0@4hl00P1;?j800`1YF:`0S7Jf0>O;^@020?cRY0060?WVSP3_j8@0l>V80?Ca
XP3elK@0k>S90P3MfM<00`3?bmH0a;oF0<BoeP020;fhe080^K?D0P2e[m<20;B^d`80/ZgC0P2b[=82
0;:/d`<000000P2b[=801@2b[=<0/JcB0;6/dP2a[=80/ZcC0480/JcC0P2`[=<20:n[e0<0ZjWE00@0
XjGG0000003oool000006P3oool003P0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/
d`0N0;6/d`80/:_C0P2^Z]@20:^Xe0<0WJ;H0180HX;L0000@`1Y<gX0WE]o0?R_K`3l^6P0oKeR0?c1
G03i`eL0m/AC0??6D@3aae40l<UB0>o;E03`cUT0lM9P0?CGJ@3lii/20?WW[@80cLOD0P1KI<802011
BkH0;CV[01lZXP0D7i/03Q>?01HGT@0R7i@0=2fJ0P1;?j820<^__P040?cRY03iiXh0lnF20?3YR080
lnnG0P3`k/<20>?Od@040=??e@38`mH0b<?F0;nke@80^K?D0`2f/M<01@2d[]<0/jgC0;>]d`2c[M<0
/ZcB00<0/ZgC0`2b[=<2000000<0/JcC102b[==10;6/d`80[j_D0`2]Z]@01@2SYML000000?ooo`3o
ool0000001X0oooo000g0?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<07P2a[=<0
1@2`Zm<0[j_C0:n[d`2_Zm<0[JWD00<0YJGF0P25UM/04@00?<00WE]o09eKO`3h[fl0o;QX0?fmHP3l
`E`0nL=G0?K4D`3caU40lLMA0?39DP3_be@0l<iI0?7BH03defT0o>NK0080nNN]0P3=am@00`20Q<h0
FfC2045;]P02014KV00400dET`0;4Y005QNA028OU080=2fJ00X0BcnR0<^__P3cek80lmNb0?cUVP3c
iH80l>V80??_U`3elZT0l>k30P3Sgm400`3CcmD0b<?F0<S3eP020;nke@80^[GE0P2g/M@20;B_e080
/jkC1P2b[M<20;6/d`80/ZcC0P0000100;6/d`030;6/dP2a[=<0/JcC0080/JcC0`2`Zm<20:n[d`80
ZJSE0`3oool00`000000oooo0?ooo`0H0?ooo`00=`3oool00`000000/JcC0;6/d`0;0;6/d`030000
002a[=<0/JcC01h0/JcC102`Zm<20:fYe080ZJOE0P2GW]T204adf@80WE]o00l0a7Yo0=jBO03^XgH0
o<5L0?W3E`3fa5<0llIA0?W3E`3faE<0kl]D0?3>F@3adV00m=MY0?OLM@3iijd00P3=am@20824cP80
:CBX00P06RJO014KV00=5I<02a:@00hCS`0F5i408QnD03@]VP80YXfk00T0lmNb0?cUVP3liIX0mnJ7
0>kWPP3ak8h0mO:Y0??`^`3XiLd00P3IeM@01@3<amH0`[gF0<:meP32_MH0_;OE0080]k7D0P2e[m<2
0;>^d`@0/ZgC0P2b[=<70;6/d`800000?@2a[=<00`2a[=80/JcC0;6/d`050;6/d`80[j_C0P2]Z]@4
0?ooo`030000003oool0oooo01P0oooo000f0?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/
d`2a[=<0802a[=<01@2`Zm<0[Z[C0:jZd`2^Z]<0[:WD00<0XJ?G0P1iS]/03`0005/0WE]o0<AjO`3N
TW`0kZ=f0?R`K`3l^6T0oKiR0?c1G03i`eL0m/EC0??6DP3aae40l<UB0?CGJ@020?[QQ080lN>n0P2_
[]H02@0nBK@0:CBX01XVW`0J9Yl04A^H00/BT00>4hl05QNA028OU002081//P80gl:l00@0o>FJ0?OV
Q`3^ih80lNb>0P3dl9h20>k[a`80gm_C00@0d<cF0<G0eP35`=H0_;OE0`2h/]@01@2e/=<0/jkC0;>^
d`2c[]<0/jgC00<0/ZcB0P2b[=<40;:/dP80/JcB0P2b[=80102a[=8000000000000000040;6/d`80
/JcB0P2a[=<20;6/dSL0/JcC0`2`[=<00`2_Zm@000000?ooo`040?ooo`030000003oool0oooo01L0
oooo000f0?ooo`030000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<0802a[=<0102`Zm<0[j_C
0:n[d`2_Zm<20:bYe080YjKE0P2@V]T0400`HM80001K0<AjO`34NWl0gY9l0>jSMP3h/6l0o;QY0?fn
HP3l`E`0nL=G0?K5D`3caU80lLMA0?39DP3`c5H20?[QQ0030?7S_P2_[]H0[jkF0080GVG200H0?TVd
02TdZ00J9Yl04A^H00/BT00>4hl204<iW`0;05m?Z020K;80gl:l0=o2_03jh:T0nnJB0>kWPP3ak8h0
m?2N0?Gb/@3^jlL00P3Ofm<00`3@c=H0aL3F0<G0eP020;jie@80^KCD0P2e/=<20;B^d`80/jgC0P2b
[M<40;:/d`80/ZcB0P2a[=<20;:/dP80/ZcC0P2a[=800`2b[=<00000000000110;6/d`030:n[e000
0000oooo00D0oooo00<000000?ooo`3oool05`3oool003D0oooo00<000000;6/d`2a[=<0302a[=<0
0`000000/JcC0;6/d`0O0;6/d`@0/:_C0`2^ZM<01`2ZZ=@0WJ7G09fQe`2MXML0JHCJ031QdP0/26l0
0P3NTW`0303^XgH0n;1_0?bhJ@3m_V80o<5L0?W3E`3faE<0llIB0?77D@3`bE80l<aF0?[QQ080o>FE
0P3Pe/d0102;S]00GVG203i9]00Y=:P200`DTP0300hCT00N7I<0;RRH0080@cVO00<0GdnX0=o2_03j
h:T00P3kiY801`3^ih80knR60?;^U03el[40lNo10>GQd03EdMD00`39a=H00`30^mD0^KCD0;Vde003
0;Jae0040;B_d`2c[]<0/jkC0;>^d`@0/ZgC00<0/ZcC0;6/d`2a[=<0302a[=<2000003h0/JcC0P2`
Zm<70?ooo`030000003oool0oooo01L0oooo000d0?ooo`030;6/d`000000/JcC00`0/JcC00<00000
0;6/d`2a[=<08P2a[=<0102`Zm<0[j[C0:nZd`2_Z]<20:ZXe080Y:CF0P27U=X00`1YQ=X0;0Q_0=jB
O0020>jSMP080?R`K`3l^6T0oKiR0?W3E`3faE<0llIB0?77D@3`bE820?3<EP040?[QQ03liID0h=K=
0>3Fc@80Rhk@00H0GVG201PRW@0H8Yd041VF00`DTP0>4i0201hMT`0902hXV013>Il0_jBm0;nT_@3^
dKH0nnJB0?CUP`3_j8H0l^jD0080m?6U0P3Zil/00`3Kem@0cLWF0<g9eP020<2ke@80^kKE0P2g/]@0
102d[m<0/jkC0;>^d`2c[]<40;:]d`@0/ZcC3P2a[=<3000000T0/JcC0P2a[=820;6/d`80/JcB:`2a
[=<20;2/d`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool003@0oooo00<00000
0;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0Q0;6/d`80/:_C0P2_Zm<20:bYe080Y:CF0P2GWMP2
05Afe`80JcEl00h0kZ=f0?R`K`3l^6T0oKiR0?c1G03i`eL0m/EC0??6DP3aae40l<UB0?3<EP3ace`0
n^640?cUU@80n^NY0P33_]D00`0oB;<09c:V01PRW@02010IUP0400hCT00C5Y007QfC02hXV080VH:h
0P3^dKH01`3li9l0n>J;0>oXQP3`jX/0m?6U0?Ca]`3Zil/00P3Kem@01@3=bMH0`kkF0<>neP33_]H0
_;OE0080]k;D0P2e[m<20;B^d`80/jgC0P2b[M<20;:/d`80/ZcB0P2a[=<20;6/dP@0/JcC0`2a[=80
1@2a[=<0/JcB0;6/dP2a[=80/JcC0080/JcB0P0000070;6/dP040;6/d`2a[=80/JcB0;6/dP80/JcC
0P2a[=8Z0;6/d`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool003@0oooo00<0
00000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0Q0;6/d`<0/:_C0P2_Zm<20:jYd`80Z:KD0P2P
X]H04P1kSMT0E7KG0000AP1[=G`0kZ=f0?R`K`3l^6T0oKiR0?c1G03i`eL0m/EC0??6DP3aae40l<UB
0?3<EP3ace`0lmAT0?KIL080n^NY0P33_]D01`1UJl@0?dRc02LbYP0H8Yd041VF00hCT00C5Y000P1F
B:D207ER[`050>kA]P3li9l0n>J;0?7UP03`jX/00P3ckiX20>o/a@80hMgB00@0d/kF0<K2eP36`]H0
_;OE0`2h/m@00`2f/=<0]:kC0;B^d`030;>]d`050;:]d`2b[=<0/ZcC0;:/d`2b[=800`2b[=<40;6/
dP`0/JcC00@0/ZcB0;6/d`00000000000P2a[=8d0;6/d`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05P3oool003<0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0Q0;6/
d`80/J_C0P2`Zm<20:jYd`80ZjSD0`2PX]H0402?V=P0NhgI000/]01[=G`0Web10?R`K`3l^6T0oKiR
0?c1G03i`eL0m/EC0??6DP3aae40l<UB0?3<EP3ace`20?KIL0030?[WZ@33_]D0`kkE0080IF_400<0
?dRc02LbYP0H8Yd00P0B5Y403@0Y99H0>c>M05I8Y@1FB:D0MF:_0=Ji_@3gg:h0n>J;0?7UP03`jX/0
lnnJ0?Gb[@3_k<D00P3QgM800`3Bc]H0a/;F0<K2eP020;jie@80^[CD0P2f/=<20;B_d`80/jkC0P2b
[M<60;:/d`@0/JcC0P2b[=<?0;6/d`<00000<`2a[=<;0?ooo`030000003oool0oooo01H0oooo000b
0?ooo`030;6/d`000000/JcC00`0/JcC00<000000;6/d`2a[=<08@2a[=<30;6[d`050;2[d`2_Z]<0
[j[C0:nZd`2]ZM<00`2UY=D208nHf080?6CA0P2OG8403034Nh40gY=m0?fnHP3l`E`0nL=G0?K5D`3c
aU80nLAH0?K5E03`c5H0lLmL0?KIL080n]mo0P3`hKl0202LW=<0IF_401TRV`0I8Y/04ARE00lET@0B
5Y40:BBF0P0k<id02`1FB:D0e[Vm0?OL[P3gg:h0o>JF0?GVQ@3`jX/0lNb@0?Gb[@3cl;d0in?>0080
em?D0P3:a]H20<6leP050;Zde02g/M@0]k7D0;Nae02d[m<00`2c[]<00`2b[M<0/ZcC0;:/d`060;:/
daH0/JcC00@0/JcB000000000000/JcC0`2a[=850;6/d`<0/JcB00D0/JcC0;6/dP2a[=80/JcB0;6/
d`030;6/dP040;6/d`2a[=80/JcB0;6/dQP0/JcC00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`00<P3oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC02<0/JcC0P2`
Zm<20:n[d`80[JWC0P2YY]@209^NeP<0Jh;H00h0001N09mLP@34Nh40gY=m0>jTM`3h/700o;UY0?fn
H`3l`Ud0nLAH0?K5E03daU<0l/QC0?KIL080n]mo00<0l>6o09bLd`2LW=<00P0X<JH01`0I8Y/04ARE
00lET@0B5Y406a^B02TTUP0k<id00P2cVK`01@3gg:h0o>JF0?GVQ@3`iGl0lNb@0080m?6Q0P3/jLT2
0=gId`040<o:eP31_=H0`KcF0;^fe0<0^;;D00@0]:oC0;>^d`2c[]<0/jkC102b[M<50;:/d`D0/JcC
0P2a[=820;6/d`@0/JcB0P2a[=<20;6/dPP0/JcC00@0/JcB000000000000/JcC0P2a[=820;:/d`80
/JcB0P2a[=<20;6/dR80/JcC00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`00
<P3oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC02<0/JcC102`Zm<30:jYd`040:^X
d`2RX]D0XZ;E0::Re@80QI7H01006dg60000GP34Nh40a7^10=jCO@3^Y7L0n;1`0?biJ@3m_V<0o<9M
0?W4F03faE@0m<IC0?;8D`3ffG00n]mo0P3li9<20=W?c`0804A;]00X<JH0:36V01TRV`0A69D04QJA
01/KTP0Y99H308eg]@080>O:^@3lhZ@0mNJ50?3UO`3ak900m?6Q0?Gb/`3/jLT20=gId`030<o:eP34
_mH0a;oF0080_KSE0P2i/m@20;F`d`80]:kC0P2c[M<20;:]d`H0/ZcC2P2a[=<30;6/dP040;:/d`2a
[=80/JcB0;6/dP/0/JcC0`0000020;:/dbP0/JcC3P3oool00`000000oooo0?ooo`0E0?ooo`00<@3o
ool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC02<0/JcC0P2aZm<20;2[d`80[j[C0P2[
Z=<20:JTe080U9WF0P1GLm@03`0KCLH0;`ab0=jCO@3NTgd0kZAg0?R`L03l^FT0oKiS0?c2G@3ia5P0
m/ED0?C6D`3bb5<0m]U`0?[OO`020?cTT`80fLo?00H0LGG704A;]00X<JH06B:K014HU@0B5Y4204e1
X`80JUV/00T0ilZi0?cRY03lhZ@0n^J>0?;UP@3_jHL0l^jF0?Gb/`3ak/<00P3Sgm40103Dd=D0al?F
0<O3eP2o^]D20;Vce0<0][7D00@0]:kC0;>]d`2c[M<0/jgC102b[M<40;:/d``0/JcC00<0/ZcC0;6/
d`2a[=<0402a[=<2000002L0/JcC00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?oo
o`00<@3oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC02D0/JcC0`2`Zm<01@2_Z]<0
[JSC0:fXd`2]Z=<0ZJKD00<0WIkE0P1hR=H00`1GLm@0;`ab0=jCO@020>jTM`0;0?R`L03l^FT0oKiS
0?W4F03faE@0m<IC0?;8D`3abeD0l/iJ0??BHP3li9<00P3Icll2075ea`0604A;]00E6YD05AZE01@H
TP0J6Y80=RjK0P1=@J<01`1ZFJ`0bjjm0?cRY03jiXh0l^F10>oYQ`3bkYH00P3elZP20>?Od@030=C@
e@37`mH0al?F0080_k[E0P2j]M@20;Nbe080]:oC0P2c[]<20;:]d`@0/ZcC0P2a[=<20;:/db00/JcC
0P0000030;6/d`050;6/dP2a[=<0/JcC0;6/d`2a[=800`2a[=<01@2a[=80/JcC0;6/d`2a[=<0/JcB
00<0/JcC00D0/JcB0;6/d`2a[=<0/JcC0;6/dP030;6/d`030;6/dP2a[=<0/JcC00H0/JcC00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00<03oool00`000000/JcC0;6/d`0<0;6/
d`030000002a[=<0/JcC02@0/JcC0`2`Zm<01@2_Z]<0[ZWC0:jYd`2^ZM<0ZJKD00<0XZ;D0P2;TmH2
03ePc@80KSUn00X0kZAg0?R`L03l^FT0oKiS0?c2G@3ia5P0m/ED0?C6D`3bb5<0lL]E0P3cdV80103g
f6l0n^F[0?[UZ`2b[M<202ddYP0801`SV`0E6YD051RB01XJTP0V8YD0=RjK04e1X`3;[[d20??G/P07
0?cUVP3giXL0knV70?3[S03elZP0lo6j0>WUc@020=WEe0050<c7eP32_MH0`[gF0<:meP2l]mD00P2g
/]@20;F`d`80/jkC0P2b[M<40;:/d`80/JcC0P2b[=8F0;6/d`<0/JcB1@2a[=<30;6/dP80/JcC0`00
00030;:/d`040;6/dP2b[=80/ZcB0;:/dPD0/JcB0`2a[=<01@2a[=80/JcC0;6/d`2a[=<0/JcB00<0
/JcC00<0/JcB0;6/d`2a[=<01P2a[=<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0
oooo000_0?ooo`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<09@2a[=<20;6[d`80/:_C
0P2^Z]<20:^Wd`80YZCD0P2FV]D206Ikd`0>03ePc@0004T0KSUn0>jTM`3h/700o;UY0?fnH`3l`Ud0
nLAH0?K5E03daU<0l/QC0?7;E@3cdV820?OHK`060?[UZ`2b[M<0/ZgC04eB]`0]=:H072>K0P0E6YD0
0`0J6Y809R:E03H^V`020:N>^P050??G/P3liIX0mnJ70?3UO`3`jh`00P3cl9d20>k[a`80gmcB00@0
d<cF0<G1eP35`MH0_;OE0`2h/]@0102f/=<0/jkC0;>^d`2c[]<40;:]d`@0/ZcC00@0/JcC0;:/d`2b
[=<0/ZcC0P2a[=<20;6/dP80/ZcC7P2a[=<2000001h0/JcC4P3oool00`000000oooo0?ooo`0D0?oo
o`00;`3oool00`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC02D0/JcC00D0/J_C0;2[d`2`
Zm<0/:_C0:jZd`030:bXd`80YZCD0P2MW]@0401oR]@0IW_C06Ikd`0mH<d0KSUn0:5OPP3h/700o;UY
0?fnH`3l`Ud0nLAH0?K5E03daU<0l/QC0?7;E@3cdV820?OHK`030?_NP03/g<<0k=c30080CE:g00@0
;CBV01`SV`0E6YD06QZB0P1QDJT2089]/P080=o2^`3jgjP0mnJ70?3UO`3`jh`0lo2M0?Gb[`3^jlL2
0=oLdP030=3<eP35`MH0aL7F0080_[WE0P2i]=@20;J`d`80]:kC102b[M<40;:/d`P0/JcC0P2b[=<Q
0;6/d`8000006`2a[=<00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo000^0?oo
o`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<09@2a[=<20;6[d`80/:_C0P2_Z]<20:fY
d`80ZJKC0`2MW]@0102=Tm@0Oh[D01i8`@0NB<420:5OPP0;0<EmPP3NU7h0oKiS0?c2G@3ia5P0m/ED
0?c2GP3jaET0mlIG0??BHP3gf6l00P3kgX020>cL``0408B3bP1=D[L0;CBV01`SV`809B:E00@0Ac^P
065AZ@1QDJT0gl:k0P3jgjP01`3kiY40m>F20?3[S03bkI80mO:_0?;__`3Uh/l00P3FdMD20<W5eP80
`;cE00D0^KCD0;Jae02f/M@0][7D0;B_d`030;>^d`@0/ZgC202b[=<0102a[=<0/JcB0;6/dP2a[=8S
0;6/d`<000001P2a[=<01@2a[=80/JcC0;6/d`2a[=<0/JcB00<0/JcC00@0/JcB0;6/d`2a[=<0/JcC
1@2a[=800`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo000^0?ooo`030000002a
[=<0/JcC00`0/JcC00<000000;6/d`2a[=<09`2a[=<01@2`Zm<0[j_C0:n[d`2_Zm<0[JWC00<0ZjOC
0P2RXM@208fCe080D6[>00l07TS10000H@2QGh80aGf20=jDOP3_YGP0n;5a0?fjJP3m_f@0o<9N0?[5
F@3gaUL0lm9R0?OHK`3kgX000P3/g<<208B3bP808bNL00<071jF01`MU00U8YD00P17>j001`1QDJT0
`:Bm0?[OZ03kiY40m>F20>oUOP3bkI800P3dlJ<20>_Xb`80fmSD00@0cLWF0<2le@30_=D0^kKD0`2g
/]@01@2d[m<0/jkC0;>^d`2c[]<0/ZgC00@0/ZcC0`2a[=<00`2b[=<0/JcC0;6/d`0/0;6/d`800000
0`2a[=<0102a[=80/JcC0;6/d`2a[=<20;6/dP80/ZcC0P2a[=820;6/d`80/JcB0P2a[=<20;6/dQD0
oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC
0;6/d`0W0;6/d`@0/:_C0P2^ZM<20:bXd`80YZ?C0`2GVM@206indP0?051ZcP000640aGf20<EmPP3N
U7h0kjEh0?RaL@3m^VX0oKmT0?c2GP3jaET0mlIG0??BHP3dcUd0nmj00080oN>G00T0b/3@03LjZ00g
>ZP08bNL01`NUP0L7I@09B:E038/V@17>j000P30Y;d0203^dKD0o>BN0?CUPP3_iGh0l^fB0?CaX`3d
lKH0jnS;0P3Kf=@00`3=bMH0`kkE0<>ne@020;fge080^;?D0P2e[m<20;B^d`@0/ZgC0P2b[=820;:/
d`80/JcC0P2b[=8^0;6/d`8000004`2a[=<E0?ooo`030000003oool0oooo01<0oooo000]0?ooo`03
0000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<09`2a[=<20;6[d`80/:_C0P2_Z]<20:bXd`80
Z:GC0`2MWM@2086:d`80=EC400l002fa03@@M03NU7h0gYAn0>nUN03h/G40oKYZ0?foI03l`Uh0n/EI
0?G8EP3cdV80m<iM0?KCIP3mhiL00P3:`=001`1LGKX0=cZX02<WW00S9i`071jF02DRU@0b;9T00`2L
PkP20?cTWP060?SUR@3bi7l0knV80??^V03dlKH0l>g40P3Rg]40103Bc]D0al;F0<O2eP2o^]D20;Rc
e080][3D0P2d[]<20;>^d`@0/ZgC1@2b[=<0102b[=80/ZcC0;:/d`2b[=<90;6/d`<0/JcB8P2a[=<3
000000l0/JcC5P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000/JcC0;6/d`0<0;6/
d`030000002a[=<0/JcC02T0/JcC0P2`Zm<20:nZd`80[JWC0P2ZY]<20::Pd`80SY;C0P1JK/d0100e
E<@002fa03@@M03NU7h20>nUN0060?RaL@3m^VX0o<9N0?[5F@3gaUL0mLQF0P3dcUd0103fdfH0oN>G
0?OQ/P3ghK8205aM^P0303LjZ00S9i`071jF0080FT^V0P1hI:l01P3F^;`0o>BN0?SUR@3bi7l0k^Eo
0??^V080mO:Z0P3Rg]420=;>e@030<O2eP2o^]D0_k[E0080^[CD0P2g/M@20;B_d`80/jkC0P2b[M<6
0;:/dcH0/JcC0P0000080;6/d`80/JcB0P2a[=<G0?ooo`030000003oool0oooo01<0oooo000/0?oo
o`030000002a[=<0/JcC00/0/JcC00<000000;6/d`2a[=<0:@2a[=<20;2[d`80[j[C0P2^ZM<20:ZV
d`80YJ?C0`2FV=<0101bO]00FVk=05Y^c@00;K42078mP0090>nUN03h/G40oKYZ0?foI03l`Uh0n/EI
0?O6E`3eb5H0m<iM0080m]=V00H0n]Ud0?OQ/P3ghK80VYC<05aM^P0g>ZP202TUU`03038[V@1JBjH0
FT^V0080e[Rl00P0o>BN0?cUU03eiH<0l>Am0?7[S03elZX0lo2k0>STc@80f=CD00D0blKF0<6le@31
_=D0`KcE0;^fe0020;Nae080]:oC0P2c[]<20;:]d`80/ZcC0P2b[=820;:/d`80/ZcB0P2a[=<20;6/
dS<0/JcC0P0000090;6/d`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool002/0
oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0Y0;6/d`80/J_C0P2`Zm<20:nZd`80
[:OC00@0YjCC09bLd`2LW=<0W9cC0P22RM403`1bO]005c^g01Lk]`0004h0LSf00>nUN03h/G40oKYZ
0?foI03l`Uh0n/EI0?O6E`3eb5H0m<iM0?KCIP020?[IM0030?OQ/P2JU<`0VYC<0080;RjO00D09bFI
02TUU`0b:iT0@cRN05Y;YP020;FI^`040?cUU03eiH<0l>Am0?7[S080m?2M00D0lo2k0>g[b03Nf]<0
g][C0<o;eP020<Foe@050;^fe02h/]@0^;;D0;Rbe02e/=<00`2c[]<40;:]d`P0/ZcC00D0/JcC0;6/
dP2a[=80/JcB0;6/d`030;6/dP040;:/d`2a[=80/JcB0;6/dR/0/JcC0`0000060;6/daT0oooo00<0
00000?ooo`3oool04P3oool002/0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0Y
0;6/d`80/J_C0P2`Zm<20:nZd`80[JSC0P2WY=<20:6Od`80SI7B0P1NK//03`11FL@05c^g000AWP1b
?H00Xf>40?RaL@3m^VX0oKmT0?c2GP3jaET0mlIG0?G8EP3dcUd0m]=V0?[IM0020?gOR@040=g=b014
@j/0A4>[02h^W`809bFI00X0<R^I04<hWP2eVK/0]IVk0>S:]`3liI@0mNF30?3TO@3ajh`0m?2M0P3e
l[020=kJd`030<o;eP35_mD0aKoE0080_KWE0P2i]=@20;F`d`80]:kC102b[M<60;:/d`X0/JcC00<0
/ZcC0;6/d`2a[=<0<02a[=<2000000<0/JcC6P3oool00`000000oooo0?ooo`0B0?ooo`00:P3oool0
0`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC02P0/JcC0`2aZm<01@2`Zm<0[j[C0:nZd`2_
Z]<0[JWC00<0ZJKC00D0XIoC09BFdP2DU]80U9KB079lcP0205i^b`0>01Lk]`004Ih0Xf>40:=SQ037
P8@0h9N00?2XNP3i]7<0oKa/0?k1I@3la600n<UL0?KCIP3jfG@20?gOR@060=g=b01_J[d0A4>[04A3
Z`0^;Yl09bFI0P1aGJ`2099i]@090>S:]`3liI@0n^F<0?;TOP3ajh`0l^b@0?Gb/03bkkl0iN7?0080
eM3E0P38a=H20<2keP050;Vde02f/M@0][7D0;Jae02d[m<00`2c[M<00`2b[M<0/ZcC0;:/d`020;:/
d`80/JcC0P2a[=8n0;6/d`8000006`3oool00`000000oooo0?ooo`0B0?ooo`00:P3oool00`000000
/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC02/0/JcC0P2`Zm<20:n[d`80[JWC0P2[Ym<20:BRd`05
09ZJd`2DU]80U9KB0826d01bO<h00P0U@KP03P0008/0001V0:=SQ037P8@0h9N00?2XNP3i]7<0oKa/
0?k1I@3la600n<UL0?O<GP3hd6D0oMn90P3McLP206mZ_@0404A3Z`0^;Yl0A3RN04@hWP80LEf/0P3X
b[L0103jiH`0l^An0>oTO03bk9020?GaXP050?;__`3[il/0fmOD0=_Ge03=b=H00P30^mH01@2j]M@0
]k7C0;Nad`2g/M<0]:oC00<0/jkC00<0/ZgC0;:/d`2b[=<00P2b[=<30;:/dP040;:/d`2a[=80/JcB
0;6/dPd0/JcC0`2a[=840;6/d`030;6/dP2a[=<0/JcC00D0/JcC00<0/JcB0;6/d`2a[=<07P2a[=<3
000001X0oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000;6/d`2a[=<0302a[=<00`00
0000/JcC0;6/d`0Z0;6/d`@0/:_C0`2^ZM<0102/Z=<0YZ?C0:JSd`2VXm<209ZJd`80P8K@0P16F/<0
0`0U@KP0022V0000IP020<N0Q00:0>2GP03`Z7X0nKAc0?flK03n`FD0o<AP0?S9G03gc5h0n=1U0?gO
R@80nn6U00L0[Z;<06mZ_@0f;i`0=RnL03T`V`14>9h0EdNT00<0cZnk00D0n^F<0?;TOP3_i7`0l^b@
0?GaXP020?Ga]080fmOD00<0cLSF0<>ne@33_]D00P2l]m@20;Rce080]JoC0P2c[]<40;:]d`D0/ZcC
5`2a[=<00`2a[=80/JcC0;6/d`050;6/d`030;6/dP2a[=<0/JcC01h0/JcC00@000000?ooo`3oool0
oooo0`00000G0?ooo`030000003oool0oooo0140oooo000Y0?ooo`030000002a[=<0/JcC00/0/JcC
00<000000;6/d`2a[=<0:`2a[=<20;6[d`80/:_C0P2_Z]<0102/Z=<0Z:GC0:RUd`2XYM<209nNd`80
RhkA0P1NK<P204IJ``03000PYP0008/0?1Mh0080h9N000H0l:Qj0?VdL`3m_6`0o<AP0?S9G03gc5h2
0?S@I@040?[FL03khJD0nn6U0:jRc080?SRR00@0=RnL03T`V`14>9h0EdNT0P2]T;P02@3deZl0n^F<
0?OTQ03`hWX0knR40??]U03elK@0l>g30>;Nd@020=;=e@80a/;F0P2n^]D00`2h/m@0]K3D0;F`e004
0;>^d`80/ZgC102b[==20;6/d`L0oooo0P00000E0?ooo`030000003oool0oooo0140oooo000X0?oo
o`030000002a[=<0/JcC00`0/JcC00<000000;6/d`2a[=<0:P2a[=<20;6[d`80/:_C0P2_Z]<20:fX
d`80ZZKC0P2RX=<309:DdP03071ic01NK<P0GVc800802BRY00/0001j03`GN03PUh00l:Qj0?VdL`3m
_6`0o/5U0?c4H03hbE`0mlaN0?S@I@020?[FL0050?_QY@2^X/`0E4j^05A>[P0n>:800P0f;i`02@14
>9h0[I2h0:f@^02]T;P0m=J_0?OTQ03`hWX0k^Ak0??]U0020?KaYP80jNC<0P3He=@00`3;a]H0_[[E
0;jje@020;Vde080][7D00D0]:oC0;>^d`2c[]<0/jkC0;:]d`070;:/d`T0/JcC0P2a[=860;6/d`80
/JcB0P2a[=<20;6/dRP0/JcC00<000000?ooo`3oool01`3oool2000001<0oooo00<000000?ooo`3o
ool04@3oool002P0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0/0;6/d`@0/:_C
0`2^ZM<0102ZY]<0YJ;C0:FRd`2UX]<209RHdP80OH??0100L7W<02]2]`0[@[L02BRY0000NP0005@0
ND>40?2XNP3i]7<0oKa/0?k1I@3la600n<UL0?O<GP3hd6D0n]I`0P3mg8@01`3Xd/00OgFn05A>[P1D
CZh0?SRR03H_W01_FZT00P2<L[420>;1]`070?OTQ03`hWX0kn5g0??]U03flJH0m?2h0>WTc0020=SD
e0050<_6eP31_=D0`KcE0<6le@2k]]@00P2f/M@20;B_d`80/jkC0P2b[M<20;:/d`@0/ZcB0P2b[=<8
0;6/dP80/JcC0P2a[=820;6/d`80/JcB5@2a[=<30;6/dQD0/JcC00<000000?ooo`3oool02P3oool3
00000140oooo00<000000?ooo`3oool0403oool002L0oooo00<000000;6/d`2a[=<0302a[=<00`00
0000/JcC0;6/d`0/0;6/d`@0/:_C0P2^ZM<20:^Wd`80YjCC0P2MW=8308N;d00@05]WaP16El00:d:g
00TXZ@0029D0001D07U3Q02YJHL0nKAc0?flK03n`FD0o<AP0?S9G03gc5h0n=1U0?[FL080oMb400D0
j=;007me_P1oMKh0E4j^03hhXP0205Y8X`0706mJZ@3R`KL0h/6g0?_MY03lhhd0kn5g0>gSNP020?C^
UP050?C`^03_jlD0gm_B0=oKdP3@c=D00P35`=H01@2k]]@0]k;D0;Nbe02g/]@0]K3C0080/jkC0P2c
[M<40;:/d`80/ZcB0P2b[=<20;6/dP80/JcC0P2a[=8g0;6/d`030000003oool0oooo00h0oooo0P00
000?0?ooo`030000003oool0oooo0100oooo000W0?ooo`030000002a[=<0/JcC00/0/JcC00<00000
0;6/d`2a[=<0;@2a[=<01@2aZm<0/:_C0;2[d`2`Zm<0[j[C00<0[:SC00<0YjCC0:6Od`2QWm<00`2?
TM4206adbP0505]WaP16El0000260000QP0007X00P2YJHL02@3<QXH0i9f20?>]O03k^7@0n<UL0?g8
IP3kc6D0n]I`0?gLQ0020>SB`080OgFn0P19?9l00`1=?Yl0FTRS06mJZ@020<JU^0050?cSS@3dhW`0
kn5g0>gSNP3dkYH00P3flJT20=oKdP80d<cE00<0aL3F0;fhe@2m^=D00P2i/m@20;F`d`80]:kC0P2c
[M<20;:]d`D0/ZcC?P2a[=<C0?ooo`8000003@3oool00`000000oooo0?ooo`0@0?ooo`009P3oool0
0`000000/JcC0;6/d`0<0;6/d`030000002a[=<0/JcC02`0/JcC0P2aZm<20;2[d`040:nZd`2]ZM<0
[JWC0:fYd`80ZJGC0P2TXM<209FFdP80NGo=0140K7C:02a0]00/@;@042ZX0000QP0006l0101/0:UY
Q`3<QXH0i9f20?>]O03k^7@0n<UL0?g8IP3kc6D0nm1Z0?gLQ0020?cQX0060;ZZb@1?@j@0Cd>T04Tl
W`1=?Yl0FTRS0P36YKP02@3acZh0o>>=0?WQPP3aggH0kMmc0?C^UP3flJT0m>ni0>OSc@020=KBe005
0<W4eP30^mD0`;_E0<2ke@2j]M@00P2f/M@20;B_d`80/jgC0P2b[M<60;:/daL0/JcC0`2a[=801@2a
[=<0/JcB0;6/dP2a[=80/JcC00<0/JcB00@0/JcC0;6/dP2a[=80/JcB5`2a[=<00`000000oooo0?oo
o`0C0?ooo`<000002P3oool00`000000oooo0?ooo`0@0?ooo`009P3oool00`000000/JcC0;6/d`0;
0;6/d`030000002a[=<0/JcC02l0/JcC00<0/:_C0:nZd`2_Z]<00P2^ZM<20:^Wd`80Y:7C0P2JV]82
08>7c`0807Uoc@13D[d0@e:m02a0]00@:ZP0012I0000QP0406`20<b6QP090>BMPP3c[G`0nkQd0?S9
G03mb6H0nlaU0?_@JP3keW<0o>6P0080^Z[900@0HeN^04m3Y019?9l0BCbO0`2WR;@01@3acZh0o]nH
0?7OMP3]gg<0kN=i0080m>fG00D0m>ni0>oYa@3NfM80g]WB0<k9e@020<>ne@050;Zee02g/M@0]k7D
0;Nae02e[m<00`2c[]<00`2b[M<0/ZcC0;:/d`060;:/d`<0/JcC00<0/JcB0;6/d`2a[=<01P2a[=<2
0;6/dP80/JcC0P2a[=820;6/d`80/JcB0P2a[=<20;6/dQT0/JcC0`2a[=850;6/d`030000003oool0
oooo01L0oooo0P0000090?ooo`030000003oool0oooo00l0oooo000U0?ooo`030000002a[=<0/JcC
00`0/JcC00<000000;6/d`2a[=<0;P2a[=<40;2[d`040:jYd`2/Ym<0[:OC0:bWd`80YZ?C0P2NWM80
102;S]00PhO?08>7c`1FH/<204=B_@05010ZZ00049T000260000A0188Wh00P3TWH801@3c[G`0nkQd
0?g8IP3kc6D0nm1Z0080nmIc00<0oMj70>WD_`1SEjh00P1SEjh0101?@j@0BCbO08Y^[@2:KZd20=bh
/`050?WQPP3aggH0kMmc0>gSN@3dkIL00P3gl:T20=kIdP030<k9e@33_]D0`kkE0080_;OD0P2h/m@0
102e[m<0/jkC0;>^d`2c[]<40;:]d`D0/ZcC0`2a[=<00`2a[=80/JcC0;6/d`0e0;6/d`030000003o
ool0oooo01X0oooo0P0000070?ooo`030000003oool0oooo00l0oooo000U0?ooo`030000002a[=<0
/JcC00/0/JcC00<000000;6/d`2a[=<0;P2a[=<20;6[d`80/:_C0P2_Z]<20:fXd`80Z:GC0`2NWM80
1@2BTm40Rhk@06I_b01VKlP0EV;300804RRV00`0002;0000N`0005H0B29n0>BMPP3c[G`0nkQd0?k0
KP3mb6H0nlaU0?_@JP3keW<20?gNQ`050>WD_`26NKd0HeN^06=G[P1?@j@00P1cFZL02`2:KZd0g;Rc
0=bh/`3ihH80mmii0>oLK`3/gFl0m>fG0?O`Z@3ekkT0i^7=0080eM3D0P38`mD20;nje@030;Rce02f
/=<0][3C0080]:kC0P2c[M<20;:]d`H0/ZcC<02a[=<00`2a[=80/JcC0;6/d`080;6/d`030000003o
ool0oooo01`0oooo0`0000040?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000002a[=<0
/JcC00`0/JcC00<000000;6/d`2a[=<0;@2a[=<30;6[d`050;2[d`2_Z]<0[j[C0:nZd`2]Z=<00`2Z
Y]<20::Pd`80TY?A0P1cN//01`1VKlP0:C^`02Tk/00B::H0002;0000N`0005H00P24ChT01`3c[G`0
nkQd0?k0KP3mb6H0nlaU0?_@JP3keW<00P3mgXL00`3Ye;l0QWVm08Ii_@0205a8XP0906A>X`1cFZL0
g;Rc0=bh/`3jeZ<0o]n;0>oLK`3/gFl0kN5f0080mNbD00D0mNni0>oYa@3Mf=80gMSB0<k8e@020;nj
e@050;Zde02f/M@0][7D0;Jae02d[]<00`2c[M<00`2b[M<0/ZcC0;:/d`040;:/db40/JcC0`2a[=80
1@2a[=<0/JcB0;6/dP2a[=80/JcC00<0/JcB00<0/JcC0;6/dP2a[=801@2a[=870;6/d`030000003o
ool0oooo0200oooo0P0000020?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000002a[=<0
/JcC00/0/JcC00<000000;6/d`2a[=<0<02a[=<20;2[d`80[j_C0P2^ZM<20:^Wd`80YJ;C0P2HV=83
07j3cP0A04mK`00mC;T0:C^`018XYP0059T0002;0000J@0005l0Q4n90;=dS03k^7@0jjN50?g8IP3o
b7<0o/ia0?_FL`3mgXL00P3khjH01@2fYlX0QWVm05e;Y01LB:80I4jS00<0`Ibc00H0kLBZ0?ONN@3_
g6l0k=e_0>gQMP3ek9@20?O_YP80gMSB00<0c/SE0<>me@33_MD00P2l]m@20;Rbe080]:oC0P2c[]<4
0;:]d`@0/ZcC5`2a[=<20;6/dPH0/JcC0P2a[=820;6/d`80/JcB5P2a[=<U0?ooo`@00000403oool0
02<0oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC0;6/d`0_0;6/d`@0/:_C0P2^ZM<20:^W
d`80YjCC0`2LVm8208N:c`80GfS500L0Ce_003e<^@0B::H001BI0000R`0006T0001:0080/gB<00L0
eI:;0>^WQ@3mb6H0olQc0?k>L@3mdg<0oMj70080nn>V00<0]ZO:05e;Y01MBj@00P1LB:820:F2[P80
kLBZ00L0mmii0?CJK`3^fFP0jmYY0?3TO@3gkjH0m^jf0080in7<00@0eM3D0<O2e@37`]D0_[WE0P2h
/]@20;F`d`80/jkC102b[M<40;:/dc/0/JcC:03oool200000100oooo000S0?ooo`030000002a[=<0
/JcC00/0/JcC00<000000;6/d`2a[=<0;`2a[=<30;6[d`040;2[d`2_Z]<0[j[C0:nZd`80[:SC0P2Y
YM<20:2NdP80SY3A0P1/M<T04`1OJ<D0Ce_0014UXP0A9J8000>=0000P@0006T0001H01P4N02cM8`0
eI:;0>^WQ@3mb6H0olQc0?k>L@3mdg<0oMYm0?_SYP2fYlX00P1VEjd205e;Y00805a8XP2UPZh0YH:^
0>g4ZP3nfID0mmii0?CJK`3[fVT20?3TO@030?CZS@3fk[H0in7<0080g]SA00<0c/SE0;jie@2n^MD0
0P2i]=@20;Jad`050;B^d`2c[M<0/jgC0;>]d`2b[M<01P2b[=<i0;6/d`030000003oool0oooo02H0
oooo00<000000?ooo`3oool03`3oool00280oooo00<000000;6/d`2a[=<0302a[=<00`000000/JcC
0;6/d`0_0;6/d`80/J_C0P2`Zm<20:nZd`80[JSC0P2YYM<20:>Qd`80U9GA0P1hOL`206adb@0?03I5
]00T=J`04BFR0003S@000840001f0000F00H17P0eI:;0>^WQ@3h]gl0olQc0?k>L@3mdg<0oMYm0080
o>BC00D0h=?;07U_^`1VEjd0IUN]05e;Y00208e/Z080ejb/00H0o]VE0?CJK`3^fFP0jmYY0?3TO@3d
jXd20?S]W`80g]SA00<0c/SE0<:me@32_MD00P2k]]@20;Jad`80]:oC0P2c[]<20;:]d`H0/ZcC;@2a
[=<40;6/dP050;6/d`2a[=80/JcB0;6/dP2a[=<00`2a[=8X0?ooo`030000003oool0oooo00@0oooo
1@0000020?ooo`8000000`3oool00280oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/
d`0`0;6/d`050;6[d`2`Zm<0/:_C0;2[d`2_Z]<00`2^ZM<20:ZVd`050:FSd`2IVM80VIWB09VIdP22
Q/h00P1hOL`204MD_00?03I5]00A9J8001BH0003S@0007H0001P0000EP1O>8T0VVJC0?RgO`3ob7<0
o/ia0?gCL`3mfWd0o>BC0080h=?;0P1iKk/0101VEjd0NE^S07UKX`2=K:P20=N/[0080?O;WP3dfVl0
l]IW0>cEH@3`i7d0m>Z=0?S]W`3gkZl20>WRbP040=K@d`38`]D0b<;E0;jie080]k;D0P2e[m<20;>^
d`80/ZgC1P2b[=<]0;6/d`80/JcB2P2a[=<Y0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`4000000@3oool10?ooo`008@3oool00`000000/JcC0;6/d`0<0;6/
d`030000002a[=<0/JcC0340/JcC102`Zm<20:jYd`80[:OC0P2UXm<209fLdP80RXc@00D0PXK>05MQ
`P1GHL80AeBl03I5]0020005S@040003S@0007H0001Z0000=@80VVJC00H0ah^D0?o8L`3ncW40om:1
0?kKPP3li9<20?C/^`0509NFd@1iKk/0Je2Q06]@X@1iFj<00P3G[:`20?O;WP060?CJK`3beVL0k=EQ
0?3TO@3^gg@0lnF30P3Yh/X20=K@d`030<S2e@2n^M@0_[WD0080^KCD0P2f/=<20;>^d`040;>]d`2b
[M<0/ZgC0;:]d`D0/ZcC=`2a[=<00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`4000000@3oool10?ooo`008@3oool00`000000/JcC
0;6/d`0;0;6/d`030000002a[=<0/JcC0380/JcC0`2`Zm<20:jYd`80[JSC0`2WY=<01@2QWm80TI;A
096Bd@2AT]40LGS:0080IFg60P0N;ZL03`0>89h000F=0000Q@0007d0001Z0000H00007<0VVJC0<N;
U03ob7<0o/V40?oBP@3nfh80n^F<0?C/^`0209NFd@80GdZR0P1[D:420;bBZP060?O;WP3oehP0l]IW
0>cEH@3YeV80k]md0P3ciH<20?C[_0030>7Jc`3?bM@0`kgE0080`kgE00<0_;KD0;J`d`2f/=<00P2d
[m<20;>]d`80/ZgC1@2b[=<g0;6/d`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000P0?ooo`030000002a
[=<0/JcC00`0/JcC00<000000;6/d`2a[=<0<@2a[=<01@2aZm<0/:_C0;2[d`2`Zm<0[j[C00<0[JWC
0P2YY]<20:6OdP80UYKB0P1lPLd00`1aN<X0?Tbh03i<^00201h^Y`06000BUP001Hd0001m0000LP00
0600001c0P37Ri@0103ob7<0om:10?kKPP3jiH`20??cZ@030;c>j01EBJP0EDVX0080GdZR00`0Je2Q
0;bBZP2lTZX0iKFS0?oGR03beVL0k=EQ0>WFHP3^gg@0lnF30?O[T`3djk`20>kUa@040=WCdP39`m@0
bL?D0;bfe0<0]k;D00<0]JoC0;>^d`2c[]<00P2b[M<60;:/dcH0/JcC00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool100000040oooo
0@3oool00200oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0c0;6/d`80/:_C0P2_
Z]<20:jYd`80ZjOC0`2TXM<0102KV]80QHS?08F8c`1lPLd204iI_P0@03i<^00^?K007RjW000BUP00
1Hd0001m0000M`000700001:040XS@3VZI40o/V40?oBP@3nfh80n^F<0??cZ@80_<kX00@0Be2e05E9
Z01EBJP0GdZR0P2QN:D20>FeX`0:0?c<TP3beVL0lM5O0>_@F@3^gg@0lnF30?O[T`3ikJ@0k^G50=WC
dP80bL?D0P2o^]@20;Vde0050;F_d`2c[]<0/jkC0;>^d`2c[M<00`2b[M<40;:/dcH0/JcC:03oool2
000000X0oooo0P0000040?ooo`8000000`3oool001l0oooo00<000000;6/d`2a[=<0302a[=<00`00
0000/JcC0;6/d`0c0;6/d`@0/:_C00<0[ZWC0:bWd`2/Ym<00`2VXm<209^JdP0708b>d025R<l0GFK4
05eVa01>FKh0?Tbh02hm/002000?T`0=0000QP0007d0001g0000LP0005`0001i08UQW@3nbH@0nLjK
0?kMU03jj9@0k?>N0=;jh`02045Vd@0604]@]@1EBJP0Qf:Q08MRX@2QN:D0iKFS0P3lc9801P3beVL0
lM5O0>_@F@3^gg@0k=UW0?3OM080mnbb00<0i]k<0=;<d`34_]@00P34_]@00`2l]m@0][3C0;J`d`02
0;B_d`80/jgC0P2b[M<40;:/dcH0/JcC00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D
0?ooo`007`3oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC03<0/JcC0P2aZm<20;2[
d`80[j[C0P2]Z=<20:RUd`80WigB0`2<S]004P1ZLLP0GFK405eVa00V=J/05bNS00XKVP003i<00026
0000P`0007L0001b0000G00007T0`I6T0?k9Q03ngI@0n^RD0>ccWP80bObm00<0?9[c045Vd@1;D;D0
0P1/CYd02@27HZ40c9ZS0<bJX`3lc980om=m0?7AG`3[d5T0j=5I0>cII`020?3OM0040?O//P3cj;d0
lnRm0=kGd080c<KD00D0_;OD0;Rbe02h/]@0^;;D0;F_d`030;>^d`030;:]d`2b[=<0/ZcC00@0/ZcC
=02a[=<00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo000N0?ooo`030000002a
[=<0/JcC00/0/JcC00<000000;6/d`2a[=<0<`2a[=<30;6[d`030;2[d`2_Z]<0[j[C0080[JSC0P2Z
Y]<30::Pd`80Ti?A0P1eNl/04P1ZLLP0=D>c03E3/`0V=J/05bNS000?T`001X`000230000P0000880
001b0000K@0k<9X0nLjK0?kMU03hkZT0j?FQ0<Wl_@80?9[c00<0@FKA04dkW01=>i`00P1/CYd20<bJ
X`0;0>fgV@3odgd0lM5O0>_@F@3XdET0k=UW0?3OM03eiH@0n>ZD0??X_@3Nem000P3<a]@20<6ke080
^[CD00@0]JoC0;>^d`2c[]<0/jkC102b[M<30;:/dc@0/JcC00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0F0?ooo`007P3oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC03D0
/JcC00@0/:_C0:n[d`2_Zm<0[j_C0P2^ZM<20:^Wd`80YJ;C0P2HV=8207n3cP80E5k00100AE6j03E3
/`0V=J/05bNS000?T`001X`000230000P0000880001b0000O@074Y80d;6k0?kMU03XmJ40`_>P0P19
bMX2000:V`0502DWW01=>i`0CC^L06a>W@3<VZ<00P3]]iT01`3mb8P0lM5O0>_@F@3[c5<0k=UW0?3O
M03eiH@00P3ik:<00`3]hlH0em3B0=O@dP020<O1e0030;Zde02f/M<0][7C0080]:oC00@0/jgC0;:]
d`2b[M<0/ZgC102b[=<d0;6/d`030000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool0
01d0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0e0;6/d`@0/:_C0P2^ZM<20:^W
d`80YjCC0P2LVm8308N:c`04069Za@1DG/00E5k003E3/`801QJG00<000f@0002R00008<00P000800
1`0008L0001m000DU`1TH[/0n>jY0>SeX@2DgXh00`0b000010002Y/09BNL02DWW01=>i`20:amX@80
kKNI00L0oLR80?7AG`3acET0jlaC0>cII`3XdUX0jmMT0080nNbS00D0kN?60=O@dP37`M@0al7D0;fh
e0030;Rbe0030;B_d`2c[]<0/jkC0080/ZgC102b[=<e0;6/dbP0oooo00<000000?ooo`3oool05`3o
ool001d0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0d0;6/d`<0/J_C00D0/:_C
0:nZd`2_Z]<0[j[C0:bXd`020:VUd`<0X9kB0P2?T=0206ieb@0<069Za@1DG/007RfV014QWP065YL0
00f@0002R0000HH000R:0000P00008L000jC0P1PJlH00`3/jl/0bo>L08gGP`0304L00003000:V`00
59d09BNL0080QenL00P0[7fQ0>fgV@3mb8P0oLR80?7AG`3[c5<0ilaA0>SBFP80jmMT00<0nNbS0?S[
/@3hjk400P3Ab]<20<>me080^kGD00D0]K3C0;>^d`2c[]<0/jkC0;:]d`060;:/dc<0/JcC:03oool0
0`000000oooo0?ooo`0H0?ooo`00703oool00`000000/JcC0;6/d`0;0;6/d`030000002a[=<0/JcC
03D0/JcC0P2aZm<20;2[d`80[j[C0P2]Z=<20:ZVd`80Xj7C0P2DUM4207Unc00C06ieb@0kB;H0>dRf
02`j[P0N;JH04B6N000=T0001X/000:80008RP0:4I0061nI000>T`0L;ZP0`LOO0>Wgc02lji00SMN3
0:7NQ00202H000050:/h00000800FSnG05XoU`27Gi`00P3AVY`02`3mb8P0olme0?7=F@3[c5<0ilaA
0>SBFP3[ef@0l=e`0?CSO`3hjk40m>Rl0080g]K?00<0c<GC0;^ee02k]M@00P2g/M<20;B_d`80/jgC
0P2b[M<40;:/dc80/JcC:03oool2000001X0oooo000L0?ooo`030000002a[=<0/JcC00/0/JcC00<0
00000;6/d`2a[=<0=P2a[=<30;2[d`030:nZd`2^ZM<0[ZWC0080ZZKC0P2UXm<309ZIdP80PXK>01<0
NGk<04YF_00kB;H0;3Z^01h]YP0A8Ih000f@0006R`000XP000>70008RP0:4I00;SFW04mG^`3GgM`0
k?Vm0=cdW02QgX@000000080Q@0000<0aT`00000P00O6Xl00P1J?iL20=6JW0080?g8R03ocgD0lLeI
0>_<D`3Wc540j=9J0>_GI03`gG020?SXS`050?CX_03Ne/l0c<GC0<c5d`30^]@00P2i/m@20;B_d`80
/jkC0P2b[M<40;:/dc80/JcC00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`00
4@3oool2000000P0oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0g0;6/d`<0/:_C
0`2^ZM<20:bWd`80YjCC0P2NW=8208Z<d080IVk600`0FF;204YF_00;6YT02aZI008AT`002hh000J9
0002R0000hL000R:00XAT00^=JL20:n_f0040>[Yc@3`mZ`0^^R909kVV080BP0000<0aTL00000IP00
08000P1J?iL20=6JW0090>fbTP3l`X<0lLeI0?C9E`3]b4l0j=9J0>G:CP3VcU@0n>R?0080n^^N00@0
k^?40=S@d@3Hd=40al3D0P2m]m@01@2f/=<0]:kC0;B^d`2d[]<0/ZgC00H0/ZcC<02a[=<00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo000@0?ooo`040000003oool0oooo000000L0
oooo00<000000;6/d`2a[=<02`2a[=<00`000000/JcC0;6/d`0g0;6/d`030;6[d`2`Zm<0/:_C0080
[j[C0P2]Z=<20:NTd`80XIoB0P2AT]42079hbP0K06I^aP1IH/808c:Y02<bZ@0;6YT00Q6C000;SP00
1XT00PV:00/?S@0Y:9/0@3fV05iJ]@23P<L0j^W=0?3f[03Pl980^^R90<k^SP1^f:h0U0400;P`002m
G000002001lJS`1J?iL0ZGNK0080kK:B00P0o<:30?7=F@3dbEL0kLQ?0>SBFP3UbTh0i/iD0?SXS`80
n^^N0P3Hd=400`37`=@0_KOD0;fge0020;Rbd`80]JoC0P2c[M<20;:]d`<0/ZcC<@2a[=<X0?ooo`03
0000003oool0oooo01/0oooo000@0?ooo`040000003oool0oooo000000H0oooo00<000000;:/d`2b
[=<02`2a[=<00`000000/JcC0;6/d`0g0;6/d`050;6[d`2`Zm<0/:_C0;2[d`2_Z]<00`2]ZM<20:VV
d`050:BQd`2FUm80UYOB09JGdP1lPLd00P1bN<X02@11CKP0<Cna02<bZ@0F9J402aZI000;SP001h/0
00J900/?S@0202TXV`0705iJ]@3BbM40d/WA0?C]^`3TkH/0c^j>0<;dX`0201NU]`0409@1003CJ000
001e01lJS`80ZGNK00d0kK:B0?c2P`3l`X<0lLeI0?C9E`3Xad/0iLY>0>K>E03Zded0n>R?0?[[WP3i
jj`0img:0080d/[B0P33_M@00`2k]M@0]JoC0;F_d`020;>^d`80/ZgC102b[=<`0;6/d`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0703oool00100oooo00@000000?ooo`3oool000001P3o
ool00`000000/ZcC0;6/d`0;0;6/d`030000002a[=<0/JcC03P0/JcC0P2`Zm<20:nZd`80[ZWC0P2[
Ym<20:BQd`80Vi[B0P25R<l03@1lPLd0CeZn04mJ_P11CKP0<Cna01HUX@0;6YT000^>0007R`001XT0
2`n=01PITP0Y:9/00P3BbM401P3dkK/0lO6N0>C]R`3>kXh0`_BS0:_f``80BP0000h0gGH00000D00^
7X`0M4jF0:UgV`3;TIL0o<:30?o9LP3dbEL0kLQ?0>S7B`3UbTh0i/iD0>[CG@80lmmg00D0nN^/0?KY
]`3Qelh0hMO>0<g5d`020;^ee080]k7C00<0]:oC0;:]d`2b[M<00P2b[M<40;:/dbh0/JcC00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0L0?ooo`00403oool010000000oooo0?ooo`000005
0?ooo`030000002b[=<0/ZcC0080/ZcC2@2a[=<00`000000/JcC0;6/d`0i0;6/d`050;6[d`2`Zm<0
/:_C0;2[d`2_Z]<00P2/Ym<20:JSd`80WigB0P2<S]003@25R<l0GFK405eVa01?F[h0@Dfh034o/@06
59D000f@0009S0042h/000J900/?S@0H6I800P28N[d20>SHa@040?S]Z`3WjhP0h>b80=OiZ`80NNGQ
00D0S0000;Xf000004/0001e07A>UP020<^AU`090?c2P`3obG80m<UG0>g8C`3Xad/0iLY>0>K>E03Z
ded0lmmg0080mnF60P3Qelh00`3=aM<0`;[D0<2je0020;Vcd`80]:oC0P2c[M<20;:]d`<0/ZcC;P2a
[=<00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo000A0?ooo`8000001P3oool0
10000000/ZcC0;:/d`2b[=<:0;6/d`030000002a[=<0/JcC03P0/JcC0P2aZm<20;2[d`040:nZd`2]
Z=<0[JSC0:fXd`80Z:GC00@0XZ3C09>Cd@2CTm40Ti?A0`1ZLLP202PfZ`0901XYY00?7Y`000f@0009
S0042h/03Q6>01/KTP16?Z@0I5V`0080j=S500H0n>f[0?;^U03WjhP0j^Z60=OiZ`3=olX202J[hP04
08`0002mLP00001e02hNS080bi6G00/0iZR?0?o9LP3dbEL0kLQ?0>S7B`3UbTh0i<E60>?7B03cggL0
mnF60?WYU@020?7U`0040=[Ad038`M<0b<7C0;fge080][3C0P2d[]<20;:]d`@0/ZcC;P2a[=<00`00
0000oooo0?ooo`0T0?ooo`800000803oool001P0oooo0`0000000`2b[=<0/JcC0;6/d`080;6/d`03
0000002a[=<0/JcC03P0/JcC0P2aZm<20;2[d`80[j[C0P2^ZM<20:ZVd`80XZ3C0P2HV=8207n3cP03
07Ekb`15DKX0AE6j0080:3J[00T03ajL00HDU@002H`000R:00@;R`0K6i80;RZJ04HnY03>^/L00P3d
hKP0103ik9l0j^Z60>K]R`3Tn[420;?ijP8005Vm00@0ggT40000M00^7X`0bi6G0P3VZ8l02`3g^880
m<UG0?W7FP3baU00iLY>0>C5AP3SadP0lmmg0?OUQP3ijID0lNG00080f]7@00<0b<7C0;fge02m]m@0
0P2h/]<00`2e[m<0/jgC0;>]d`020;:]d`@0/ZcC;02a[=<00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01l0oooo000H0?ooo`040000003oool0000000000080/ZcC202a[=<00`000000/JcC
0;6/d`0j0;6/d`050;2[d`2_Zm<0[j_C0:n[d`2^ZM<00P2[Ym<30:FRd`0409bKdP27R/l0Qh[?07n3
cP80E5k000X0AE6j03M4/`0X=Z/03ajL00HDU@002H`000R:00@;R`0K6i80;RZJ0P2ZU/801`3dhKP0
nNbO0?7[S@3ZjXH0k>Z60>Cj/@3No/d00P22g?d01@00FKd0/2l00000B`1;;Xd0UVFF0080iZR?00d0
mkR20?C9E`3iaeX0l/I@0>G:CP3SadP0i<Y>0??OM`3[e600nNVE0?[[X`3[h<H0e<cB0080a;gC0P2k
]M@20;F_d`80/jkC00<0/ZgC0;:/d`2b[=<00P2b[=<]0;6/dbP0oooo00<000000?ooo`3oool07`3o
ool001P0oooo0P0000030?ooo`P0/JcC00<000000;6/d`2a[=<0>P2a[=<40;2[d`040:jYd`2/Z=<0
[:SC0:bXd`80YjCC0P2LVm801`2?T=00Qh[?069Za@1RJ/D0E5k004EA^P0gA;<00P0969L010002hd0
00V;00d@S@042h/2069D[00708Ec^03Sc<00hlc00?[U[03hjYH0k>Z60>[^SP020>_i]P080<gii`0l
Z?D0?:Se0<A>000004h0Bbj=09IUUP3VZ8l20?NhPP060?C9E`3iaeX0k<E:0>C5AP3SadP0i<Y>0P3[
e600103`ff`0n>Z_0?SZ[`3Tf//20<o7d`030<6ke02g/M<0]k7C0080]:kC0P2b[M<30;:/dbd0/JcC
:03oool00`000000oooo0?ooo`0P0?ooo`003`3oool4000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000/JcC0;6/d`030;6/d`030000002a[=<0/JcC03T0/JcC0P2aZm<20;2[d`80[j[C0P2]
Z=<20:VUd`<0X9kB0P2?T=00301^MLT0HV[5069Za@0]>jh07bjV018RWP0969L000^=0009R`0=48d0
6QZB02dXV@80HUB/00P0hlc00?[U[03hjYH0lNV80>cZQP3]jXP0joVf0>GjcP80[nOi0P2K7P003@3N
M`40001d0;QnU02hOY@0mkR20?k2M03iaeX0l/I@0>c5BP3TaDH0hlM80>C:CP3[e6000P3`ff`0103h
jZl0i=[;0<o7d`3?am<20<6ke080^[?C00<0][3C0;>]d`2c[M<00P2b[M<40;:/dbX0/JcC00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`050?oo
o`8000002@3oool3000003h0/JcC00D0/:_C0:nZd`2_Z]<0[j[C0:fXd`030:ZVd`80Xj7C0P2DUM42
07Unc00<06ieb@0kB;H0>dRf02dk[P0O;ZH02ARG008@TP002H/010^;00d@S@0]:9T0AC^R0P36[/80
1@3jiJ`0nnNQ0?OYS`3]jXP0kNnC0080k_Rk00H0f??R08C9oP24bOh006SF09/N000007@20;QnU00>
0?NhPP3n`W@0nLMJ0?;6D03/aDX0i<E60>?7B03TbTh0jmAP0?3KK03dhGX0n>Z_0?CW^P3Ne<h30<[3
d`030;jhe02f/=<0][3C0080]:kC00<0/jgC0;:/d`2b[=<00P2b[=<Z0;6/d`030000003oool0oooo
02D0oooo00<000000?ooo`3oool08P3oool00100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000002a[=<0/JcC03/0/JcC102`Zm<20:jYd`80[:OC0P2UXm<209ZIdP<0
PXK>00/0FF;204YF_00kB;H0;C^^01l^YP0969L00Q2B0009R`042h/03A2=02dXV@030::<_0060?_W
X@3gjHl0l>R60>gZR03^jh/0k_Rk0P3XmLl01@33iNl002^]000[[@2e@000101j0080^7jD00h0eYJ?
0?k2M03iaeX0l/I@0>c5BP3TaDH0j<940>C2@P3[e600l=]/0?CQNP3hiXT0m>Nj0>oS`P80f<o@00<0
_[SD0;Rbd`2h/]<00P2e[m<20;>]d`80/ZgC102b[=<W0;6/d`030000003oool0oooo02@0oooo00<0
00000?ooo`000000903oool00140oooo00<000000?ooo`3oool00`3oool2000000X0oooo00D00000
0?ooo`3oool0oooo0000000j0;6/d`<0/:_C0`2^ZM<00`2]Z=<0YjCC0:NTd`0309jLdP80RXc@0P1V
K/H02P1IH/80>dRf00`KVP0<6iX011:C000:S0032h/05aR@00d@S@1LCZT207e[/`080=c1_P3kij40
mnV?0?GXRP3^jh/0l?2I0?7d[03XmLl20<?Uk`80DJ;f00<002^]00@0NP1_AY000P3FUXl02P3/ZHH0
nLMJ0?g3HP3ia5L0i<E60>S2A03T`T80jmAP0>C:C@3dhGX20?[YV080f<o@00D0a[oC0;bfd`2l]]<0
_;KC0;Nad`030;>^d`030;:]d`2b[=<0/ZcC0080/ZcC9`2a[=<00`3oool000000?ooo`0V0?ooo`03
0000003oool0oooo02<0oooo000?0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`800000=@2a[=<20;6[d`80/:_C0P2_Z]<0102]Z=<0
ZJKC0:VVd`2YY]<20:6OdP80TI;A0P1bN<X0301VK/H0<Cn`034o/00F9J4031^J00@BT`002X`00`^;
01LHT00Y9IL0?cNO05a>Z@80g<6n00H0n=n^0?GXRP3`j8D0k^^;0?3`V@3`mKl20=c]gP060:OAmP0H
MN8067GR0000PP0407X0KdJ@0P3FUXl01`3/ZHH0nLMJ0?g3HP3ia5L0i<E60>S2A03S`d<00P3TbTd0
0`3WceH0n^VH0?[ZY@020>WNb0040=;:dP33_=<0`kcC0;Nad`<0]:oC00<0/ZgC0;:/d`2b[=<00P2b
[=<X0;6/d`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00100oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooocD0/JcC0P2`Zm<20:nZd`80[JWC0P2[Ym<2
0:BQd`80UYOB0`1lPLd2041=^009034o/00S<ZT05RFQ00@BT`003Hl00`^;00/?S@0G6900?cNO00<0
_:>o00L0nnRH0?GXRP3cihL0l>V60?3]S`3`mKl0j?3@0080bn3X0P26^OH0100HMN80101j0=JFS`3F
UXl20>bYQP070?W7FP3m`f80nLAG0>S2A03T`T80hl=30>C:C@020>O?EP030?[YV03jjZD0jMk80080
d/[B00<0`kcC0;Zdd`2j]=<00P2f/=<0102c[M<0/ZgC0;:]d`2b[M<40;:/dbH0/JcC9`3oool00`00
0000oooo0?ooo`040?ooo`8000007`3oool001H0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0:0?ooo`030000002a[=<0/JcC0300/JcC0`2`Zm<30:jYd`030:bWd`2VXm<0YZ?C00<0
Vi[B0P25R<l205eVa080@4fh00L08c:Y01HUX@044Y<000f?00<;R`0;3hd05aR@00<0V86i00H0jm2i
0?_XV03ej8X0l>V60?3]S`3blIl20>oba080g>OK00@0]m3]0015a@00ALD0001G0P2DH9420>bYQP0>
0?W7FP3m`f80llA>0>S2A03T`T80hl=30>C:C@3WceH0jmEP0?3KK@3dhG/0n>Va0>?Ic03=a]<30<2j
d`030;Vcd`2d[]<0]:kC0080/jgC102b[=<V0;6/dbP0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000N0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo0P00000]0;6/d`80/J_C0P2`Zm<20:nZd`80[:OC0P2XYM<209nMdP80S8k@0P1ZLLP02`1M
I/@0CeZn01XYX`0J:J<01QFE004>T0022X/020j<02@QU@0i<I`0E4NU0080V86i00L0jm2i0?_TY@3c
ihL0l>V60?3YR@3akY@0ko;40080g>OK00D0]m3]066Nl@1QW_40HIka0000E`0209APT@0;0>bYQP3i
]g/0oL=R0?W4E`3ca4h0j<940>C2@P3S`d<0i<Y=0>O?EP3[eF000P3dhG/20?CW^`040=gCc`39`]<0
bL;C0;Vcd`<0]JoC00<0/jkC0;:]d`2b[M<0102b[=<T0;6/d`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000N0?ooo`005P3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool[0;6/d`80/J_C0P2`Zm<20:nZd`80[JSC0P2ZY]<20::Pd`<0Ti?A00h0
MG_;06Yab00fA;<0=TBc02LfZ`0J:J<01QFE004>T0022X/020j<02@QU@0i<I`0E4NU07AR/080dkNn
00L0mMZa0??WQ`3`jHT0lNjD0??bY@3clkP0incA0080c][R0P2Q`>l04P006:80000]02dFPP2DH940
]gZ@0?VgN`3m`f80nLAG0??4CP3X`T@0l<990>[1@`3TbTd0ilmF0>_EH03dhG/0n>J:0?CW^`80gM??
00<0bL;C0;jgd`2n]m<00P2h/]<0102c[]<0/ZgC0;:]d`2b[M<30;:/db@0/JcC00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`060?ooo`8000007`3oool000l0oooo0`0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000/JcC0;6/d`0X0;6/d`040;2[
d`2_Zm<0[j_C0:n[d`80[ZWC00@0ZjOC0:FRd`2UX]<0YJ;C0P2HV=8207n3cP0<07Ekb`15DKX0=TBc
03I4/`0J:J<03ajL004>T0002hd020j<01<ES`0T8ID0E4NU0P3C]kh02P3ef[40o>JL0?;WQ@3`jHT0
lN^<0??_VP3clkP0k^o70=_QfP2nc^H308V_k`0A000HXP0]5X80]gZ@0;MjT03CTH`0oL=R0?W4E`3c
a4h0j<940?32B@3Z`D<0i<Y=0>72@P3RaDH0m>5k0?SVRP3jjIT00P3_hl<0103Gc]40aKkC0<Fnd`2l
]]<20;B_d`80/jkC102b[=<S0;6/d`030000003oool0oooo02@0oooo0P0000080?ooo`040000003o
ool0oooo000001h0oooo000@0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003o
ool0oooo01L0oooo00<000000;6/d`2a[=<0902a[=<40;2[d`80[ZWC0P2[Ym<20:NTd`80W9_B0P27
R/l2065Za@0:05AN`015DKX0=TBc01XYX`0?7Y`00@j@000;S@083X`04aF?02@QU@80/YRm0P3Tb;X0
103jhJP0l^N50?7[S03ckiX20?Cb[080iNOB00<0cmKN0:o1j02_`NP00P09G=D04P1I<hT0]gZ@0;Mj
T03CTH`0oL=R0?fkK`3n`6@0j<940?32B@3Z`D<0i<Y=0>72@P3RaDH0m>5k0?SVRP3jjIT0kn?30=O>
d@80aKkC00D0_;KC0;Nad`2g/M<0]k7C0;B^d`020;:]d`@0/ZcC8P2a[=<00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`003@3oool5000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0K0?ooob<0/JcC0`2aZm<00`2`Zm<0[j[C0:nZd`020:bX
d`80ZJGC0P2PW]8308n@d@0306ieb@1QJ/D0E5k000807RfV01804R6N008@TP002hh01Pb<010BSP0b
;9X0BcnR06YI[02=MkH0i<Rj0?[QZ03kii@0lNR50?7[S03bkI40m?:/0?;a_@3Uim820<oFgP060:o1
j01_WNd0Kig]00ULe@0006D0FC>90P3CTH`02`3m`f80oK]_0?k0I03X`T@0l<990>K0@@3Q`T80h/E6
0>C9C03WceD0jmEP0080n^ZV00@0j=g80=79dP32_=<0`[cC0P2j]=<0102d[]<0/jgC0;>]d`2c[M<3
0;:/db80/JcC00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`800000203oool00`000000oooo0?ooo`0M0?ooo`030000002a[=<0
/JcC01h0/JcC0P2aZm<0102`Zm<0[j[C0:nZd`2_Z]<20:fXd`040:ZVd`2SXM<0Xj7C0:>Qd`80U9GA
0P1iO/`02P1^MLT0>dRe02`j[P0N;JH04R6N008@TP002hh01Pb<010BSP0b;9X204/oXP80bJfn00@0
lMBd0?_WU03aj8D0lN^<0P3dlJ40103dl[<0fMcI0=WLf@32bn4309jfj003000f_00006D0FC>90080
di6<00T0oL=R0?fkK`3n`6@0j<940>[1@`3V`440hL920>;5AP3TbD`00P3[eF00103jjZH0n>Vb0?SY
/P3Rf<`20<g5d`030;Zdd`2f/=<0]:kC0080]:kC00<0/ZgC0;:/d`2b[=<00P2b[=<P0;6/d`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool000h0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000;6/d`2a[=<0702a
[=<40;2[d`80[ZWC0P2ZY]<20:FSd`80VIWB0P22Q/h03P1iO/`0BUJl04YF_00kB;D0;3Z^018QWP09
5iL000^>004:S00638`07QfC038/VP1;?j80bJfn0P3ae;@01`3liJ00lnN60?;]T@3dlJ40m?:c0?7_
``3Rh]<00P3>dM`20;K1hP80D8SW018003Jl0=>AS03CTH`0jJB40?g3HP3m^fl0o/1T0?32B@3Z`D<0
i/110>72@P3RaDH0i<U<0>_EH03`ffd0n^ZV0?SY/P3Rf<`20<g5d`030<2id`2i/m<0^K?C0080]JoC
102b[M<20;:/db00/JcC9`3oool00`000000oooo0?ooo`0[0?ooo`003`3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo02D0oooo702a[=<30;2[d`<0[ZWC00<0[:OC0:NTd`2WY=<00P2M
W=8308Z<d00<06E^aP1HH/80BUJl03]8]@0/>Zh04R6N00TGU`002hh00@Z<00H<S00N7I<0<RbJ0P2V
SK/02@3ae;@0o>FP0?WWSP3cihH0l^fA0??^U`3elZP0lNo30>WWcP020=OGf0030<?7g@2>Z^T0SZ[Y
008000jK0P24DXd0403YY8@0oK]_0?k0I03k`UT0l<990>[1@`3V`440hL920>Bo?P3R`3h0jmEP0?3K
K@3dhG/0n>J:0?CV^`3Ldll20<W1d`80_KOC00<0]JoC0;>^d`2c[]<00P2b[M<20;:/db00/JcC00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`00503oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02L0oooo00<000000;6/d`2a[=<05P2a[=<20;6[d`80/:_C0P2_Z]<0
102]Z=<0ZJKC0:VVd`2YY]<20:6Od`80TI;A0P1aN<X0301UK/H0F6;202<aZ00F9J402aZI000=S`00
2X`0312=01TIT@0[9YL0H52Y089]/`80g;nl00D0n=f]0?cVV03bihD0lnjG0?GbZ0020?Ca^@80emOH
00<0`lOM0:Zhh`2Z^><00P1jWNP03`0/Kmh00@1d08ABS@2YKXh0oK]_0?k0I03k`UT0l<990>[1@`3d
`Dd0hL920>Bo?P3R`3h0jmEP0?3KK@020?SVRP030?CV^`3^h/<0e/kA0080_KOC00D0^;7C0;B_d`2d
[m<0]:oC0;:]d`040;:/dah0/JcC00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0/0?oo
o`00503oool2000000H0oooo00<000000?ooo`3oool0:`3oool00`000000/JcC0;6/d`0D0;6/d`<0
/:_C00<0[j[C0:fYd`2]ZM<00P2[Ym<20:BQd`80UYOB0P1lPLd05`1aN<X0@4fh041=^00a?k008c6X
00/JV@003Hl000Z<00`@S@0I6I40:bJG04<iW`1PD:T0g;nl0?SM[@3liYP0m^N90?;WQ@3ckYL0m?2M
0?Ca^@3^k<L0g]gD0080cLgJ00H0^KoN09j_i02N[n@0NYgX0000N00107@20:U^SP0<0?fkK`3n`6@0
nl9I0?32B@3Z`D<0m<5=0>72@P3T_ch0h/0n0>_EH03SbD/0n>J:0P3jjIT20=K>d@030<Fnd`2k]M<0
^kGC0080]k7C00@0/jgC0;:]d`2b[M<0/ZgC0`2b[=<L0;6/d`030000003oool0oooo02@0oooo0P00
000_0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<00000
0;6/d`2a[=<04@2a[=<20;2[d`050:nZd`2^ZM<0[ZWC0:jYd`2[Ym<00P2VXm<309^JdP80QHS?0P1?
F[h02P10CKP0<Cn`02<aZ00;6YT011:C000:S0042h`0312=02/VU`13>Il20;jS_@060>_>]`3lhj@0
n^NA0?7XQP3dl9d0mO:_0P3bl;l20=CCf0070<?5f`2`^=l0/;SO0;2hg`1TSnH00E7>0000N0020:U^
SP090?fkK`3n`6@0nl9I0?32B@3Z`D<0m<5=0>72@P3R`3h0h<900080hlU;00<0n>J:0?[YV@3jjZH0
0P3XgLP0103AbM80`[_C0<:kd`2g/M<20;B^d`80/jgC102b[=<L0;6/d`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;P3oool000/0oooo0`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<@3ooolA0;6/d`80/J_C0P2`Zm<20:nZd`040:bXd`2XYM<0Z:GC0:RUd`80
WigB0P2<S]0206Uab080CeZn00P0<Cn`00HDU@0659D000^=000:S0042h`0312=02/VU`80VX:h00T0
jljg0?cSY03jii40m>N60?7XQP3dl9d0mO6T0?;`_`3[jL/00P3KfMD00`3;b]T0^kgK0;^mf`0209:W
i00A06B?iP01DLh0=1V00:U^SP3m^fl0l:Un0?VeM03``TT0j/530?C1C@3T_ch0h/0n0>32@03SbD/0
i/iD0>_DG`3`ff`00P3XgLP0103AbM80`[_C0<:kd`2j]=<30;J`d`030;>]d`2b[M<0/ZgC00@0/ZcC
6P2a[=<00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo000;0?ooo`040000003o
ool0oooo000000D0oooo0P0000050?ooo`030000003oool0oooo03@0oooo00<000000;6/d`2a[=<0
2P2a[=<20;6[d`80/:_C0P2_Z]<20:fXd`80ZZKC0P2RX=<209>Cd@80MG_;00/0JG7805eVa00W=Z/0
9cJ[00hMW00659D000^=008;R`0D5Y009B:E03/bW@0207MS/0060=>f_@3efK00n^NA0?SWS03ajHP0
mO6T0P3dlKD01@3[jL/0fmWE0<_:f@3;b]T0^kgK0080Z;;O0P18O^803P00;[L0=1V00<R6R`3m^fl0
l:Un0?VeM03``TT0j/530>k0AP3T_ch0h/0n0>32@03SbD/0i/iD0P3`ff`20?SY/P040>;Hc03=aM<0
_kWC0;nid`80^K;C00@0/jkC0;:]d`2b[M<0/ZgC0`2b[=<J0;6/d`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0;`3oool000/0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000;6/d`2a[=<02@2a[=<20;2[d`80[j_C
0P2^ZM<00`2ZY]<0YJ;C0:FRd`0309RHdP0?07n3cP1eNl/0MG_;04EA^P0f@k<09cJ[01XYX`0659D0
0@j@008;R`0D5Y009B:E03/bW@1FB:H0dkJm0080mMV`00D0n>N<0?;WQ@3ajHP0mO6T0?Ca]@020?3]
a080dLoG00@0`l;I0;Bgg02d]m`0];OL0P24WnD04@18O^80001P06DkR03OVXH0l:Un0?VeM03``TT0
m<5=0>k0AP3T_ch0h/0n0>32@03SbD/0i/iD0?3KK03dhG/0n>Vb0080lnJl00@0g=;?0<S1d`38`M<0
^K;C0P2e[m<20;>^d`80/ZgC00<0/ZcC0;6/d`2a[=<06@2a[=<W0?ooo`030000003oool0oooo0300
oooo000;0?ooo`<000001@3oool2000000D0oooo00<000000?ooo`3oool0>P3oool90;6/d`80/:_C
0P2_Zm<20:jYd`80ZjOC0P2WY=<209bKdP80Qh[?00`0Oh?>05=N`01CG/00AE6j02LfZ`0J:J<01QBE
004>T0022h/02@j<01@FT00k<Yd20;>H_00:0?GI/03liI`0n>N<0?GWR03aihD0lnnJ0?GbZ`3`kL@0
j>G>0=SEeP80bLOH0P2l_=T01P2O[>00LiGT07>Ei00VImT0001P06DkR080l:Un00h0oKaY0?g0G`3d
`Dd0k/160>Bo?P3R`3h0ikho0>?9B`3O`Cl0l=]/0?CQN`3hiXT0lnJl0=cBc`80b<7C00<0_KOC0;Na
d`2g/M<00P2c[]<20;:]d`@0/ZcC602a[=<00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0340oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0n0?ooo`D0/JcC0`2aZm<00`2`Zm<0[j[C0:nZd`020:bXd`80ZJGC0P2PW]8208j@d@80
KGC900X0HF[505=N`015DKX04R6N00PGU`0249400@Z<008;R`093X`051J@0`2>N;H01`3TakX0n^2X
0?_WU03aihD0lN^<0??_VP3cl;/00P3XiLh0103Nfm<0clcG0<o<e`32`=P20:jbg080UZKQ0100LiGT
0009V01U>hP0l:Un0?VeM03m_6T0oL1O0?C1C@3^`4H0i;ln0>;0?P3W_Sl0hlU;0=o1?`3`ff`0m>5k
0P3jjIP0103^h/<0e/gA0<Fnd`35_]<20;^ed`030;B_d`2c[M<0/jgC00@0/ZcC602a[=<00`000000
oooo0?ooo`0S0?ooo`030000003oool0000003<0oooo000<0?ooo`<00000103oool2000000@0oooo
00<000000?ooo`3oool0@@3oool20;6/d`80/J_C00@0/:_C0:nZd`2_Z]<0[j[C0P2]Z=<0102ZY]<0
Xj7C0:>Qd`2SXM<209BEd@0307Qnc01]M<T0KGC90080;3Z^01<07RfV00PGU`0249400@Z<00H=S00O
7I<0<bfJ04e1X`1/FZ`0i<Nj0?[PZ03kii@0mNN80?7WQ@3aj8L0l^bA0??`^`3]j/P0g]_C0080clcG
00<0`/3H0;Jgf@2f]mT00P2W[]`205j8h`0@001<b`2@FX`0l:Un0?VeM03m_6T0oL1O0?C1C@3l`5`0
i;ln0>;0?P3W_Sl0hlU;0>34@`3`ff`0iLiC0?[YV080k^;300D0j=g80=79dP2k]M<0^kGC0;Jad`03
0;B^d`030;:]d`2b[=<0/ZcC0080/ZcC5P2a[=<00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0380oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`00
0000/:_C0;2[d`020;2[d`80[ZWC0P2ZY]<20:FSd`80VIWB0P22Q/h0501hO/`0BEFl04UE_00/>Zh0
7RfV018QWP02494000^>004:S00O7I<0<bfJ04e1X`1/FZ`0bJfm0?[PZ03kii@0nNN>0?7XQ`3bk940
m?2P0P3ak/40103ThM00e=7F0<O4e`37a=L20;bjf00A0;6cfP2<X>80S:3R08bPhP00C</00`1b0?2Y
OP3@S8T0oKaY0?g0G`3d`Dd0o<1L0>Bo?P3R`3h0hkhm0=o1?`3Pa4<00P3UcU<00`3jjIP0n^^V0?[[
YP020=79dP030<:kd`2j]=<0^[CC0080][3C0P2c[M<20;:]d`80/ZcC5P2a[=<00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo03<0oooo000B0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0A`3oool00`2`Zm<0[ZWC0:jYd`020:bWd`80YjCC0P2MW=8308Z<d00<06E^aP1HH/80
BEFl03Y8]@0N;JH04R6N008@T@002hh00@Z<010CSP0O7I<0CD6S0P39[Kd01`3`e;@0nNN>0??WQ@3a
j8L0lNZ:0??^UP3ak/400P3Zil`20<c8e`80`KkG0P2a/mX20:6Zg@80A7WO01400`1b0;AeS03@S8T0
i9j30?:/N`3d`Dd0o<1L0>Bo?P3W_Sl0hkhm0=o1?`3Pa4<0iLiC0>[DGP3jjIP0n^^V0?SY/P020>;H
c@040<c5d`2o^M<0_kWC0;J`d`80/jkC0P2b[M<20;:/daH0/JcC00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0d0?ooo`004P3oool2000000<0oooo00<000000?ooo`3oool0B`3oool00`2]
Z=<0ZJKC0:VVd`030:6Od`80TI;A0P1aN<X02P1UK/H08S6X028aZ00E9J400a:C000<S`042h`03A2=
010CSP0O7I<208=^/`80g;nl00P0nNN>0?OWR@3ajXX0lnjF0?GaY`3dlKP0j^O<0>3MdP80dLkF00<0
aL;G0;Nff02g]]P00P2/[mX207nIhP0?04Aig`39Q`00]7F<0=2<R@3TWX<0lZak0?C1C@3l`5`0ll5;
0>Nn?`3S_Sd0gl4o0>34@`3UcU<0j]AN0080m>5j00<0n>Vb0>;Hc@3<aM<00P2o^M<01@2h/]<0]JoC
0;F_d`2e[m<0/ZgC00@0/ZcC5@2a[=<W0?ooo`030000003oool0oooo03@0oooo000:0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo0P2TXM<209JGdP80O87=
01D0LGS:03m<^00oC;P08S6X01DUX@034Y<000b?00@;S00=48d06QZA04@jX01QDJT0Pfjc0=bo_03h
gJd0nNN>0?;WQ@3ajXX0l^^>0?C`W@3_k<H00P3PgM80103Ac]H0aL;G0<G2e`2k^ML20;>bf0<0VZKN
01008fCG0006U@3@S8T0d8b90>BNP`3b[7/0m<5=0?S1D`3c`D/0ikho0>>n?@3O`Cl0h[dl0>G>D`3Z
e5h0m>5j0P3hiXT20=cBc`030<S1d`2m]m<0_KOC0080]k7C00<0/jkC0;:]d`2b[M<0102b[=<C0;6/
dbL0oooo00<000000?ooo`3oool0=@3oool000T0oooo00@000000?ooo`3oool000001@3oool20000
0080oooo00<000000?ooo`3oool0D03oool209^JdP<0QHS?0P1>F[h02P0oC;P0<3j`01DUX@0;6YT0
00b?000:S0042h`06QZA02`WV01QDJT20;jS_@090?SM[@3gihT0l^N50?;[SP3dl9d0mO:^0?;__P3V
hll0em?E0080bLKG00D0_kcG0;Nee`2g]ML0]kGG0:R/fP0209:Rg`0306nAh`0SI=L0d8b90080i9j3
00d0lZak0?c0G03h`E<0ll5;0>Nn?`3S_Sd0gl4o0>:m?03UcU<0gl=20?CQNP3hiXT0n^VH0080k^;3
00@0e/gA0<Fnd`35_]<0]k7C0P2d[m<20;>]d`<0/ZcC4`2a[=<00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo03H0oooo00090?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`80S8k@0P1YLLP02P1>F[h0?dbh030n/00E9J402aZI000<S`002X`010^<
01XJT@0/9iP20;jS_@80jljg00D0mnN90?7XQP3bjhh0l^fC0?GaX`020>cYbP040=cId`3>b]H0`koF
0<>oeP80^kSF01P0[k3H0:>Yf`2SZM/0XjWK05^5hP00B<P0KD290>BNP`3b[7/0nkIa0?c0G03h`E<0
ll5;0>Nn?`3b`4T0gl4o0>:m?03UcU<0gl=20?CQNP3hiXT0n^VH0>kR``3FcM420<Fnd`030;^ed`2f
/=<0][3C0080/jgC0P2b[M<40;:/da00/JcC00<000000?ooo`3oool08`3oool2000003T0oooo000:
0?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool0E03oool207Ekb`0906Uab01LI/@0
9SF[01TXX`0>7I/000j@000:S@093Xd05AJ@0080EdVV00X0MfB`09^3^03[c[L0o>:T0?[WT@3aj8H0
l^fC0?GaX`3dlKD0k>W:0P3LfM<0103CcmH0al?F0<O3eP2k^=H20;Bbe`80[:gH0P28WN40401KQN80
KD2909MNS03b[7/0nkIa0?c0G03h`E<0oKeV0>Nn?`3b`4T0gl4o0=nn>`3O`d80hLM80?CQNP3Yded2
0?[[YP030>SMb03AbM80`[_C00<0^[CC00<0]:kC0;>]d`2c[M<0102b[=<@0;6/d`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0=`3oool000T0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool0000005P0oooo0P14DKX02P0e@k<09SF[00hMV`0559D000Z=00T>S@0E
5Y009R:F05M9YP1gI;020=>f_@090?GI/@3liI`0lNV80?;]T`3ckiT0m?6e0?3]``3Rgm40dloF0080
al?F00D0_[[F0;NdeP2g]=H0]kCF0:b]f00209jVg080@GKN00d01`1c09MNS02iNH/0nkIa0?c0G03k
]g00oKeV0>Nn?`3b`4T0h[dl0=nn>`3O`d80hLM80080jM=M00D0n^^V0?SZ/P3hj[80h]S=0<c5d`02
0;nid`050;J`d`2c[]<0/jkC0;>^d`2b[M<00P2b[=<@0;6/d`030?ooo`000000oooo02D0oooo00<0
00000?ooo`3oool00P3oool3000003<0oooo000:0?ooo`8000001@3oool010000000oooo0?ooo`00
001J0?ooo`0:04AA^P0e@k<09SF[00hMV`0559D000j@008;S0093Xd09R:F03`cW@80dkJm00D0mMVa
0?cUW03hih`0lNV80?;]T`020?GbZP040>SUc@3IeM@0fMGD0<_7eP80`KgF0P2j]]H0102a/=L0Z:_I
0:R[f@2XZmT207fGhP0B00L0L`2GGX`0^GV;0=>>R03l`5`0nkM`0?fmIP3W_Sl0k;m30>:m?03O_S/0
gl=20>77B03Yded0k]YZ0?[[YP3hj[80h]S=0P3<aM<00`2o^M<0^;;C0;Rbd`020;F_d`@0/ZgC00<0
/ZcC0;6/d`2a[=<03@2a[=<00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000<P3oool00140oooo0P0000000`3oool000000?ooo`1I0?ooo`0;05=N`00A
8Ih04B6N00PGU`002hd00@Z<008;S0093Xd09R:F03`cW@2cV;`00P3Ta[X01`3jh:P0nnND0?7WQ@3c
kiT0mO:Z0??`^`3]j/P00P3Nfm<30<G0eP030;fieP2d/]H0];;F0080[ZkG0P2HXmd05@0PHMH01`1c
0;UiR`2iNH/0dhj80?c0G03k]g00oKeV0?;0B@3/_d<0h[dl0=nn>`3O`d80hLM80>WCG@3^fVX0ln1i
0?OVR03dik/0g=;?0<S1d`030;fgd`030;F_d`2c[]<0/jkC0080/ZgC0`2b[=<>0;6/dbH0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000b0?ooo`004@3oool00`000000oooo0000
001L0?ooo`0B02/j[P0A8Ih021NG000;S@012X`01Pf<020NT`0d;IX0K5^]08mh]P3Ta[X0n^2X0?_W
U03fihP0lNN50??_V@3dl:00mO:a0P3Nfm<0103EdMD0b<CF0<S4eP2m^MH20;Nce@80/[3F0P2UZMX3
06f?hP80^GV;00`0dhj80?c0G03k]g00o<1K0?;0B@3/_d<0h[dl0>bn@P3O`d80g[dj0>WCG@3^fVX2
0?OVR0030?CW^`3^hl<0e/kA0080aKkC00<0]k7C0;B_d`2d[m<00P2b[M<40;:/d`d0/JcC00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`<00000<`3oool00100oooo0P0000000`3o
ool000000?ooo`1L0?ooo`0B01d/YP0A8Ih00PnA000;S@063H`081jC03@]VP1>@J<0K5^]0<V/_@3`
dk@0nnND0?WWSP3aj8H0m?2P0?Gb/@3ak/40i>7@0P3EdMD00`38a=H0`;_F0<2keP020;Vee@040;Fa
e@2/[=L0[:cG0:b/e`80T:3N010004K7040OP@3CSXP0dhj80?c0G03m_FH0o<1K0?;0B@3/_d<0h[dl
0>bn@P3O`d80g[dj0>WCG@3PaTL0mnJ80P3jjIL20=K>d@030<Fnd`2k]M<0^kGC0080][3C00<0/jgC
0;:]d`2b[M<0102b[=<;0;6/d`030000003oool0oooo0280oooo0`0000080?ooo`030000003oool0
oooo0380oooo000@0?ooo`030000003oool0000005h0oooo00T07BbV014QWP023i4000^=00H=S00A
4hl0=2fJ04i1X`39[;d00P3`dk@02@3iihh0lnN50?7XQP3dl:00mO6W0?7^`@3Zil`0fmOD0<g9eP02
0<>neP80_;OE0P2e/MD20;2^eP040:6Wf`27Vn00Qi_P08NKh080dhj800X0iYn20?^gL03m_FH0o<1K
0?;0B@3l`5/0h[dl0>bn@P3O`d80gKll0P3PaTL01@3giXP0n^VG0?[[Y@3XgLP0dLWB00<0`[_C00<0
^[CC0;B^d`2c[M<00P2c[M<30;:/d`/0/JcC00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`<00000<P3oool000030?ooo`000000000000<000000P3oool2000000H0oooo0`00001O
0?ooo`0600<AT`0038h010^<00H=S00A4hl0=2fJ0P2WSKX01`3`dk@0o>BP0?WWSP3gihT0lNV90?Ga
Y`3dlKP00P3Zil`01@3QgM80d/kF0<K2eP36`]H0_[[E0080]k?E0P2c[mD20:V[f080W:GL0P10M=d0
3`1b@hT0iYn20?^gL03m_FH0o<1K0?;0B@3l`5/0h[dl0>Jm?@3N_CX0gKll0>36A`3Sc500j=9K0>gI
J0020?SZ/@040>;Hc@3<aM<0c<GC0;Zdd`80][3C0P2c[]<0102b[M<0/ZcC0;:/d`2b[=<:0;6/d`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0?@3oool000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo0P00001P0?ooo`0600<AT`0038h010^<00dA
S@0]:9P0ACZP0P23K[<02@3L_[`0n=b]0?OWR@3bihD0lNV90?GaY`3elZh0knc60>7MdP020=OCe@04
0<[6eP2n^]D0_[[E0;Vde@80]K7D0P2^[MH20:JYf080NiKQ00h0@7CM0793R@2KHH`0nkM`0?fmIP3d
[WX0l/190?c0F`3R_C`0i[dm0=jm>P3M_c`0h<I70>?<D080kMUX00D0n>Za0>;Hc@3Rf<d0c<GC0;ni
e0030;Rbd`030;>^d`2b[M<0/ZgC00@0/ZcC2@2a[=<00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03d0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<00000H03oool03P0:6YT000b>000:S00=4Hd0;BRH04DjX01RDZT0g;jl0?SL[@3liYP0
mnN90?CWQP3ajhh0mO:^0P3bl;h00`3Vhll0em?E0<[6eP020<6leP050;^fe@2g/]@0]k;D0;Nbe02a
[]D00P2/[=H209JRg@807f3E01002P1d09]QS03k]g00ij220?B^NP3b`4T0o<1K0>bn@P3V_Cd0g[dj
0=fo?03PaTL0hla@0>gIJ03ch7P0n>Za0P3dik/20<S1d`80_KOC00@0]JoC0;>^d`2c[]<0/jkC0`2b
[=<90;6/d`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?P3oool000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00001R0?ooo`05000<SP00
2X`03A6=01/JTP15>Z000P2nX[d01`3[cKL0nn:U0?CWQP3aj8D0lN^>0?Gb[P3bl;h02@3oool0102c
[m@0/:gE0;2]e@2`[MD20:>Xf@80K8kR01802P1d09]QS03k]g00ij220?B^NP3b`4T0n<5A0>bn@P3V
_Cd0g[dj0=fo?03PaTL0g;hj0>gIJ03ch7P0mnF70?CW^`3^hl<20=K>d@030;fgd`2g/M<0]k7C0080
]:oC00<0/ZgC0;:/d`2b[=<00P2b[=<70;6/d`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0?`3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0P00001R0?ooo`05000:S@093Xd03A6=01/JTP1hI;000P2KPkP01P3khZD0n^NA0?CWQP3bihD0
l^fC0?GaX`d0oooo0P2ZZmL208nOgP8004G600h0^g^;0?^gL03WX880m:ij0?;0B@3h`E40k;i20>Jm
?@3N_CX0gKll0>36A`3L_SX0kMUX0??PN080nNVG00<0k^?30=K>d@35_]<00`2k]M<00`2f/=<0/jgC
0;:]d`020;:]d`<0/ZcC1@2a[=<00`3oool000000?ooo`0S0?ooo`800000@P3oool00080oooo0P00
00040?ooo`8000001@3oool200000680oooo00`000Z=00T>S@0F5i00?CBM05Q:YP1hI;00dkJm0?_R
Y@3jii40l^N50?7YQ`3bkI<?0?ooo`80WjKJ0180QY_P05V3h@1IPn40@b:20=B?R03WX880m:ij0?c0
F`3h`E40k;i20>Jm?@3N_CX0gKll0>36A`3L`Cl0kMUX0>;;CP3ijIL20?[[Y@050>SNb@3AbM80`[_C
0<:kd`2f/=<00P2d[]<20;>]d`<0/ZcC1P2a[=<00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0400oooo000A0?ooo`<00000G`3oool01@002Xd00P^;01HGT00W8iH0F4ZV0080dkJm00@0m=Ra
0?SWS03bihD0lNN54`3oool03P26Vn0002B_0=B?R03WX880m:ij0?^gL03l`5/0n<5A0>bn@P3V_Cd0
g[dj0=fo?03L_SX0g<4o0P3Rbdh00`3ijIL0n^^U0>SNb@020>;Hc@030<c5d`2j]=<0][3C0080][3C
00<0/jkC0;:]d`2b[M<00P2b[=<60;6/dbH0oooo00<000000?ooo`3oool0@@3oool001@0oooo0P00
001M0?ooo`04000:S@022h/05QN@02LSUP<0/iRl00@0i<Jj0?SWS03aihD0lNZ;5@3oool0400004P0
ij220?B^NP3k]g00o<1K0?^gL03/_T80i[dm0=jm>P3Q_3T0g;hj0=c1?`3Rbdh0im9J0>gII`3bggH2
0>;Hc@030<c5d`2o^M@0_kWD0080^;;C00@0/jkC0;:]d`2b[M<0/ZgC0`2b[=<40;6/dbH0oooo00<0
00000?ooo`3oool0@P3oool001H0oooo0`00001K0?ooo`09014CS`0Q7Y@0CT:S06eK[@2?NKH0i<Jj
0?[OZ@3fihP0lNN501H0oooo00h000180>NPPP3d[WX0nkM`0?c0F`3k]g00k;i20>Jm?@3[_T40hK`i
0=bn>P3L`Cl0h/]>0>OBFP80l]mf0P3dik/0103Ldll0b<7C0<S1d`2m]m@20;F_d`80/jkC0`2b[=<4
0;6/d`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool001T0oooo0`00001H0?oo
o`04014CS`0Q7Y@0CT:S06eK[@80bJbm00<0l=>d0?KWR03aihD05P3oool04@0004P0WF>=0;alS03E
T8P0o<1K0?^gL03/_T80i[dm0>^n@@3Q_3T0g;hj0=c1?`3Rbdh0im9J0?;OMP3giHH0m>Nk0080kn?3
00@0e/kA0;fge02g/M<0]k7C0P2d[m<00`2b[M<0/ZcC0;:/d`020;:/d`80/JcC00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`130?ooo`00703oool3000005H0oooo00@08AjD03D^V`39[;d0
bJbm0P3`dk@00`3iihh0oooo0?ooo`0F0?ooo`0B09eSS@2lO8`0eI280?c0F`3k]g00k;i20?6oB03[
_T40hK`i0=bn>P3L`Cl0h/]>0=_0?@3bggH0mnF60?WYUP3_hl<0e/kA0P35_]<20;^ed`030;J`d`2c
[M<0/jgC0080/ZgC0`2b[=<00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04@0oooo000O
0?ooo`<00000D`3oool01`0Q7Y@0=BjK0:N>^P2WS[X0l=>d0?cTX@3iihh0603oool03`1698<0_7b<
0=F@R03l`5/0oKeV0?c0F`3a_dP0jki10>6l>@3L_SX0g<4o0>;;CP3K`3d0l]mf0?OUQP020?[[Y005
0>SNb03AbM80`[_D0<:ke02f/=<00P2d[]<20;>]d`@0/ZcC00<000000?ooo`3oool08P3oool20000
04L0oooo000R0?ooo`800000DP3oool01@1SDZT0Q6nc0=bn_03L_[`0n=b]01T0oooo0140ARB30=F@
R03ET8P0o<1K0?fmIP3l`5/0lKm80?c0F`3Q_3T0g;hj0=bl=`3K`3d0gLE40>7:C@3VdEP0n^^T0>SN
b0020>;Ic@030<c5d`2j]=<0^[CC0080][3C00<0/jkC0;:]d`2b[M<00P2b[=<00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo04H0oooo000T0?ooo`<00000C`3oool01@16>j00He:Y0=bn_03h
g:d0o>JI01T0oooo0P3ET8P0403WXH80nkM`0?fmIP3l`5/0lKm80?c0F`3Q_3T0i;`k0=bl=`3K`3d0
gLE40>KAF03/f6H0n^^T0?SZ/@3RfLd20<c5d`030;nie02h/]<0^;;C0080/jkC0P2b[M<00`2b[=<0
00000?ooo`0U0?ooo`030000003oool0oooo04H0oooo000W0?ooo`<00000C03oool01016>j00_Z:m
0>[=]`3ZcKLK0?ooo`0B07M7R`3WXH80nkM`0?fmIP3l`5/0lKm80?c0F`3Q_3T0i;`k0=bl=`3K`3d0
gLE40>KAF03/f6H0lMme0?KUQ@3dj;/0g=??0P38`M<00`2m]m<0]JoC0;F_d`020;>^d`030;:/d`00
0000oooo02D0oooo00<000000?ooo`3oool0A`3oool002X0oooo0`00001:0?ooo`0309^3^03ZcKL0
oooo01/0oooo00h0MdN;09iTS@3k]g00ij620?B^NP3a_dP0o<1K0>^n@03T_3/0g;`g0=_0?@3MaD@0
i]5H0>cHIP80m^F50`3oool20;fgd`030;Nad`2d[m<0]:oC0080/ZgC00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`180?ooo`00;@3oool3000006D0oooo00l03`1f09iTS@3k]g00ij620?B^
NP3a_dP0ml1A0>^n@03T_3/0g;`g0=_0?@3MaD@0i]5H0=c4@P3fiHD0203oool20;>]d`030000003o
ool0oooo0240oooo00<000000?ooo`000000B`3oool00300oooo0P00001S0?ooo`0?00l0MP2mO8`0
nkM`0>NQPP3d[WX0lKm80?O0D@3[_T00ml1@0=bl=`3K`3d0gLE40>KAF03La480m^F500X0oooo00<0
00000?ooo`3oool08P3oool2000004/0oooo000b0?ooo`<00000H@3oool03P2mO8`0nkM`0>NQPP3d
[WX0o<1K0?O0D@3[_T00ml1@0=bl=`3K`3d0f[`h0=c4@P3PbD/0m^F52P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo000e0?ooo`<00000GP3oool03@189X@0ij620?B^NP3k
]g40o<1K0?O0D@3[_T00ml1@0=bl=`3O^cL0f[`h0=c4@P3PbD/02`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00@0oooo0`0000140?ooo`00>03oool3000005/0oooo00d0001S0>NQ
PP3d[WX0nkMa0?c0F`3k]g40jki00?O0D03T_3X0gk/g0=Zl>03La480h<U;00/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo000k0?ooo`<0
0000F03oool03@0004/0ij620?B^NP3k]g40o<1K0?^gL@3[_T00lKm70>Bl>P3O^cL0f[`h0=c4@P3P
bD/02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo1@0000140?ooo`00
?P3oool2000005H0oooo00d0001;09iUSP2mOHd0eI690?c0F`3k]g40jki00?6oA`3T_3X0gk/g0=Zl
>03La480h<U;00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000004D0oooo00100?ooo`<00000E03oool0302NIHh0_Gf=0=FAR@3l`5/0nkMa0?O0
D03a_dL0i;`j0?6oA`3J_3P0g<A20>39B`/0oooo00<000000?ooo`3oool07@3oool2000000P0oooo
00<000000?ooo`000000A@3oool004<0oooo0`00001A0?ooo`0;04XXQ@2mOHd0eI690?c0F`3m_FH0
ml1@0?6oA`3T_3X0lKm70=Zl>03J^S@03@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00P0oooo0P0000150?ooo`00AP3oool3000004h0oooo00/0BRR50=FAR@3ETHT0o<1K0?fmIP3g
`500lKm70>Bl>P3a_dL0g[Xf0=Zj=00=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0C`3oool004T0oooo0`00001;0?ooo`80eI6900T0ij630?^gL@3m_FH0ml1@0?jmIP3T_3X0j[do
0=jj=P3J^S@03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0500oooo001<0?oo
o`800000BP3oool02P1iBX`0ij630?^gL@3m_FH0ml1@0?jmIP3T_3X0j[do0=jj=P3J^S@=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0D@3oool004h0oooo0`0000170?ooo`0907U:
S02OIXh0nkMa0>NQP`3g`500o[eV0?6oA`3Z_Cl0g[Xf00h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1B0?ooo`00D@3oool3000004@0oooo00T050=i09mVSP3k]g40ij630?O0D03n
_FH0lKm70>Zm?`3N^SH03P3oool00`000000oooo0?ooo`0G0?ooo`<00000E03oool005@0oooo0`00
00110?ooo`0901@3N@2OIXh0nkMa0>NQP`3g`500o<1K0?6oA`3Z_Cl0g[Xf00h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1C0?ooo`00E`3oool3000003l0oooo00P0_Gf=0?^gL@3W
XH<0o[eV0?c0F`3a_dL0j[do0=jj=Ph0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1D0?ooo`00FP3oool2000003d0oooo00P0C2Z60>NQP`3c[W/0o[eV0?c0F`3a_dL0j[do0=jj=Ph0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1E0?ooo`00G03oool3000003X0oooo
00L0001V0>NQP`3c[W/0o[eV0?c0F`3a_dL0j[do00l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1E0?ooo`00G`3oool3000003L0oooo00L0001=0>NQP`2mOXh0o[eV0?c0F`3a_dL0
j[do00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000001H0?ooo`00HP3oool30000
03@0oooo00L0001=09mWS`2mOXh0o[eV0?c0F`3a_dL0j[do00l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1G0?ooo`00I@3oool2000003<0oooo00H0WfN?0;enSP3n_FH0o<1K0?6o
A`3g`50?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0F03oool006L0oooo0`00
000`0?ooo`0604h/Q`2mOXh0o[eV0?c0F`3n_FL0ml1@3`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05P0oooo001Z0?ooo`<00000;@3oool01P1>;8L0e96:0>JQQ03k]g80o[eW0?O0
D0l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`00K@3oool3000002X0
oooo00H0001W07]<SP3VXH@0nkMb0?jmI`3g`50?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0FP3oool00700oooo0`00000X0?ooo`0507]<SP2PIi00nkMb0?jmI`3g`500403oool0
0`000000oooo0?ooo`0=0?ooo`<00000G@3oool007<0oooo0P00000V0?ooo`0507]<SP2PIi00nkMb
0>JQQ@3g`500403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05/0oooo001e0?oo
o`<000008`3oool01@0I1g/0X6N@0?^gLP3VXHD0ml1@0100oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`@00000EP3oool007P0oooo0`00000Q0?ooo`040;enSP3k]g80iZ65
0?O0D100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05L0oooo001k0?ooo`<000007P3oool00`1@;HP0e96;0?>^O@0A0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`00OP3oool3000001/0
oooo00<0e96;0>JQQ@3c[Wd04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0E@3oool00840oooo0P00000I0?ooo`0301/9O@3VXHD0ljim0140oooo
00<000000?ooo`3oool02@3oool3000000L0oooo00@000000?ooo`3oool00000EP3oool008<0oooo
0`00000F0?ooo`0301/9O@3VXHD0_Gj?0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`800000E`3oool008H0oooo0`00000C0?ooo`0301/9O@2PJ900_Gj?0140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1Q0?ooo`00R@3oool300000100oooo00<06`Um
0;enS`2mOXl04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0640oooo002<0?oo
o`<000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo002?0?ooo`80
00007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000006D0oooo002A0?ooo`<00000
703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo002D0?ooo`<000006@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo002G0?ooo`<000005P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo002J0?ooo`<000004`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06H0oooo002M0?ooo`8000004P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo002O0?ooo`<000003`3oool00`000000oooo
0?ooo`03000006T0oooo002R0?ooo`<00000303oool01@000000oooo0?ooo`3oool0000006X0oooo
002U0?ooo`<000002@3oool010000000oooo0?ooo`00001[0?ooo`00Z03oool3000000H0oooo00<0
00000?ooo`000000K03oool00:/0oooo0P0000040?ooo`030000003oool0000006`0oooo002]0?oo
o`<0000000<0oooo000000000000K@3oool00;00oooo0P00001^0?ooo`00]P3oool2000006P0oooo
002e0?ooo`040000003oool0oooo000006L0oooo002e0?ooo`040000003oool0oooo000006L0oooo
002e0?ooo`040000003oool0oooo000006L0oooo002e0?ooo`040000003oool0oooo000006L0oooo
002f0?ooo`800000J03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {269.875, 0}} -> {-0.0208521, -0.0445912, \
0.00375397, 0.00375397}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{726, 545},
WindowMargins->{{7, Automatic}, {Automatic, 37}},
Magnification->1.25,
StyleDefinitions -> "5.0 Numerics Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3262528424-5882163"->{
    Cell[81693, 2107, 191, 3, 44, "Print",
      CellTags->"Info3262528424-5882163"]},
  "LastSlide"->{
    Cell[83530, 2159, 125, 3, 52, "MathCaption",
      CellTags->"LastSlide"],
    Cell[83658, 2164, 239, 5, 52, "MathCaption",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3262528424-5882163", 894777, 19863},
  {"LastSlide", 894881, 19866}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[3373, 96, 459, 11, 78, "Text"],
Cell[3835, 109, 710, 14, 61, "Text"],
Cell[4548, 125, 179, 3, 69, "MathCaption"],
Cell[4730, 130, 296, 5, 69, "MathCaption"],

Cell[CellGroupData[{
Cell[5051, 139, 146, 3, 31, "Input"],
Cell[5200, 144, 118, 4, 25, "Print"],
Cell[5321, 150, 82, 2, 25, "Print"],
Cell[5406, 154, 81, 2, 25, "Print"],
Cell[5490, 158, 81, 2, 25, "Print"],
Cell[5574, 162, 81, 2, 25, "Print"],
Cell[5658, 166, 82, 2, 25, "Print"],
Cell[5743, 170, 81, 2, 25, "Print"],
Cell[5827, 174, 81, 2, 25, "Print"],
Cell[5911, 178, 81, 2, 25, "Print"],
Cell[5995, 182, 82, 2, 25, "Print"],
Cell[6080, 186, 82, 2, 25, "Print"],
Cell[6165, 190, 82, 2, 25, "Print"],
Cell[6250, 194, 82, 2, 25, "Print"],
Cell[6335, 198, 90, 2, 25, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6474, 206, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[8071, 249, 325, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[8421, 260, 159, 4, 31, "Input"],
Cell[8583, 266, 391, 6, 63, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9023, 278, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[10620, 321, 511, 9, 44, "Text"],

Cell[CellGroupData[{
Cell[11156, 334, 228, 4, 69, "Input"],
Cell[11387, 340, 185, 4, 25, "Print"],
Cell[11575, 346, 218, 5, 25, "Print"],
Cell[11796, 353, 204, 4, 25, "Print"],
Cell[12003, 359, 222, 5, 25, "Print"],
Cell[12228, 366, 222, 5, 25, "Print"],
Cell[12453, 373, 203, 4, 25, "Print"],
Cell[12659, 379, 221, 5, 25, "Print"],
Cell[12883, 386, 218, 5, 25, "Print"],
Cell[13104, 393, 222, 5, 25, "Print"],
Cell[13329, 400, 203, 4, 25, "Print"],
Cell[13535, 406, 222, 5, 25, "Print"],
Cell[13760, 413, 203, 4, 25, "Print"],
Cell[13966, 419, 221, 5, 25, "Print"],
Cell[14190, 426, 202, 4, 25, "Print"],
Cell[14395, 432, 218, 5, 25, "Print"],
Cell[14616, 439, 204, 4, 25, "Print"],
Cell[14823, 445, 218, 5, 25, "Print"],
Cell[15044, 452, 204, 4, 25, "Print"],
Cell[15251, 458, 218, 5, 25, "Print"],
Cell[15472, 465, 204, 4, 25, "Print"],
Cell[15679, 471, 218, 5, 25, "Print"],
Cell[15900, 478, 204, 4, 25, "Print"],
Cell[16107, 484, 90, 2, 25, "Output"]
}, Open  ]],
Cell[16212, 489, 173, 3, 44, "Text"],
Cell[16388, 494, 359, 6, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16784, 505, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[18381, 548, 251, 6, 44, "Text"],
Cell[18635, 556, 428, 8, 44, "Text"],
Cell[19066, 566, 126, 3, 52, "MathCaption"],
Cell[19195, 571, 227, 4, 52, "MathCaption"],
Cell[19425, 577, 106, 2, 31, "Input"],
Cell[19534, 581, 26, 0, 31, "Input"],
Cell[19563, 583, 130, 3, 52, "MathCaption"],
Cell[19696, 588, 231, 4, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[19952, 596, 96, 2, 31, "Input"],
Cell[20051, 600, 37964, 904, 230, 7752, 526, "GraphicsData", "PostScript", \
"Graphics"],
Cell[58018, 1506, 249, 6, 25, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[58316, 1518, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[59913, 1561, 132, 3, 52, "MathCaption"],
Cell[60048, 1566, 299, 5, 69, "MathCaption"],

Cell[CellGroupData[{
Cell[60372, 1575, 129, 3, 31, "Input"],
Cell[60504, 1580, 18596, 442, 230, 3120, 246, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79149, 2028, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[80746, 2071, 162, 5, 27, "Text"],
Cell[80911, 2078, 282, 6, 27, "Text"],
Cell[81196, 2086, 109, 3, 52, "MathCaption"],
Cell[81308, 2091, 188, 4, 52, "MathCaption"],
Cell[81499, 2097, 85, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[81609, 2103, 81, 2, 31, "Input"],
Cell[81693, 2107, 191, 3, 44, "Print",
  CellTags->"Info3262528424-5882163"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[81933, 2116, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[83530, 2159, 125, 3, 52, "MathCaption",
  CellTags->"LastSlide"],
Cell[83658, 2164, 239, 5, 52, "MathCaption",
  CellTags->"LastSlide"],

Cell[CellGroupData[{
Cell[83922, 2173, 1732, 37, 420, "Input"],
Cell[85657, 2212, 312, 9, 25, "Output"]
}, Open  ]],
Cell[85984, 2224, 56, 0, 52, "MathCaption"],
Cell[86043, 2226, 115, 1, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[86183, 2231, 623, 14, 69, "Input"],
Cell[86809, 2247, 807239, 17594, 346, 717429, 16480, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

