(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    112347,       2392]*)
(*NotebookOutlinePosition[    113284,       2425]*)
(*  CellTagsIndexPosition[    113207,       2419]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["Here is a matrix with relatively few nonzero entries.", "MathCaption"],

Cell["0 \:3067\:306a\:3044\:8981\:7d20\:304c\:5c11\:306a\:3044\:884c\:5217\
\:3092\:8003\:3048\:307e\:3057\:3087\:3046\:ff0e", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"A", " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"1", "2", "0", "0", "0"},
              {"0", "2", "0", "0", "0"},
              {"0", "0", "3", "0", "0"},
              {"0", "0", "1", "4", "0"},
              {"0", "0", \(-1\), "0", "5"}
              }], ")"}]}], ";"}]], "Input",
  CellLabel->"In[10]:="],

Cell["Here is a sparse representation of the matrix.", "MathCaption"],

Cell["\:3053\:306e\:884c\:5217\:306e\:758e\:884c\:5217\:8868\:73fe\:306f\:6b21\
\:306e\:3088\:3046\:3067\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\  = \ SparseArray[A]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]8\[InvisibleSpace]">"\),
            SequenceForm[ "<", 8, ">"],
            Editable->False], ",", \({5, 5}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["S uses less space to store the matrix.", "MathCaption"],

Cell["\:3053\:306e S \:306f\:3088\:308a\:5c11\:306a\:3044\:30e1\:30e2\:30ea\
\:30fc\:3067\:4fdd\:5b58\:3055\:308c\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[ByteCount, {A, S}]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \({640, 460}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "You can convert back from the sparse representation with ",
  StyleBox["Normal", "MR"],
  "."
}], "MathCaption"],

Cell[TextData[{
  "\:758e\:884c\:5217\:8868\:73fe\:304b\:3089\:5143\:306b\:623b\:3059\:306b\
\:306f ",
  StyleBox["Normal", "MR"],
  " \:3092\:4f7f\:3044\:307e\:3059\:ff0e"
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Normal[S]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \({{1, 2, 0, 0, 0}, {0, 2, 0, 0, 0}, {0, 0, 3, 0, 0}, {0, 0, 1, 4, 
        0}, {0, 0, \(-1\), 0, 5}}\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "There are many possible sparse representations for data.  Internally, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " uses a compressed sparse row (CSR) format, but this is a detail that you \
do not need to know to use ",
  StyleBox["SparseArray", "MR"],
  "s in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "\:30c7\:30fc\:30bf\:306e\:758e\:8868\:73fe\:306b\:306f\:305f\:304f\:3055\
\:3093\:306e\:65b9\:6cd5\:304c\:3042\:308a\:307e\:3059\:ff0e ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:306f\:5185\:90e8\:3067\:5727\:7e2e\:758e\:884c\:8868\:73fe compressed \
sparse row (CSR) format \
\:3092\:4f7f\:3044\:307e\:3059\:304c\:ff0c\:3053\:308c\:306f ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:3067 ",
  StyleBox["SparseArray", "MR"],
  " \:3092\:4f7f\:3046\:306e\:306b\:77e5\:3063\:3066\:3044\:308b\:5fc5\:8981\
\:306e\:306a\:3044\:6280\:8853\:7684\:306a\:3053\:3068\:3067\:3059\:ff0e"
}], "Text"],

Cell["\<\
One sparse representation which is useful for inputting sparse data is a \
coordinate representation, which associates nonzero values with particular \
indices or coordinates.\
\>", "Text"],

Cell["\<\
\:758e\:30c7\:30fc\:30bf\:3092\:5165\:529b\:3059\:308b\:306e\:306b\:4fbf\:5229\
\:306a\:758e\:8868\:73fe\:306e\:ff11\:3064\:306f\:5ea7\:6a19\:8868\:73fe\:3067\
\:ff0c0 \:3067\:306a\:3044\:8981\:7d20\:3092\:305d\:306e\:5ea7\:6a19\:3068\
\:3068\:3082\:306b\:6307\:5b9a\:3059\:308b\:306e\:3067\:3059\:ff0e\
\>", "Text"],

Cell["Here is a coordinate representation for the matrix A.", "MathCaption"],

Cell["\:884c\:5217 A \:306e\:5ea7\:6a19\:8868\:73fe\:3092\:793a\:3057\:307e\
\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArrayRules[A]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \({{1, 1} \[Rule] 1, {1, 2} \[Rule] 2, {2, 2} \[Rule] 2, {3, 3} \[Rule] 
        3, {4, 3} \[Rule] 1, {4, 4} \[Rule] 
        4, {5, 3} \[Rule] \(-1\), {5, 5} \[Rule] 5, {_, _} \[Rule] 
        0}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["This generates a SparseArray identical to S.", "MathCaption"],

Cell["\:3053\:308c\:306f S \:3068\:540c\:4e00\:306a SparseArray \:3092\:4e0e\
\:3048\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\  === \ 
      SparseArray[{{1, 1} \[Rule] 1, {1, 2} \[Rule] 2, {2, 2} \[Rule] 
            2, {3, 3} \[Rule] 3, {4, 3} \[Rule] 1, {4, 4} \[Rule] 
            4, {5, 3} \[Rule] \(-1\), {5, 5} \[Rule] 5}]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
A convenient extension of the coordinate input is that coordinates can be \
given as patterns.\
\>", "Text"],

Cell["\:5ea7\:6a19\:8868\:73fe\:306e\:4fbf\:5229\:306a\:62e1\:5f35\:306f\:ff0c\
\:5ea7\:6a19\:3092\:30d1\:30bf\:30fc\:30f3\:3067\:4e0e\:3048\:308b\:3053\:3068\
\:3067\:3059\:ff0e", "Text"],

Cell["\<\
This generates a sparse representation for a tridiagonal matrix.\
\>", "MathCaption"],

Cell["\:3053\:308c\:306f\:ff0c\:5bfe\:89d2\:ff13\:5217\:884c\:5217\:306e\:758e\
\:884c\:5217\:8868\:73fe\:3092\:4e0e\:3048\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T\  = \ 
      SparseArray[{{i_, \ i_} \[Rule] \(-2. \), \ {i_, \ j_}\  /; \ 
              Abs[i\  - \ j]\  \[Equal] \ 1 \[Rule] 1. }, {500, 
          500}]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]1498\[InvisibleSpace]">"\),
            SequenceForm[ "<", 1498, ">"],
            Editable->False], ",", \({500, 500}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell["\<\
This shows the matrix form of the upper corner.a sparse representation for a \
tridiagonal matrix.\
\>", "MathCaption"],

Cell["\<\
\:5bfe\:89d2\:ff13\:5217\:884c\:5217\:306e\:758e\:884c\:5217\:8868\:73fe\:306e\
\:5de6\:4e0a\:30b3\:30fc\:30ca\:30fc\:306e\:90e8\:5206\:3092\:898b\:3066\:307f\
\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Take[T, \ 5, 5]]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.`\), "1.`", "0", "0", "0"},
            {"1.`", \(-2.`\), "1.`", "0", "0"},
            {"0", "1.`", \(-2.`\), "1.`", "0"},
            {"0", "0", "1.`", \(-2.`\), "1.`"},
            {"0", "0", "0", "1.`", \(-2.`\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ 
        SparseArray[ 
        Automatic, {5, 5}, 0, {1, {{0, 2, 5, 8, 11, 13}, {{2}, {1}, {1}, {
          3}, {2}, {4}, {2}, {3}, {3}, {4}, {5}, {4}, {5}}}, {1.0, -2.0, 1.0, 
          1.0, -2.0, 1.0, 1.0, -2.0, 1.0, -2.0, 1.0, 1.0, -2.0}}]]]], "Output",\

  CellLabel->"Out[17]//MatrixForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "You may have noticed in the previous slide that all that was necessary to \
get the upper corner of the matrix was to use ",
  StyleBox["Take", "MR"],
  ".  Basically all of the structural commands like this are set up to work \
",
  StyleBox["SparseArray", "MR"],
  "s by considering the structure of the represented array."
}], "Text"],

Cell[TextData[{
  "\:3053\:306e\:3068\:304d\:ff0c\:5de6\:4e0a\:30b3\:30fc\:30ca\:30fc\:306e\
\:90e8\:5206\:3092\:5f97\:308b\:306e\:306b\:ff0c ",
  StyleBox["Take", "MR"],
  "  \:3092\:4f7f\:3063\:3066\:3044\:308b\:3053\:3068\:306b\:6c17\:3065\:304b\
\:308c\:305f\:304b\:3082\:3057\:308c\:307e\:305b\:3093\:ff0e\:57fa\:672c\:7684\
\:306b\:ff0c\:3053\:306e\:3088\:3046\:306a\:69cb\:9020\:64cd\:4f5c\:306e\:95a2\
\:6570\:306f\:ff0c\:5bfe\:5fdc\:3059\:308b\:914d\:5217\:306e\:69cb\:9020\:3092\
\:8003\:3048\:306a\:304c\:3089 ",
  StyleBox["SparseArray", "MR"],
  " \:306b\:5bfe\:3057\:3066\:4f7f\:3046\:3053\:3068\:304c\:3067\:304d\:308b\
\:3088\:3046\:306b\:306a\:3063\:3066\:3044\:307e\:3059\:ff0e"
}], "Text"],

Cell["This selects the second element from the second row.", "MathCaption"],

Cell["\:3053\:308c\:306f\:7b2c\:ff12\:884c\:ff0c\:7b2c\:ff12\:5217\:3092\:4e0e\
\:3048\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T[\([2, 2]\)]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(\(-2.`\)\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell["This selects the third column.", "MathCaption"],

Cell["\:3053\:308c\:306f\:7b2c\:ff13\:5217\:3092\:4e0e\:3048\:307e\:3059\:ff0e\
", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T[\([All, \ 3]\)]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]3\[InvisibleSpace]">"\),
            SequenceForm[ "<", 3, ">"],
            Editable->False], ",", \({500}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "Notice that the output is also a ",
  StyleBox["SparseArray", "MR"],
  ", but one which represents a vector.  "
}], "Text"],

Cell[TextData[{
  "\:51fa\:529b\:3082 ",
  StyleBox["SparseArray", "MR"],
  " \:3067\:3059\:304c\:ff0c\:4eca\:5ea6\:306f\:30d9\:30af\:30c8\:30eb\:306b\
\:306a\:3063\:3066\:3044\:308b\:3053\:3068\:306b\:6ce8\:610f\:3057\:307e\:3057\
\:3087\:3046\:ff0e"
}], "Text"],

Cell["\<\
Operations such as addition work just as it would with lists.\
\>", "Text"],

Cell["\:3057\:305f\:304c\:3063\:3066\:ff0c\:548c\:306a\:3069\:306e\:6f14\:7b97\
\:306f\:30ea\:30b9\:30c8\:3068\:540c\:69d8\:306b\:4f5c\:7528\:3057\:307e\:3059\
\:ff0e", "Text"],

Cell["This adds the vector to the matrix.  ", "MathCaption"],

Cell["\:3053\:308c\:306f\:884c\:5217\:306b\:30d9\:30af\:30c8\:30eb\:3092\:8db3\
\:3057\:3042\:308f\:305b\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T\  + \ %\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]2989\[InvisibleSpace]">"\),
            SequenceForm[ "<", 2989, ">"],
            Editable->False], ",", \({500, 500}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell["\<\
This shows the effect of the addition: the list is threaded over the \
matrix.\
\>", "MathCaption"],

Cell["\:305d\:306e\:7d50\:679c\:306f\:3053\:308c\:3067\:3059\:ff0e\:30ea\:30b9\
\:30c8\:304c\:884c\:5217\:306b\:30b9\:30ec\:30c3\:30c9\:3055\:308c\:3066\:3044\
\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Take[%, 8]]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.`\), "1.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
               "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`"},
            {"2.`", \(-1.`\), "2.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`",
               "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`"},
            {\(-2.`\), \(-1.`\), \(-4.`\), \(-1.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\), \
\(-2.`\), \(-2.`\), \(-2.`\), \(-2.`\)},
            {"1.`", "1.`", "2.`", \(-1.`\), "2.`", "1.`", "1.`", "1.`", "1.`",
               "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", "1.`", 
              "1.`", "1.`", "1.`", "1.`", "1.`"},
            {"0.`", "0.`", "0.`", "1.`", \(-2.`\), "1.`", "0.`", "0.`", "0.`",
               "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`", "0.`", "1.`", \(-2.`\), "1.`", "0.`", "0.`",
               "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`", "0.`", "0.`", "1.`", \(-2.`\), "1.`", "0.`",
               "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "1.`", \(-2.`\), "1.`",
               "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.`", "0.`", "0.`", "0.`", "0.`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ 
        SparseArray[ 
        Automatic, {8, 500}, 0.0, {1, {{0, 2, 502, 1002, 1502, 1505, 1508, 
          1511, 1514}, {{2}, {1}, {1}, {2}, {3}, {4}, {5}, {6}, {7}, {8}, {
          9}, {10}, {11}, {12}, {13}, {14}, {15}, {16}, {17}, {18}, {19}, {
          20}, {21}, {22}, {23}, {24}, {25}, {26}, {27}, {28}, {29}, {30}, {
          31}, {32}, {33}, {34}, {35}, {36}, {37}, {38}, {39}, {40}, {41}, {
          42}, {43}, {44}, {45}, {46}, {47}, {48}, {49}, {50}, {51}, {52}, {
          53}, {54}, {55}, {56}, {57}, {58}, {59}, {60}, {61}, {62}, {63}, {
          64}, {65}, {66}, {67}, {68}, {69}, {70}, {71}, {72}, {73}, {74}, {
          75}, {76}, {77}, {78}, {79}, {80}, {81}, {82}, {83}, {84}, {85}, {
          86}, {87}, {88}, {89}, {90}, {91}, {92}, {93}, {94}, {95}, {96}, {
          97}, {98}, {99}, {100}, {101}, {102}, {103}, {104}, {105}, {106}, {
          107}, {108}, {109}, {110}, {111}, {112}, {113}, {114}, {115}, {
          116}, {117}, {118}, {119}, {120}, {121}, {122}, {123}, {124}, {
          125}, {126}, {127}, {128}, {129}, {130}, {131}, {132}, {133}, {
          134}, {135}, {136}, {137}, {138}, {139}, {140}, {141}, {142}, {
          143}, {144}, {145}, {146}, {147}, {148}, {149}, {150}, {151}, {
          152}, {153}, {154}, {155}, {156}, {157}, {158}, {159}, {160}, {
          161}, {162}, {163}, {164}, {165}, {166}, {167}, {168}, {169}, {
          170}, {171}, {172}, {173}, {174}, {175}, {176}, {177}, {178}, {
          179}, {180}, {181}, {182}, {183}, {184}, {185}, {186}, {187}, {
          188}, {189}, {190}, {191}, {192}, {193}, {194}, {195}, {196}, {
          197}, {198}, {199}, {200}, {201}, {202}, {203}, {204}, {205}, {
          206}, {207}, {208}, {209}, {210}, {211}, {212}, {213}, {214}, {
          215}, {216}, {217}, {218}, {219}, {220}, {221}, {222}, {223}, {
          224}, {225}, {226}, {227}, {228}, {229}, {230}, {231}, {232}, {
          233}, {234}, {235}, {236}, {237}, {238}, {239}, {240}, {241}, {
          242}, {243}, {244}, {245}, {246}, {247}, {248}, {249}, {250}, {
          251}, {252}, {253}, {254}, {255}, {256}, {257}, {258}, {259}, {
          260}, {261}, {262}, {263}, {264}, {265}, {266}, {267}, {268}, {
          269}, {270}, {271}, {272}, {273}, {274}, {275}, {276}, {277}, {
          278}, {279}, {280}, {281}, {282}, {283}, {284}, {285}, {286}, {
          287}, {288}, {289}, {290}, {291}, {292}, {293}, {294}, {295}, {
          296}, {297}, {298}, {299}, {300}, {301}, {302}, {303}, {304}, {
          305}, {306}, {307}, {308}, {309}, {310}, {311}, {312}, {313}, {
          314}, {315}, {316}, {317}, {318}, {319}, {320}, {321}, {322}, {323},
           {324}, {325}, {326}, {327}, {328}, {329}, {330}, {331}, {332}, {
          333}, {334}, {335}, {336}, {337}, {338}, {339}, {340}, {341}, {
          342}, {343}, {344}, {345}, {346}, {347}, {348}, {349}, {350}, {
          351}, {352}, {353}, {354}, {355}, {356}, {357}, {358}, {359}, {
          360}, {361}, {362}, {363}, {364}, {365}, {366}, {367}, {368}, {
          369}, {370}, {371}, {372}, {373}, {374}, {375}, {376}, {377}, {
          378}, {379}, {380}, {381}, {382}, {383}, {384}, {385}, {386}, {
          387}, {388}, {389}, {390}, {391}, {392}, {393}, {394}, {395}, {
          396}, {397}, {398}, {399}, {400}, {401}, {402}, {403}, {404}, {
          405}, {406}, {407}, {408}, {409}, {410}, {411}, {412}, {413}, {
          414}, {415}, {416}, {417}, {418}, {419}, {420}, {421}, {422}, {
          423}, {424}, {425}, {426}, {427}, {428}, {429}, {430}, {431}, {
          432}, {433}, {434}, {435}, {436}, {437}, {438}, {439}, {440}, {
          441}, {442}, {443}, {444}, {445}, {446}, {447}, {448}, {449}, {
          450}, {451}, {452}, {453}, {454}, {455}, {456}, {457}, {458}, {
          459}, {460}, {461}, {462}, {463}, {464}, {465}, {466}, {467}, {
          468}, {469}, {470}, {471}, {472}, {473}, {474}, {475}, {476}, {
          477}, {478}, {479}, {480}, {481}, {482}, {483}, {484}, {485}, {
          486}, {487}, {488}, {489}, {490}, {491}, {492}, {493}, {494}, {
          495}, {496}, {497}, {498}, {499}, {500}, {1}, {2}, {3}, {4}, {5}, {
          6}, {7}, {8}, {9}, {10}, {11}, {12}, {13}, {14}, {15}, {16}, {17}, {
          18}, {19}, {20}, {21}, {22}, {23}, {24}, {25}, {26}, {27}, {28}, {
          29}, {30}, {31}, {32}, {33}, {34}, {35}, {36}, {37}, {38}, {39}, {
          40}, {41}, {42}, {43}, {44}, {45}, {46}, {47}, {48}, {49}, {50}, {
          51}, {52}, {53}, {54}, {55}, {56}, {57}, {58}, {59}, {60}, {61}, {
          62}, {63}, {64}, {65}, {66}, {67}, {68}, {69}, {70}, {71}, {72}, {
          73}, {74}, {75}, {76}, {77}, {78}, {79}, {80}, {81}, {82}, {83}, {
          84}, {85}, {86}, {87}, {88}, {89}, {90}, {91}, {92}, {93}, {94}, {
          95}, {96}, {97}, {98}, {99}, {100}, {101}, {102}, {103}, {104}, {
          105}, {106}, {107}, {108}, {109}, {110}, {111}, {112}, {113}, {
          114}, {115}, {116}, {117}, {118}, {119}, {120}, {121}, {122}, {
          123}, {124}, {125}, {126}, {127}, {128}, {129}, {130}, {131}, {
          132}, {133}, {134}, {135}, {136}, {137}, {138}, {139}, {140}, {
          141}, {142}, {143}, {144}, {145}, {146}, {147}, {148}, {149}, {
          150}, {151}, {152}, {153}, {154}, {155}, {156}, {157}, {158}, {
          159}, {160}, {161}, {162}, {163}, {164}, {165}, {166}, {167}, {
          168}, {169}, {170}, {171}, {172}, {173}, {174}, {175}, {176}, {
          177}, {178}, {179}, {180}, {181}, {182}, {183}, {184}, {185}, {
          186}, {187}, {188}, {189}, {190}, {191}, {192}, {193}, {194}, {
          195}, {196}, {197}, {198}, {199}, {200}, {201}, {202}, {203}, {
          204}, {205}, {206}, {207}, {208}, {209}, {210}, {211}, {212}, {
          213}, {214}, {215}, {216}, {217}, {218}, {219}, {220}, {221}, {
          222}, {223}, {224}, {225}, {226}, {227}, {228}, {229}, {230}, {
          231}, {232}, {233}, {234}, {235}, {236}, {237}, {238}, {239}, {
          240}, {241}, {242}, {243}, {244}, {245}, {246}, {247}, {248}, {
          249}, {250}, {251}, {252}, {253}, {254}, {255}, {256}, {257}, {
          258}, {259}, {260}, {261}, {262}, {263}, {264}, {265}, {266}, {
          267}, {268}, {269}, {270}, {271}, {272}, {273}, {274}, {275}, {
          276}, {277}, {278}, {279}, {280}, {281}, {282}, {283}, {284}, {
          285}, {286}, {287}, {288}, {289}, {290}, {291}, {292}, {293}, {
          294}, {295}, {296}, {297}, {298}, {299}, {300}, {301}, {302}, {
          303}, {304}, {305}, {306}, {307}, {308}, {309}, {310}, {311}, {
          312}, {313}, {314}, {315}, {316}, {317}, {318}, {319}, {320}, {
          321}, {322}, {323}, {324}, {325}, {326}, {327}, {328}, {329}, {
          330}, {331}, {332}, {333}, {334}, {335}, {336}, {337}, {338}, {
          339}, {340}, {341}, {342}, {343}, {344}, {345}, {346}, {347}, {
          348}, {349}, {350}, {351}, {352}, {353}, {354}, {355}, {356}, {
          357}, {358}, {359}, {360}, {361}, {362}, {363}, {364}, {365}, {
          366}, {367}, {368}, {369}, {370}, {371}, {372}, {373}, {374}, {
          375}, {376}, {377}, {378}, {379}, {380}, {381}, {382}, {383}, {
          384}, {385}, {386}, {387}, {388}, {389}, {390}, {391}, {392}, {
          393}, {394}, {395}, {396}, {397}, {398}, {399}, {400}, {401}, {
          402}, {403}, {404}, {405}, {406}, {407}, {408}, {409}, {410}, {
          411}, {412}, {413}, {414}, {415}, {416}, {417}, {418}, {419}, {
          420}, {421}, {422}, {423}, {424}, {425}, {426}, {427}, {428}, {
          429}, {430}, {431}, {432}, {433}, {434}, {435}, {436}, {437}, {
          438}, {439}, {440}, {441}, {442}, {443}, {444}, {445}, {446}, {
          447}, {448}, {449}, {450}, {451}, {452}, {453}, {454}, {455}, {
          456}, {457}, {458}, {459}, {460}, {461}, {462}, {463}, {464}, {
          465}, {466}, {467}, {468}, {469}, {470}, {471}, {472}, {473}, {
          474}, {475}, {476}, {477}, {478}, {479}, {480}, {481}, {482}, {
          483}, {484}, {485}, {486}, {487}, {488}, {489}, {490}, {491}, {
          492}, {493}, {494}, {495}, {496}, {497}, {498}, {499}, {500}, {1}, {
          2}, {3}, {4}, {5}, {6}, {7}, {8}, {9}, {10}, {11}, {12}, {13}, {
          14}, {15}, {16}, {17}, {18}, {19}, {20}, {21}, {22}, {23}, {24}, {
          25}, {26}, {27}, {28}, {29}, {30}, {31}, {32}, {33}, {34}, {35}, {
          36}, {37}, {38}, {39}, {40}, {41}, {42}, {43}, {44}, {45}, {46}, {
          47}, {48}, {49}, {50}, {51}, {52}, {53}, {54}, {55}, {56}, {57}, {
          58}, {59}, {60}, {61}, {62}, {63}, {64}, {65}, {66}, {67}, {68}, {
          69}, {70}, {71}, {72}, {73}, {74}, {75}, {76}, {77}, {78}, {79}, {
          80}, {81}, {82}, {83}, {84}, {85}, {86}, {87}, {88}, {89}, {90}, {
          91}, {92}, {93}, {94}, {95}, {96}, {97}, {98}, {99}, {100}, {101}, {
          102}, {103}, {104}, {105}, {106}, {107}, {108}, {109}, {110}, {
          111}, {112}, {113}, {114}, {115}, {116}, {117}, {118}, {119}, {
          120}, {121}, {122}, {123}, {124}, {125}, {126}, {127}, {128}, {
          129}, {130}, {131}, {132}, {133}, {134}, {135}, {136}, {137}, {
          138}, {139}, {140}, {141}, {142}, {143}, {144}, {145}, {146}, {
          147}, {148}, {149}, {150}, {151}, {152}, {153}, {154}, {155}, {
          156}, {157}, {158}, {159}, {160}, {161}, {162}, {163}, {164}, {
          165}, {166}, {167}, {168}, {169}, {170}, {171}, {172}, {173}, {
          174}, {175}, {176}, {177}, {178}, {179}, {180}, {181}, {182}, {
          183}, {184}, {185}, {186}, {187}, {188}, {189}, {190}, {191}, {
          192}, {193}, {194}, {195}, {196}, {197}, {198}, {199}, {200}, {
          201}, {202}, {203}, {204}, {205}, {206}, {207}, {208}, {209}, {
          210}, {211}, {212}, {213}, {214}, {215}, {216}, {217}, {218}, {
          219}, {220}, {221}, {222}, {223}, {224}, {225}, {226}, {227}, {
          228}, {229}, {230}, {231}, {232}, {233}, {234}, {235}, {236}, {
          237}, {238}, {239}, {240}, {241}, {242}, {243}, {244}, {245}, {
          246}, {247}, {248}, {249}, {250}, {251}, {252}, {253}, {254}, {
          255}, {256}, {257}, {258}, {259}, {260}, {261}, {262}, {263}, {
          264}, {265}, {266}, {267}, {268}, {269}, {270}, {271}, {272}, {
          273}, {274}, {275}, {276}, {277}, {278}, {279}, {280}, {281}, {
          282}, {283}, {284}, {285}, {286}, {287}, {288}, {289}, {290}, {
          291}, {292}, {293}, {294}, {295}, {296}, {297}, {298}, {299}, {
          300}, {301}, {302}, {303}, {304}, {305}, {306}, {307}, {308}, {
          309}, {310}, {311}, {312}, {313}, {314}, {315}, {316}, {317}, {
          318}, {319}, {320}, {321}, {322}, {323}, {324}, {325}, {326}, {
          327}, {328}, {329}, {330}, {331}, {332}, {333}, {334}, {335}, {
          336}, {337}, {338}, {339}, {340}, {341}, {342}, {343}, {344}, {
          345}, {346}, {347}, {348}, {349}, {350}, {351}, {352}, {353}, {
          354}, {355}, {356}, {357}, {358}, {359}, {360}, {361}, {362}, {
          363}, {364}, {365}, {366}, {367}, {368}, {369}, {370}, {371}, {
          372}, {373}, {374}, {375}, {376}, {377}, {378}, {379}, {380}, {
          381}, {382}, {383}, {384}, {385}, {386}, {387}, {388}, {389}, {
          390}, {391}, {392}, {393}, {394}, {395}, {396}, {397}, {398}, {
          399}, {400}, {401}, {402}, {403}, {404}, {405}, {406}, {407}, {
          408}, {409}, {410}, {411}, {412}, {413}, {414}, {415}, {416}, {
          417}, {418}, {419}, {420}, {421}, {422}, {423}, {424}, {425}, {
          426}, {427}, {428}, {429}, {430}, {431}, {432}, {433}, {434}, {
          435}, {436}, {437}, {438}, {439}, {440}, {441}, {442}, {443}, {
          444}, {445}, {446}, {447}, {448}, {449}, {450}, {451}, {452}, {
          453}, {454}, {455}, {456}, {457}, {458}, {459}, {460}, {461}, {
          462}, {463}, {464}, {465}, {466}, {467}, {468}, {469}, {470}, {
          471}, {472}, {473}, {474}, {475}, {476}, {477}, {478}, {479}, {
          480}, {481}, {482}, {483}, {484}, {485}, {486}, {487}, {488}, {
          489}, {490}, {491}, {492}, {493}, {494}, {495}, {496}, {497}, {
          498}, {499}, {500}, {6}, {4}, {5}, {5}, {6}, {7}, {8}, {7}, {6}, {
          7}, {8}, {9}}}, {1.0, -2.0, 2.0, -1.0, 2.0, 1.0, 1.0, 1.0, 1.0, 1.0,
           1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, -2.0, -1.0, -4.0, -1.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, \
-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, 1.0, 1.0, 2.0, -1.0, 
          2.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 
          1.0, 1.0, 1.0, 1.0, -2.0, 1.0, -2.0, 1.0, 1.0, -2.0, 1.0, 1.0, -2.0,
           1.0}}]]]], "Output",
  CellLabel->"Out[21]//MatrixForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "Arithmetic and similar operations work because listability is set up to \
work with SparseArray objects.  This means that it automatically extends to \
functions you define to have the ",
  StyleBox["Listable", "MR"],
  " attribute."
}], "Text"],

Cell[TextData[{
  "SparseArray \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:3082\:30ea\:30b9\:30bf\
\:30d6\:30eb\:3067\:3042\:308b\:305f\:3081\:306b\:56db\:5247\:6f14\:7b97\:306a\
\:3069\:304c\:6a5f\:80fd\:3057\:307e\:3059\:ff0e\:3057\:305f\:304c\:3063\:3066\
\:ff0c",
  StyleBox["Listable", "MR"],
  " \:306e\:5c5e\:6027\:3092\:6301\:3064\:3069\:3093\:306a\:95a2\:6570\:306b\
\:3082\:3053\:308c\:304c\:5f53\:3066\:306f\:307e\:308a\:307e\:3059\:ff0e"
}], "Text"],

Cell[TextData[{
  "This defines a simple function with the ",
  StyleBox["Listable", "MR"],
  " attribute."
}], "MathCaption"],

Cell[TextData[{
  StyleBox["Listable", "MR"],
  " \:3067\:3042\:308b\:7c21\:5358\:306a\:95a2\:6570\:3092\:5b9a\:7fa9\:3057\
\:307e\:3059\:ff0e"
}], "MathCaption"],

Cell[BoxData[{
    \(\(SetAttributes[fl, \ Listable];\)\), "\[IndentingNewLine]", 
    \(\(fl[x_, \ y_]\  := \ x^2\  - \ y^2;\)\)}], "Input",
  CellLabel->"In[22]:="],

Cell[TextData[{
  "\:3053\:308c\:306f\:ff12\:3064\:306e ",
  StyleBox["SparseArray", "MR"],
  " \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:306b\:3082\:4f7f\:3046\:3053\:3068\
\:304c\:3067\:304d\:307e\:3059\:ff0e"
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fl[T, Reverse[T]]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]2992\[InvisibleSpace]">"\),
            SequenceForm[ "<", 2992, ">"],
            Editable->False], ",", \({500, 500}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[24]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "So far, I have only shown examples with implicit or background value zero. \
 Typically these are most useful, however, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " allows the background to be anything but a list or SparseArray."
}], "Text"],

Cell[TextData[{
  "\:3053\:3053\:307e\:3067\:306e\:4f8b\:3067\:306f\:ff0c\:7279\:306b\:65ad\
\:3089\:305a\:306b\:80cc\:666f\:306f 0 \:3068\:4eee\:5b9a\:3057\:3066\:3044\
\:307e\:3057\:305f\:ff0e\:305d\:308c\:304c\:6700\:3082\:6709\:7528\:3067\:306f\
\:3042\:308a\:307e\:3059\:304c\:ff0c ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:3067\:306f\:80cc\:666f\:306f\:30ea\:30b9\:30c8\:3084 SparseArray \:3067\
\:306a\:3051\:308c\:3070\:4f55\:3067\:3082\:8a31\:3055\:308c\:307e\:3059\:ff0e\
"
}], "Text"],

Cell["\<\
Note that the background value may need to change when you do arithmetic.\
\>", "MathCaption"],

Cell["\:8a08\:7b97\:3092\:3057\:305f\:3068\:304d\:ff0c\:80cc\:666f\:304c\:5909\
\:308f\:308b\:304b\:3082\:3057\:308c\:307e\:305b\:3093\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T\  + \ x\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]1498\[InvisibleSpace]">"\),
            SequenceForm[ "<", 1498, ">"],
            Editable->False], ",", \({500, 500}\), ",", "x"}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell["\<\
You can always convert back to a zero background using SparseArray, but the \
result is not always an effective sparse representation.\
\>", "MathCaption"],

Cell["\<\
SparseArray \:3092\:4f7f\:3063\:3066\:80cc\:666f\:3092 0 \:306b\:623b\:3059\
\:3053\:3068\:304c\:3067\:304d\:307e\:3059\:304c\:ff0c\:7d50\:679c\:306f\:5e38\
\:306b\:52b9\:7387\:306e\:3088\:3044\:758e\:8868\:73fe\:3067\:3042\:308b\:3068\
\:306f\:9650\:308a\:307e\:305b\:3093\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SparseArray[%, \ Automatic, \ 0]\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          
          InterpretationBox[\("<"\[InvisibleSpace]250000\[InvisibleSpace]">"\)\
,
            SequenceForm[ "<", 250000, ">"],
            Editable->False], ",", \({500, 500}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[26]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  StyleBox["SparseArray", "MR"],
  " objects will typically arise when you generate them explicitly using the \
SparseArray command.  However, there are some other ways you may get them.  \
There is a new command, ",
  StyleBox["CoefficientArrays", "MR"],
  " which converts from polynomial equations to ",
  StyleBox["SparseArray", "MR"],
  " objects.  Two formats, ",
  StyleBox["MatrixMarket", "MR"],
  " and ",
  StyleBox["Harwell-Boeing", "MR"],
  " are supported for ",
  StyleBox["Import", "MR"],
  " and ",
  StyleBox["Export", "MR"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["SparseArray", "MR"],
  " \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:306f\:3075\:3064\:3046 SparseArray \
\:95a2\:6570\:3092\:4f7f\:3063\:3066\:751f\:6210\:3055\:308c\:307e\:3059\:ff0e\
\:3057\:304b\:3057\:ff0c\:305d\:306e\:307b\:304b\:306e\:65b9\:6cd5\:3067\:3082\
\:751f\:6210\:3055\:308c\:5f97\:307e\:3059\:ff0e\:65b0\:3057\:3044\:95a2\:6570\
 ",
  StyleBox["CoefficientArrays", "MR"],
  " \:304c\:3042\:308a\:ff0c\:3053\:308c\:306f\:591a\:9805\:5f0f\:306e\:65b9\
\:7a0b\:5f0f\:304b\:3089 ",
  StyleBox["SparseArray", "MR"],
  " \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:3092\:751f\:6210\:3057\:307e\:3059\
\:ff0e\:ff12\:3064\:306e\:30d5\:30a9\:30fc\:30de\:30c3\:30c8 ",
  StyleBox["MatrixMarket", "MR"],
  " \:3068 ",
  StyleBox["Harwell-Boeing", "MR"],
  " \:304c ",
  StyleBox["Import", "MR"],
  "\:3068 ",
  StyleBox["Export", "MR"],
  " \:3067\:30b5\:30dd\:30fc\:30c8\:3055\:308c\:3066\:3044\:307e\:3059\:ff0e"
}], "Text"],

Cell["\<\
This imports a large matrix in Harwell-Boeing format.  AbsoluteTiming is used \
since some of the running time occurs in the external program which reads the \
data.\
\>", "MathCaption"],

Cell["\<\
\:3053\:308c\:306f Harwell-Boeing \:30d5\:30a9\:30fc\:30de\:30c3\:30c8\:306e\
\:5927\:898f\:6a21\:306a\:884c\:5217\:3092\:8aad\:307f\:8fbc\:307f\:307e\:3059\
\:ff0e\:30c7\:30fc\:30bf\:306e \:8aad\:307f\:8fbc\:307f\:306b\:6642\:9593\
\:306e\:4e00\:90e8\:304c\:8cbb\:3084\:3055\:308c\:308b\:305f\:3081\:ff0c \
AbsoluteTiming \:3092\:4f7f\:3063\:3066\:6f14\:7b97\:6642\:9593\:3092\:6e2c\
\:308a\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((A = Import["\<finan512.rsa\>", "\<HarwellBoeing\>"])\) // 
      AbsoluteTiming\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(7.3906272`8.320226289528236\ Second\), ",", 
        TagBox[
          RowBox[{"SparseArray", "[", 
            RowBox[{
              
              InterpretationBox[\("<"\[InvisibleSpace]596992\[InvisibleSpace]\
">"\),
                SequenceForm[ "<", 596992, ">"],
                Editable->False], ",", \({74752, 74752}\)}], "]"}],
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell["This matrix is too big to represent in the ordinary way.", "MathCaption"],

Cell["\:3053\:306e\:884c\:5217\:306f\:3075\:3064\:3046\:306e\:5f62\:5f0f\:3067\
\:8868\:793a\:3059\:308b\:306b\:306f\:5927\:304d\:3059\:304e\:307e\:3059\:ff0e\
", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Normal[A]\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    RowBox[{\(SparseArray::"ntb"\), \(\(:\)\(\ \)\), "\<\"Cannot convert the \
sparse array \\!\\(\\*TagBox[\\(SparseArray[\\(\\(\\(\\(\\\"<\\\"\
\[InvisibleSpace]596992\[InvisibleSpace]\\\">\\\"\\)\\), \\(\\({74752, 74752}\
\\)\\)\\)\\)]\\), False, Rule[Editable, False]]\\) to an ordinary array \
because the \\!\\(5587861504\\) elements required exceeds the current size \
limit.\"\>"}]], "Message",
  CellLabel->"From In[28]:="],

Cell[BoxData[
    RowBox[{"SystemException", "[", 
      RowBox[{"\<\"SparseArrayNormalLimit\"\>", ",", 
        RowBox[{"Normal", "[", 
          TagBox[
            RowBox[{"SparseArray", "[", 
              RowBox[{
                
                InterpretationBox[\("<"\[InvisibleSpace]596992\
\[InvisibleSpace]">"\),
                  SequenceForm[ "<", 596992, ">"],
                  Editable->False], ",", \({74752, 74752}\)}], "]"}],
            False,
            Editable->False], "]"}]}], "]"}]], "Output",
  CellLabel->"Out[28]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "The numerical linear algebra commands for solving linear systems and \
eigenvalues and vectors use special code which is optimized for matrices.  \
This code will be used automatically when the input is a ",
  StyleBox["SparseArray", "MR"],
  " object with machine number data."
}], "Text"],

Cell[TextData[{
  "\:7dda\:5f62\:30b7\:30b9\:30c6\:30e0\:3092\:89e3\:3044\:305f\:308a\:ff0c\
\:56fa\:6709\:5024\:3084\:56fa\:6709\:30d9\:30af\:30c8\:30eb\:306e\:8a08\:7b97\
\:3092\:3059\:308b\:6570\:5024\:7dda\:5f62\:4ee3\:6570\:95a2\:6570\:306f\:ff0c\
\:884c\:5217\:306b\:6700\:9069\:5316\:3055\:308c\:305f\:7279\:5225\:306e\:30b3\
\:30fc\:30c9\:3092\:7528\:3044\:307e\:3059\:ff0e\:5165\:529b\:304c\:6a5f\:68b0\
\:7cbe\:5ea6\:306e\:30c7\:30fc\:30bf\:306e ",
  StyleBox["SparseArray", "MR"],
  " \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:306e\:3068\:304d\:306f\:ff0c\:3053\
\:306e\:30b3\:30fc\:30c9\:304c\:81ea\:52d5\:7684\:306b\:4f7f\:308f\:308c\:307e\
\:3059\:ff0e"
}], "Text"],

Cell["This computes the four largest eigenvalues.", "MathCaption"],

Cell["\:5927\:304d\:3044\:65b9\:304b\:3089\:ff14\:3064\:ff0c\:56fa\:6709\:5024\
\:3092\:6c42\:3081\:3066\:307f\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[vals\  = \ Eigenvalues[A, \ 4]]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \({8.161000000000001`\ Second, {28.183319247597588`, 27.934657401976605`, 
        27.278130526541208`, 26.92170947681476`}}\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell["\<\
This computes the eigenvector associated with the largest eigenvalue.\
\>", "MathCaption"],

Cell["\:3053\:308c\:306f\:6700\:5927\:56fa\:6709\:5024\:306b\:5bfe\:5fdc\:3059\
\:308b\:56fa\:6709\:30d9\:30af\:30c8\:30eb\:3092\:4e0e\:3048\:307e\:3059\:ff0e\
", "MathCaption"],

Cell[BoxData[
    \(\(v1\  = \ First[Eigenvectors[A, 1]];\)\)], "Input",
  CellLabel->"In[30]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "With the possibility of sparse and dense matrices, there is a wider \
variety of algorithms available for solving linear systems.  To make repeated \
solving, as efficient as possible, ",
  StyleBox["LinearSolve", "MR"],
  " can now be called with one argument, which will store a factorization in \
an efficient form if possible.  (Of course LinearSolve can still be used with \
two arguments as always.)"
}], "Text"],

Cell[TextData[{
  "\:758e\:884c\:5217\:3068\:5bc6\:884c\:5217\:306b\:5bfe\:3057\:3066\:7dda\
\:5f62\:65b9\:7a0b\:5f0f\:3092\:89e3\:304f\:305f\:304f\:3055\:3093\:306e\:30a2\
\:30eb\:30b4\:30ea\:30ba\:30e0\:304c\:3042\:308a\:307e\:3059\:ff0e\:7e70\:308a\
\:8fd4\:3057\:306b\:3088\:308b\:89e3\:3092\:53ef\:80fd\:306a\:9650\:308a\:52b9\
\:7387\:3088\:304f\:6c42\:3081\:308b\:305f\:3081\:306b\:ff0c ",
  StyleBox["LinearSolve", "MR"],
  " \:306f\:ff11\:3064\:306e\:5f15\:6570\:3060\:3051\:6307\:5b9a\:3057\:3066\
\:4f7f\:3046\:3053\:3068\:304c\:3067\:304d\:308b\:3088\:3046\:306b\:306a\:308a\
\:307e\:3057\:305f\:ff0e\:3053\:306e\:5834\:5408\:53ef\:80fd\:3067\:3042\:308c\
\:3070\:884c\:5217\:306f\:5206\:89e3\:3055\:308c\:305f\:5f62\:3067\:4fdd\:5b58\
\:3055\:308c\:307e\:3059\:ff08\:3082\:3061\:308d\:3093\:ff0c\:4eca\:307e\:3067\
\:901a\:308a LinearSolve \:3092\:ff12\:3064\:306e\:5f15\:6570\:3067\:4f7f\
\:3046\:3053\:3068\:3082\:3067\:304d\:307e\:3059\:ff09\:ff0e"
}], "Text"],

Cell[TextData[{
  "This computes a sparse factorization of the matrix A and stores it in a ",
  StyleBox["LinearSolveFunction", "MR"],
  " object."
}], "MathCaption"],

Cell[TextData[{
  "\:3053\:308c\:306f\:884c\:5217 A \
\:306e\:758e\:884c\:5217\:8868\:73fe\:3092\:8a08\:7b97\:3057\:ff0c",
  StyleBox["LinearSolveFunction", "MR"],
  " \:30aa\:30d6\:30b8\:30a7\:30af\:30c8\:3067\:4fdd\:5b58\:3057\:307e\:3059\
\:ff0e"
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[LU\  = \ LinearSolve[A]]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(16.724`\ Second\), ",", 
        TagBox[\(LinearSolveFunction[{74752, 74752}, "<>"]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[31]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["This solves using the factorization for a particular vector.", \
"MathCaption"],

Cell["\:3053\:308c\:306f\:524d\:306b\:6c42\:3081\:305f\:56fa\:6709\:30d9\:30af\
\:30c8\:30eb\:306e\:5206\:89e3\:3092\:4f7f\:3063\:3066\:89e3\:3092\:6c42\:3081\
\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[ev\  = \ 1/Norm[vv\  = \ LU[v1]]]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \({0.40100000000000335`\ Second, 28.183319247589157`}\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell["This verifies that the vector is indeed correct.", "MathCaption"],

Cell["\:6b63\:3057\:3044\:89e3\:3067\:3042\:308b\:3053\:3068\:304c\:78ba\:8a8d\
\:3067\:304d\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Max[Abs[vv*ev\  - \ v1]]\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(7.69234932347971`*^-9\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
LinearSolve also supports a Method option which allows you to specify methods \
which might be better than the default choice for particular problems.\
\>", "Text"],

Cell["\<\
LinearSolve \:306b\:306f\:307e\:305f Method \:30aa\:30d7\:30b7\:30e7\:30f3\
\:304c\:3042\:308a\:ff0c\:554f\:984c\:306b\:3088\:3063\:3066\:306f\:30c7\:30d5\
\:30a9\:30eb\:30c8\:306e\:65b9\:6cd5\:3088\:308a\:3088\:3044\:65b9\:6cd5\:304c\
\:77e5\:3089\:308c\:3066\:3044\:308b\:3068\:304d\:ff0c\:305d\:308c\:3092\:4f7f\
\:3046\:3053\:3068\:3092\:53ef\:80fd\:306b\:3057\:307e\:3059\:ff0e\
\>", "Text"],

Cell["Check to see if the matrix is symmetric", "MathCaption"],

Cell["\:307e\:305a\:884c\:5217\:304c\:5bfe\:79f0\:884c\:5217\:3067\:3042\:308b\
\:3053\:3068\:3092\:78ba\:304b\:3081\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\  \[Equal] \ Transpose[A]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell["Find a Cholesky factorization for the matrix.", "MathCaption"],

Cell["\:884c\:5217\:3092 Cholesky \:5206\:89e3\:3057\:307e\:3059\:ff0e", \
"MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[cd\  = \ LinearSolve[A, \ Method \[Rule] Cholesky]]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(5.298000000000002`\ Second\), ",", 
        TagBox[\(LinearSolveFunction[{74752, 74752}, "<>"]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell["Use a Krylov method (BiCGstab) to solve the problem.", "MathCaption"],

Cell["\<\
Krylov \:6cd5 (BiCGstab) \:3092\:4f7f\:3063\:3066\:554f\:984c\:3092\:89e3\
\:304d\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\(vcg\  = \ 
          LinearSolve[A, \ v1, \ Method \[Rule] Krylov];\)]\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \({0.17999999999999972`\ Second, Null}\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell["This checks the quality of the solution.", "Text"],

Cell["\:89e3\:306e\:7cbe\:5ea6\:3092\:8abf\:3079\:307e\:3059\:ff0e", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Max[Abs[v1\  - \ vcg/Norm[vcg]]]\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(1.3877787807814457`*^-17\)], "Output",
  CellLabel->"Out[37]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
The last example was really cheating; the Krylov method is iterative and \
works by using results from applying the matrix product to a vector.  When \
the vector is already an eigenvector, it converges immediately.  \
\>", "Text",
  CellTags->"LastSlide"],

Cell["\<\
\:4eca\:306e\:4f8b\:306b\:306f\:5b9f\:306f\:3061\:3087\:3063\:3068\:3054\:307e\
\:304b\:3057\:304c\:3042\:308a\:307e\:3059\:ff0eKrylov \:6cd5\:306f\:9010\
\:6b21\:8fd1\:4f3c\:3067\:ff0c\:30d9\:30af\:30c8\:30eb\:306b\:884c\:5217\:306e\
\:7a4d\:3092\:4f5c\:7528\:3055\:305b\:3066\:3044\:307e\:3059\:ff0e\:3057\:305f\
\:304c\:3063\:3066\:ff0c\:30d9\:30af\:30c8\:30eb\:304c\:56fa\:6709\:30d9\:30af\
\:30c8\:30eb\:3067\:3042\:308c\:3070\:ff0c\:5373\:5ea7\:306b\:53ce\:675f\:3059\
\:308b\:306e\:306f\:5f53\:7136\:306a\:306e\:3067\:3059\:ff0e\
\>", "Text",
  CellTags->"LastSlide"],

Cell["\<\
This shows a more typical example using the preconditioned Krylov method.\
\>", "MathCaption"],

Cell["\<\
\:4eca\:5ea6\:306f\:30d7\:30ec\:30b3\:30f3\:30c7\:30a3\:30b7\:30e7\:30f3 \
Krylov \:6cd5\:306e\:3082\:3063\:3068\:5178\:578b\:7684\:306a\:4f8b\:3067\
\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v\  = \ Table[Random[], {Length[A]}];\)\), "\[IndentingNewLine]", 
    \(Timing[\(LinearSolve[A, \ v, \ 
          Method \[Rule] {Krylov, \ 
              Preconditioner -> "\<ILU\>"}];\)]\)}], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \({2.1229999999999976`\ Second, Null}\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell["\<\
Since the matrix is symmetric and positive definite, the conjugate gradient \
method can be used.\
\>", "MathCaption"],

Cell["\:884c\:5217\:304c\:6b63\:5b9a\:5024\:3067\:3059\:304b\:3089\:ff0c\:5171\
\:5f79\:52fe\:914d\:6cd5\:3092\:4f7f\:3046\:3053\:3068\:304c\:3067\:304d\:307e\
\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v\  = \ Table[Random[], {Length[A]}];\)\), "\[IndentingNewLine]", 
    \(Timing[\(LinearSolve[A, \ v, \ 
          Method \[Rule] {Krylov, \ Preconditioner -> "\<ILU\>", \ 
              Method -> "\<ConjugateGradient\>"}];\)]\)}], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \({1.9529999999999959`\ Second, Null}\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{850, 492},
WindowMargins->{{38, Automatic}, {Automatic, 24}},
Magnification->1.5,
StyleDefinitions -> "5.0 Numerics Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "LastSlide"->{
    Cell[110045, 2326, 266, 5, 78, "Text",
      CellTags->"LastSlide"],
    Cell[110314, 2333, 584, 9, 78, "Text",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"LastSlide", 113035, 2410}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[3373, 96, 76, 0, 64, "MathCaption"],
Cell[3452, 98, 141, 1, 64, "MathCaption"],
Cell[3596, 101, 368, 10, 127, "Input"],
Cell[3967, 113, 69, 0, 64, "MathCaption"],
Cell[4039, 115, 133, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[4197, 120, 80, 2, 37, "Input"],
Cell[4280, 124, 321, 9, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4650, 139, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[6247, 182, 61, 0, 64, "MathCaption"],
Cell[6311, 184, 148, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[6484, 189, 80, 2, 37, "Input"],
Cell[6567, 193, 69, 2, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6685, 201, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[8282, 244, 131, 4, 64, "MathCaption"],
Cell[8416, 250, 191, 5, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[8632, 259, 67, 2, 37, "Input"],
Cell[8702, 263, 158, 3, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8909, 272, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[10506, 315, 366, 11, 78, "Text"],
Cell[10875, 328, 639, 14, 78, "Text"],
Cell[11517, 344, 199, 4, 56, "Text"],
Cell[11719, 350, 326, 5, 56, "Text"],
Cell[12048, 357, 76, 0, 64, "MathCaption"],
Cell[12127, 359, 106, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[12258, 364, 71, 2, 37, "Input"],
Cell[12332, 368, 253, 5, 55, "Output"]
}, Open  ]],
Cell[12600, 376, 67, 0, 64, "MathCaption"],
Cell[12670, 378, 119, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[12814, 383, 263, 5, 60, "Input"],
Cell[13080, 390, 63, 2, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13192, 398, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[14789, 441, 118, 3, 34, "Text"],
Cell[14910, 446, 188, 2, 34, "Text"],
Cell[15101, 450, 95, 2, 64, "MathCaption"],
Cell[15199, 454, 157, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[15381, 459, 216, 5, 60, "Input"],
Cell[15600, 466, 331, 9, 31, "Output"]
}, Open  ]],
Cell[15946, 478, 129, 3, 64, "MathCaption"],
Cell[16078, 483, 209, 4, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[16312, 491, 85, 2, 37, "Input"],
Cell[16400, 495, 665, 15, 138, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17114, 516, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[18711, 559, 356, 8, 78, "Text"],
Cell[19070, 569, 708, 12, 78, "Text"],
Cell[19781, 583, 75, 0, 64, "MathCaption"],
Cell[19859, 585, 121, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[20005, 590, 71, 2, 37, "Input"],
Cell[20079, 594, 67, 2, 31, "Output"]
}, Open  ]],
Cell[20161, 599, 53, 0, 64, "MathCaption"],
Cell[20217, 601, 97, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[20339, 606, 75, 2, 37, "Input"],
Cell[20417, 610, 320, 9, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20786, 625, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[22383, 668, 142, 4, 34, "Text"],
Cell[22528, 674, 263, 6, 34, "Text"],
Cell[22794, 682, 85, 2, 34, "Text"],
Cell[22882, 686, 176, 2, 34, "Text"],
Cell[23061, 690, 60, 0, 64, "MathCaption"],
Cell[23124, 692, 139, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[23288, 697, 67, 2, 37, "Input"],
Cell[23358, 701, 331, 9, 31, "Output"]
}, Open  ]],
Cell[23704, 713, 109, 3, 64, "MathCaption"],
Cell[23816, 718, 195, 2, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[24036, 724, 80, 2, 37, "Input"],
Cell[24119, 728, 56901, 750, 208, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[81069, 1484, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[82666, 1527, 264, 6, 56, "Text"],
Cell[82933, 1535, 455, 8, 56, "Text"],
Cell[83391, 1545, 126, 4, 64, "MathCaption"],
Cell[83520, 1551, 162, 4, 64, "MathCaption"],
Cell[83685, 1557, 166, 3, 60, "Input"],
Cell[83854, 1562, 226, 5, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[84105, 1571, 75, 2, 37, "Input"],
Cell[84183, 1575, 331, 9, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[84563, 1590, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[86160, 1633, 274, 6, 56, "Text"],
Cell[86437, 1641, 514, 10, 56, "Text"],
Cell[86954, 1653, 104, 2, 64, "MathCaption"],
Cell[87061, 1657, 157, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[87243, 1662, 67, 2, 37, "Input"],
Cell[87313, 1666, 341, 9, 31, "Output"]
}, Open  ]],
Cell[87669, 1678, 165, 3, 86, "MathCaption"],
Cell[87837, 1683, 310, 5, 86, "MathCaption"],

Cell[CellGroupData[{
Cell[88172, 1692, 90, 2, 37, "Input"],
Cell[88265, 1696, 348, 11, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[88662, 1713, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[90259, 1756, 576, 17, 100, "Text"],
Cell[90838, 1775, 948, 21, 100, "Text"],
Cell[91789, 1798, 196, 4, 86, "MathCaption"],
Cell[91988, 1804, 440, 7, 86, "MathCaption"],

Cell[CellGroupData[{
Cell[92453, 1815, 140, 3, 37, "Input"],
Cell[92596, 1820, 476, 13, 31, "Output"]
}, Open  ]],
Cell[93087, 1836, 79, 0, 64, "MathCaption"],
Cell[93169, 1838, 177, 2, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[93371, 1844, 67, 2, 37, "Input"],
Cell[93441, 1848, 446, 7, 103, "Message"],
Cell[93890, 1857, 545, 14, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[94484, 1877, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[96081, 1920, 309, 6, 78, "Text"],
Cell[96393, 1928, 675, 11, 78, "Text"],
Cell[97071, 1941, 66, 0, 64, "MathCaption"],
Cell[97140, 1943, 145, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[97310, 1948, 96, 2, 37, "Input"],
Cell[97409, 1952, 181, 3, 31, "Output"]
}, Open  ]],
Cell[97605, 1958, 100, 2, 64, "MathCaption"],
Cell[97708, 1962, 177, 2, 64, "MathCaption"],
Cell[97888, 1966, 97, 2, 37, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98022, 1973, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[99619, 2016, 437, 8, 100, "Text"],
Cell[100059, 2026, 976, 14, 100, "Text"],
Cell[101038, 2042, 166, 4, 64, "MathCaption"],
Cell[101207, 2048, 268, 6, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[101500, 2058, 89, 2, 37, "Input"],
Cell[101592, 2062, 224, 6, 31, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[101865, 2074, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[103462, 2117, 85, 1, 64, "MathCaption"],
Cell[103550, 2120, 195, 2, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[103770, 2126, 98, 2, 37, "Input"],
Cell[103871, 2130, 110, 2, 31, "Output"]
}, Open  ]],
Cell[103996, 2135, 71, 0, 64, "MathCaption"],
Cell[104070, 2137, 127, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[104222, 2142, 82, 2, 37, "Input"],
Cell[104307, 2146, 80, 2, 33, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[104436, 2154, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[106033, 2197, 174, 3, 56, "Text"],
Cell[106210, 2202, 406, 6, 56, "Text"],
Cell[106619, 2210, 62, 0, 64, "MathCaption"],
Cell[106684, 2212, 151, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[106860, 2217, 85, 2, 37, "Input"],
Cell[106948, 2221, 63, 2, 31, "Output"]
}, Open  ]],
Cell[107026, 2226, 68, 0, 64, "MathCaption"],
Cell[107097, 2228, 89, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[107211, 2233, 116, 2, 37, "Input"],
Cell[107330, 2237, 235, 6, 31, "Output"]
}, Open  ]],
Cell[107580, 2246, 75, 0, 64, "MathCaption"],
Cell[107658, 2248, 130, 3, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[107813, 2255, 137, 3, 37, "Input"],
Cell[107953, 2260, 95, 2, 31, "Output"]
}, Open  ]],
Cell[108063, 2265, 56, 0, 34, "Text"],
Cell[108122, 2267, 76, 0, 34, "Text"],

Cell[CellGroupData[{
Cell[108223, 2271, 90, 2, 37, "Input"],
Cell[108316, 2275, 83, 2, 33, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[108448, 2283, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[110045, 2326, 266, 5, 78, "Text",
  CellTags->"LastSlide"],
Cell[110314, 2333, 584, 9, 78, "Text",
  CellTags->"LastSlide"],
Cell[110901, 2344, 104, 2, 64, "MathCaption"],
Cell[111008, 2348, 193, 4, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[111226, 2356, 251, 5, 83, "Input"],
Cell[111480, 2363, 94, 2, 31, "Output"]
}, Open  ]],
Cell[111589, 2368, 128, 3, 64, "MathCaption"],
Cell[111720, 2373, 189, 2, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[111934, 2379, 288, 5, 106, "Input"],
Cell[112225, 2386, 94, 2, 31, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

