(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    170102,       5660]*)
(*NotebookOutlinePosition[    171052,       5693]*)
(*  CellTagsIndexPosition[    170975,       5687]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["Here is a matrix and a vector", "MathCaption"],

Cell["\:884c\:5217\:3068\:30d9\:30af\:30c8\:30eb\:3092\:8003\:3048\:307e\:3059\
\:ff0e", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"A", " ", "=", " ", 
        RowBox[{"(", GridBox[{
              {"1", "2", "3"},
              {"4", "5", "6"},
              {"7", "8", "9"}
              }], ")"}]}], ";", \(b\  = \ {14, 32, 50}\), ";"}]], "Input",
  CellLabel->"In[52]:="],

Cell["This solves a system of linear equations.", "MathCaption"],

Cell["\:6b21\:306e\:5f62\:3067\:7dda\:5f62\:65b9\:7a0b\:5f0f\:3092\:89e3\:304f\
\:3053\:3068\:304c\:3067\:304d\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[A . x\  \[Equal] \ b, {x, {1, 1, 1}}]\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    \({x \[Rule] {\(-1.`\), 6.`, 1.`}}\)], "Output",
  CellLabel->"Out[53]="]
}, Open  ]],

Cell["This finds an eigenvalue and the corresponding eigenvector.", \
"MathCaption"],

Cell["\:56fa\:6709\:5024\:3068\:305d\:308c\:306b\:5bfe\:5fdc\:3059\:308b\:56fa\
\:6709\:30d9\:30af\:30c8\:30eb\:3092\:6c42\:3081\:307e\:3059\:ff0e", \
"MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[{A . x\  \[Equal] \ \[Lambda]\ x, \ 
        x . x\  \[Equal] \ 1}, {{\[Lambda], \ 
          1}, \ {x, {1, 1, 1}}}]\)], "Input",
  CellLabel->"In[54]:="],

Cell[BoxData[
    \({\[Lambda] \[Rule] 16.116843969807043`, 
      x \[Rule] {0.23197068724628586`, 0.5253220933012337`, 
          0.8186734993561814`}}\)], "Output",
  CellLabel->"Out[54]="]
}, Open  ]],

Cell["\<\
The above two problems could, of course have been expressed through scalar \
variables, but the vector notation mathematically expresses the idea of the \
problem quite well.\
\>", "Text"],

Cell["\<\
\:4e0a\:306e\:ff12\:3064\:306e\:554f\:984c\:306f\:ff0c\:3082\:3061\:308d\:3093\
\:30b9\:30ab\:30e9\:30fc\:5909\:6570\:3092\:4f7f\:3063\:3066\:8868\:3059\:3053\
\:3068\:3082\:3067\:304d\:307e\:3059\:304c\:ff0c\:30d9\:30af\:30c8\:30eb\:3067\
\:8868\:3059\:3068\:554f\:984c\:306e\:6027\:8cea\:3092\:6570\:5b66\:7684\:306b\
\:3088\:308a\:660e\:78ba\:306b\:3059\:308b\:3053\:3068\:304c\:3067\:304d\:307e\
\:3059\:ff0e\
\>", "Text"],

Cell["This expresses the equations in terms of scalar variables", \
"MathCaption"],

Cell["\:65b9\:7a0b\:5f0f\:3092\:30b9\:30ab\:30e9\:30fc\:5909\:6570\:3092\:7528\
\:3044\:3066\:8868\:3057\:307e\:3059\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xx\  = \ {x, y, z};\)\), "\[IndentingNewLine]", 
    \(Join[
      Thread[A . xx\  \[Equal] \ \[Lambda]\ xx], {xx . xx\  \[Equal] \ 
          1}]\)}], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    \({x + 2\ y + 3\ z \[Equal] x\ \[Lambda], 
      4\ x + 5\ y + 6\ z \[Equal] y\ \[Lambda], 
      7\ x + 8\ y + 9\ z \[Equal] z\ \[Lambda], 
      x\^2 + y\^2 + z\^2 \[Equal] 1}\)], "Output",
  CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[%, \ {{\[Lambda], 1}, {x, 1}, {y, 1}, {z, 1}}]\)], "Input",
  CellLabel->"In[57]:="],

Cell[BoxData[
    \({\[Lambda] \[Rule] 16.116843969807043`, x \[Rule] 0.23197068724628586`, 
      y \[Rule] 0.5253220933012337`, 
      z \[Rule] 0.8186734993561815`}\)], "Output",
  CellLabel->"Out[57]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
A more substantial example can be seen by minimizing a function of many \
variables.\
\>", "Text"],

Cell["\:3082\:3063\:3068\:672c\:8cea\:7684\:306a\:4f8b\:306f\:ff0c\:591a\:5909\
\:6570\:95a2\:6570\:306e\:6700\:5c0f\:5024\:3092\:6c42\:3081\:308b\:554f\:984c\
\:3067\:3059\:ff0e", "Text"],

Cell["\<\
This defines a function which gives an extended version of the so-called \
Rosenbrock function, which features a deep curving valley in each pair of \
dimensions.\
\>", "MathCaption"],

Cell["\<\
\:3053\:308c\:306f\:3044\:308f\:3086\:308b Rosenbrock \
\:95a2\:6570\:306e\:62e1\:5f35\:306b\:76f8\:5f53\:3059\:308b\:95a2\:6570\:3092\
\:5b9a\:7fa9\:3057\:307e\:3059\:ff0e\:3053\:306e\:95a2\:6570\:306f\:6b21\:5143\
\:306e\:5bfe\:306e\:305d\:308c\:305e\:308c\:306b\:6df1\:304f\:3048\:3050\:308c\
\:305f\:8c37\:3092\:6301\:3063\:3066\:3044\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[BoxData[
    \(ExtendedRosenbrockResidual[x_List]\  := \ 
      Module[{x1\  = \ Take[x, {1, \(-1\), 2}], \ 
          x2\  = \ Take[x, {2, \(-1\), 2}]}, \[IndentingNewLine]Flatten[
          Transpose[{\((1\  - \ 
                  x1)\), \ \ 10\ \((x2\  - \ x1^2)\)}]]]\)], "Input",
  CellLabel->"In[58]:="],

Cell[BoxData[
    \(ExtendedRosenbrockObjective[
        x_]\  := \ \ Block[{res\  = \ ExtendedRosenbrockResidual[x]}, \ 
        res . res]\)], "Input",
  CellLabel->"In[59]:="],

Cell["\<\
For this example, we'll use 100 variables and the usual starting condition, \
which is near the higher end of the valley.\
\>", "MathCaption"],

Cell["\<\
\:3053\:306e\:4f8b\:306b\:306f\:ff0c100 \:500b\:306e\:5909\:6570\:3068\:3075\
\:3064\:3046\:306e\:521d\:671f\:6761\:4ef6\:3092\:4f7f\:3044\:307e\:3059\:ff0e\
\:3053\:308c\:306f\:8c37\:306e\:9ad8\:3044\:65b9\:306e\:7aef\:306b\:5bfe\:5fdc\
\:3057\:3066\:3044\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[BoxData[{
    \(\(n\  = \ 100;\)\), "\[IndentingNewLine]", 
    \(\(v\  = \ Array[x, 100];\)\), "\[IndentingNewLine]", 
    \(\(start\  = \ Flatten[Table[{\(-1.2\), 1. }, {n/2}]];\)\)}], "Input",
  CellLabel->"In[60]:="],

Cell["This solves the problem using 100 scalar variables.", "MathCaption"],

Cell["100 \:500b\:306e\:30b9\:30ab\:30e9\:30fc\:5909\:6570\:3092\:4f7f\:3063\
\:3066\:3053\:306e\:554f\:984c\:3092\:89e3\:304d\:307e\:3059\:ff0e", \
"MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      FindMinimum[ExtendedRosenbrockObjective[v], \ 
        Evaluate[Transpose[{v, start}]]]]\)], "Input",
  CellLabel->"In[63]:="],

Cell[BoxData[
    \({0.3399999999999892`\ Second, {0.`, {x[1] \[Rule] 1.`, 
          x[2] \[Rule] 1.`, x[3] \[Rule] 1.`, x[4] \[Rule] 1.`, 
          x[5] \[Rule] 1.`, x[6] \[Rule] 1.`, x[7] \[Rule] 1.`, 
          x[8] \[Rule] 1.`, x[9] \[Rule] 1.`, x[10] \[Rule] 1.`, 
          x[11] \[Rule] 1.`, x[12] \[Rule] 1.`, x[13] \[Rule] 1.`, 
          x[14] \[Rule] 1.`, x[15] \[Rule] 1.`, x[16] \[Rule] 1.`, 
          x[17] \[Rule] 1.`, x[18] \[Rule] 1.`, x[19] \[Rule] 1.`, 
          x[20] \[Rule] 1.`, x[21] \[Rule] 1.`, x[22] \[Rule] 1.`, 
          x[23] \[Rule] 1.`, x[24] \[Rule] 1.`, x[25] \[Rule] 1.`, 
          x[26] \[Rule] 1.`, x[27] \[Rule] 1.`, x[28] \[Rule] 1.`, 
          x[29] \[Rule] 1.`, x[30] \[Rule] 1.`, x[31] \[Rule] 1.`, 
          x[32] \[Rule] 1.`, x[33] \[Rule] 1.`, x[34] \[Rule] 1.`, 
          x[35] \[Rule] 1.`, x[36] \[Rule] 1.`, x[37] \[Rule] 1.`, 
          x[38] \[Rule] 1.`, x[39] \[Rule] 1.`, x[40] \[Rule] 1.`, 
          x[41] \[Rule] 1.`, x[42] \[Rule] 1.`, x[43] \[Rule] 1.`, 
          x[44] \[Rule] 1.`, x[45] \[Rule] 1.`, x[46] \[Rule] 1.`, 
          x[47] \[Rule] 1.`, x[48] \[Rule] 1.`, x[49] \[Rule] 1.`, 
          x[50] \[Rule] 1.`, x[51] \[Rule] 1.`, x[52] \[Rule] 1.`, 
          x[53] \[Rule] 1.`, x[54] \[Rule] 1.`, x[55] \[Rule] 1.`, 
          x[56] \[Rule] 1.`, x[57] \[Rule] 1.`, x[58] \[Rule] 1.`, 
          x[59] \[Rule] 1.`, x[60] \[Rule] 1.`, x[61] \[Rule] 1.`, 
          x[62] \[Rule] 1.`, x[63] \[Rule] 1.`, x[64] \[Rule] 1.`, 
          x[65] \[Rule] 1.`, x[66] \[Rule] 1.`, x[67] \[Rule] 1.`, 
          x[68] \[Rule] 1.`, x[69] \[Rule] 1.`, x[70] \[Rule] 1.`, 
          x[71] \[Rule] 1.`, x[72] \[Rule] 1.`, x[73] \[Rule] 1.`, 
          x[74] \[Rule] 1.`, x[75] \[Rule] 1.`, x[76] \[Rule] 1.`, 
          x[77] \[Rule] 1.`, x[78] \[Rule] 1.`, x[79] \[Rule] 1.`, 
          x[80] \[Rule] 1.`, x[81] \[Rule] 1.`, x[82] \[Rule] 1.`, 
          x[83] \[Rule] 1.`, x[84] \[Rule] 1.`, x[85] \[Rule] 1.`, 
          x[86] \[Rule] 1.`, x[87] \[Rule] 1.`, x[88] \[Rule] 1.`, 
          x[89] \[Rule] 1.`, x[90] \[Rule] 1.`, x[91] \[Rule] 1.`, 
          x[92] \[Rule] 1.`, x[93] \[Rule] 1.`, x[94] \[Rule] 1.`, 
          x[95] \[Rule] 1.`, x[96] \[Rule] 1.`, x[97] \[Rule] 1.`, 
          x[98] \[Rule] 1.`, x[99] \[Rule] 1.`, 
          x[100] \[Rule] 1.`}}}\)], "Output",
  CellLabel->"Out[63]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["This solves the problem using a single vector variable.", "MathCaption"],

Cell["\:3053\:308c\:306f\:ff11\:500b\:306e\:30d9\:30af\:30c8\:30eb\:5909\:6570\
\:3092\:7528\:3044\:3066\:540c\:3058\:554f\:984c\:3092\:89e3\:304d\:307e\:3059\
\:ff0e", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      FindMinimum[ExtendedRosenbrockObjective[V], \ {V, \ start}]]\)], "Input",\

  CellLabel->"In[64]:="],

Cell[BoxData[
    \({0.5810000000000031`\ Second, {0.`, {V \[Rule] {1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`}}}}\)], "Output",
  CellLabel->"Out[64]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
So why is it slower?  The symbolic function contains lots of information \
about the function which Mathematica cannot easily get from the vector form.  \
It has to compute the derivatives using finite differences, and it has to \
assume a full dependency matrix to do that.  \
\>", "Text"],

Cell[TextData[{
  "\:3055\:3066\:ff0c\:3053\:3061\:3089\:304c\:9045\:3044\:306e\:306f\:306a\
\:305c\:3067\:3057\:3087\:3046\:ff0e\:8a18\:53f7\:95a2\:6570\:306f\:95a2\:6570\
\:306b\:3064\:3044\:3066\:305f\:304f\:3055\:3093\:306e\:60c5\:5831\:3092\:6301\
\:3063\:3066\:3044\:307e\:3059\:304c\:ff0c ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:306f\:30d9\:30af\:30c8\:30eb\:5f62\:3067\:306f\:305d\:306e\:60c5\:5831\
\:3092\:5f97\:3089\:308c\:306a\:3044\:306e\:3067\:3059\:ff0e\:5c0e\:95a2\:6570\
\:3092\:6709\:9650\:5dee\:5206\:3092\:4f7f\:3063\:3066\:8a08\:7b97\:3057\:306a\
\:3051\:308c\:3070\:306a\:308a\:307e\:305b\:3093\:304c\:ff0c\:305d\:308c\:306b\
\:306f\:5b8c\:5168\:306a\:4f9d\:5b58\:884c\:5217\:3092\:4eee\:5b9a\:3057\:306a\
\:3051\:308c\:3070\:306a\:3089\:306a\:3044\:306e\:3067\:3059\:ff0e"
}], "Text"],

Cell[TextData[{
  "It is possible to give ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " information about the dependency using options and SparseArray objects as \
patterns.  In this example, from the structure of the problem it is clear \
that the Jacobian has a block-diagonal dependency."
}], "Text"],

Cell[TextData[{
  "\:30d1\:30bf\:30fc\:30f3\:306e SparseArray \:30aa\:30d7\:30b7\:30e7\:30f3\
\:3092\:4f7f\:3063\:3066\:ff0c ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:306b\:4f9d\:5b58\:6027\:306e\:60c5\:5831\:3092\:4e0e\:3048\:308b\:3053\
\:3068\:304c\:3067\:304d\:307e\:3059\:ff0e\:3053\:306e\:4f8b\:3067\:306f\:ff0c\
\:554f\:984c\:306e\:69cb\:9020\:304b\:3089 Jacobian \:306f\:30d6\:30ed\:30c3\
\:30af\:5bfe\:89d2\:578b\:306e\:4f9d\:5b58\:6027\:3092\:3082\:3063\:3066\:3044\
\:308b\:3053\:3068\:304c\:308f\:304b\:308a\:307e\:3059\:ff0e"
}], "Text"],

Cell["This defines a sparsity pattern appropriate for the problem.", \
"MathCaption"],

Cell["\:3053\:308c\:306f\:ff0c\:3053\:306e\:554f\:984c\:306b\:9069\:5207\:306a\
\:758e\:306a\:30d1\:30bf\:30fc\:30f3\:3092\:5b9a\:7fa9\:3057\:307e\:3059\:ff0e\
", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Spatt\  = \ 
      SparseArray[{{i_, i_} \[Rule] _, \ {i_, \ j_}\  /; \ 
              EvenQ[i]\  && \ i\  - \ j\  \[Equal] \ 1 \[Rule] _}, {100\ , \ 
          100}]\)], "Input",
  CellLabel->"In[65]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          InterpretationBox[\("<"\[InvisibleSpace]150\[InvisibleSpace]">"\),
            SequenceForm[ "<", 150, ">"],
            Editable->False], ",", \({100, 100}\), ",", "Pattern"}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[65]="]
}, Open  ]],

Cell["\<\
This solves the problem.  With the sparsity pattern supplied, only a few \
evaluations are necessary to find the Jacobian using finite differences.\
\>", "MathCaption"],

Cell["\<\
\:3053\:3046\:3057\:3066\:554f\:984c\:3092\:89e3\:304d\:307e\:3059\:ff0e\:758e\
\:306a\:30d1\:30bf\:30fc\:30f3\:304c\:4e0e\:3048\:3089\:308c\:308b\:3068\:ff0c\
\:6709\:9650\:5dee\:5206\:304b\:3089\:308f\:305a\:304b\:6570\:56de\:306e\:8a55\
\:4fa1\:3067 Jacobian \:3092\:6c42\:3081\:308b\:3053\:3068\:304c\:3067\:304d\
\:307e\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      FindMinimum[ExtendedRosenbrockObjective[V], \ {V, \ start}, \ 
        Method \[Rule] {LevenbergMarquardt, \ 
            Residual \[Rule] ExtendedRosenbrockResidual[V], \ 
            Jacobian \[Rule] {"\<FiniteDifference\>", \ 
                Sparse \[Rule] Spatt}}]]\)], "Input",
  CellLabel->"In[66]:="],

Cell[BoxData[
    \({0.21999999999999886`\ Second, {0.`, {V \[Rule] {1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 1.`, 
              1.`}}}}\)], "Output",
  CellLabel->"Out[66]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
In differential equations, many problems are most naturally expressed in \
terms of vectors.\
\>", "Text"],

Cell["\:5fae\:5206\:65b9\:7a0b\:5f0f\:3067\:306f\:ff0c\:591a\:304f\:306e\:554f\
\:984c\:306f\:30d9\:30af\:30c8\:30eb\:3067\:8868\:3055\:308c\:308b\:306e\:304c\
\:81ea\:7136\:3067\:3059\:ff0e", "Text"],

Cell[TextData[{
  "Here is a program which computes intrinsic curves using the fundamental \
theorem of space curves, by uniquely (except for rigid motions) defining a \
space curve based knowing curvature ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa][t]\)]],
  " and torsion ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau][t]\)]],
  ". This is linear time varying system, of dimension 12. "
}], "MathCaption"],

Cell[TextData[{
  "\:3053\:306e\:30d7\:30ed\:30b0\:30e9\:30e0\:306f\:ff0c\:7a7a\:9593\:66f2\
\:7dda\:306e\:57fa\:672c\:5b9a\:7406\:306b\:57fa\:3065\:3044\:3066\:ff0c\:4e0e\
\:3048\:3089\:308c\:305f\:66f2\:7387 ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa][t]\)]],
  " \:3068\:6369\:7387 ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau][t]\)]],
  " \:304b\:3089\:4e00\:610f\:7684\:306b\:7a7a\:9593\:66f2\:7dda\:3092\:6c7a\
\:5b9a\:3059\:308b\:65b9\:6cd5\:3067\:56fa\:6709\:66f2\:7dda\:3092\:6c42\:3081\
\:308b\:3082\:306e\:3067\:3059\:ff0e\:3053\:308c\:306f 12 \:6b21\:5143\:306e\
\:6642\:9593\:767a\:5c55\:7cfb\:3067\:3059\:ff0e"
}], "MathCaption"],

Cell[BoxData[
    \(\(IntrinsicCurve3D[\ {\[Kappa]_, \ \[Tau]_}, {s_, \ smin_, \ 
            smax_}, \ {s0_?NumericQ, \ x0_?VectorQ, \ t0_?VectorQ, \ 
            n0_?VectorQ}, \ 
          opts___?OptionQ]\  := \[IndentingNewLine]Module[\ {x, \ t, \ n, \ 
            b, \ s, \ c}, \[IndentingNewLine]points\  = \ 
            Last[Reap[\[IndentingNewLine]NDSolve[\[IndentingNewLine]{\
\[IndentingNewLine]\(x'\)[s]\  \[Equal] \ 
                      t[s], \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ x[s0] \[Equal] \ 
                      x0, \[IndentingNewLine]\(t'\)[
                        s]\  \[Equal] \ \[Kappa]\ n[
                          s], \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ t[s0] \[Equal] \ 
                      t0, \[IndentingNewLine]\(n'\)[
                        s]\  \[Equal] \ \[Tau]\ b[s] - \ \[Kappa]\ t[
                            s], \ \ \ \ \ \ \ \ \ \ \ n[
                        s0] \[Equal] \ \ n0, \[IndentingNewLine]\(b'\)[
                        s]\  \[Equal] \ \(-\[Tau]\)\ n[
                          s], \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ b[s0] \[Equal] \ Cross[\ t0, \ 
                        n0]\[IndentingNewLine]}, \[IndentingNewLine]{}, \ \
\[IndentingNewLine]{s, \ smin, \ 
                    smax}, \[IndentingNewLine]StepMonitor \[RuleDelayed] 
                    Sow[x[s]], \ 
                  opts\[IndentingNewLine]]]]; \[IndentingNewLine]Show[
            Graphics3D[Line\  @@ \ points]]\[IndentingNewLine]];\)\)], "Input",\

  CellLabel->"In[1]:="],

Cell["This gives default values for where to start the curve.", "MathCaption"],

Cell["\:66f2\:7dda\:306e\:30b9\:30bf\:30fc\:30c8\:70b9\:306e\:30c7\:30d5\:30a9\
\:30eb\:30c8\:5024\:3092\:6c7a\:3081\:307e\:3059\:ff0e", "MathCaption"],

Cell[BoxData[
    \(\(IntrinsicCurve3D[\ {\[Kappa]_, \ \[Tau]_}, \ {s_, \ smin_, \ 
            smax_}, \ 
          opts___?OptionQ\ ]\  := \ \[IndentingNewLine]IntrinsicCurve3D[{\
\[Kappa], \ \[Tau]}, \ {s, \ smin, \ 
            smax}, \ {0, \ {0, 0, 0}, \ {1, 0, 0}, \ {0, 1, 0}}, \ 
          opts\ ];\)\)], "Input",
  CellLabel->"In[2]:="],

Cell["\<\
Here is an example of a curve defined by curvature \[Kappa] = |s| and torsion \
\[Tau] = .3\
\>", "MathCaption"],

Cell["\<\
\:3053\:306e\:4f8b\:306f\:ff0c\:66f2\:7387 \[Kappa] = |s| \:3068\:6369\:7387 \
\[Tau] = .3 \
\:306b\:3088\:3063\:3066\:6c7a\:307e\:308b\:66f2\:7dda\:3067\:3059\:ff0e\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(IntrinsicCurve3D[\ {Abs[s], \ 0.3}, \ {s, \(-10\), \ 
          10}];\)\)], "Input",
  CellLabel->"In[69]:="],

Cell[BoxData[
    \(NDSolve::"noout" \(\(:\)\(\ \)\) 
      "No functions were specified for output from NDSolve."\)], "Message",
  CellLabel->"From In[69]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87708 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142895 1.01429 -0.0484685 1.01429 [
[ 0 0 0 0 ]
[ 1 .87708 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04995 .28056 m
0 .71829 L
s
0 .71829 m
.20596 .87708 L
s
.20596 .87708 m
.23286 .45727 L
s
.23286 .45727 m
.04995 .28056 L
s
.80737 0 m
.94726 .21931 L
s
.94726 .21931 m
1 .66263 L
s
1 .66263 m
.8476 .4606 L
s
.8476 .4606 m
.80737 0 L
s
.04995 .28056 m
0 .71829 L
s
0 .71829 m
.8476 .4606 L
s
.8476 .4606 m
.80737 0 L
s
.80737 0 m
.04995 .28056 L
s
.23286 .45727 m
.94726 .21931 L
s
.94726 .21931 m
1 .66263 L
s
1 .66263 m
.20596 .87708 L
s
.20596 .87708 m
.23286 .45727 L
s
0 0 m
1 0 L
1 .87708 L
0 .87708 L
closepath
clip
newpath
.5 Mabswid
.30743 .51454 m
.3175 .50825 L
s
.29702 .52036 m
.30743 .51454 L
s
.3175 .50825 m
.3271 .50152 L
s
.28638 .52566 m
.29702 .52036 L
s
.3271 .50152 m
.33612 .49441 L
s
.27561 .53043 m
.28638 .52566 L
s
.33612 .49441 m
.34444 .48697 L
s
.26482 .53463 m
.27561 .53043 L
s
.34444 .48697 m
.35195 .47926 L
s
.25173 .53899 m
.26482 .53463 L
s
.35195 .47926 m
.35852 .47137 L
s
.23893 .54247 m
.25173 .53899 L
s
.26269 .3846 m
.26579 .38292 L
s
.25946 .38609 m
.26269 .3846 L
s
.25614 .38736 m
.25946 .38609 L
s
.26579 .38292 m
.2687 .38107 L
s
.25279 .3884 m
.25614 .38736 L
s
.289 .45553 m
.29612 .45158 L
s
.28162 .45903 m
.289 .45553 L
s
.29612 .45158 m
.30285 .44725 L
s
.26235 .39154 m
.26714 .38917 L
s
.25736 .39347 m
.26235 .39154 L
s
.2687 .38107 m
.27199 .37856 L
s
.26714 .38917 m
.27053 .38713 L
s
.27408 .46204 m
.28162 .45903 L
s
.24945 .3892 m
.25279 .3884 L
s
.25231 .39491 m
.25736 .39347 L
s
.27053 .38713 m
.27365 .38491 L
s
.26552 .39811 m
.26987 .39594 L
s
.26101 .39996 m
.26552 .39811 L
s
.26987 .39594 m
.27396 .39347 L
s
.30285 .44725 m
.30909 .44258 L
s
.35852 .47137 m
.36406 .46336 L
s
.25643 .40144 m
.26101 .39996 L
s
.27199 .37856 m
.27484 .3759 L
s
.24619 .38973 m
.24945 .3892 L
s
.26854 .40656 m
.27338 .40414 L
s
.26352 .40861 m
.26854 .40656 L
s
.27396 .39347 m
.2777 .39077 L
s
.26652 .46454 m
.27408 .46204 L
s
.27338 .40414 m
.27794 .40139 L
s
.27365 .38491 m
.27646 .38254 L
s
.28098 .43097 m
.28688 .42771 L
s
.27481 .43383 m
.28098 .43097 L
s
.24736 .39581 m
.25231 .39491 L
s
.27627 .41554 m
.28184 .41234 L
s
.27038 .41831 m
.27627 .41554 L
s
.25842 .41025 m
.26352 .40861 L
s
.26433 .4206 m
.27038 .41831 L
s
.25187 .40252 m
.25643 .40144 L
s
.26851 .43625 m
.27481 .43383 L
s
.28688 .42771 m
.29241 .4241 L
s
.27794 .40139 m
.28211 .39838 L
s
.28184 .41234 m
.28696 .40879 L
s
.2777 .39077 m
.281 .38788 L
s
.30909 .44258 m
.31473 .43764 L
s
.24304 .39 m
.24619 .38973 L
s
.27646 .38254 m
.2789 .38007 L
s
.27484 .3759 m
.27717 .37313 L
s
.25824 .42235 m
.26433 .4206 L
s
.25337 .41146 m
.25842 .41025 L
s
.26218 .43819 m
.26851 .43625 L
s
.29241 .4241 m
.29747 .4202 L
s
.28211 .39838 m
.2858 .39516 L
s
.25903 .46649 m
.26652 .46454 L
s
.24744 .4032 m
.25187 .40252 L
s
.24267 .39615 m
.24736 .39581 L
s
.28696 .40879 m
.2915 .40496 L
s
.281 .38788 m
.2838 .38487 L
s
.23995 .39 m
.24304 .39 L
s
.22656 .54508 m
.23893 .54247 L
s
.2789 .38007 m
.28093 .37754 L
s
.25227 .42354 m
.25824 .42235 L
s
.24845 .4122 m
.25337 .41146 L
s
.25593 .43962 m
.26218 .43819 L
s
.29747 .4202 m
.30195 .41608 L
s
.27717 .37313 m
.27893 .37033 L
s
.31473 .43764 m
.31966 .43251 L
s
.2858 .39516 m
.28893 .3918 L
s
.24318 .40345 m
.24744 .4032 L
s
.2915 .40496 m
.29535 .40093 L
s
.23709 .38971 m
.23995 .39 L
s
.23838 .39593 m
.24267 .39615 L
s
.25173 .46787 m
.25903 .46649 L
s
.2838 .38487 m
.28603 .38179 L
s
.28093 .37754 m
.28251 .37498 L
s
.36406 .46336 m
.36845 .45534 L
s
.24342 .41247 m
.24845 .4122 L
s
.24656 .42415 m
.25227 .42354 L
s
.24988 .44053 m
.25593 .43962 L
s
.30195 .41608 m
.30576 .41181 L
s
.27893 .37033 m
.28006 .36756 L
s
.28893 .3918 m
.29142 .38836 L
s
.23923 .40326 m
.24318 .40345 L
s
.31966 .43251 m
.32379 .42724 L
s
.23451 .38914 m
.23709 .38971 L
s
.29535 .40093 m
.2984 .3968 L
s
.28251 .37498 m
.2836 .37245 L
s
.28603 .38179 m
.28764 .37871 L
s
.23461 .39515 m
.23838 .39593 L
s
.24474 .46868 m
.25173 .46787 L
s
.23881 .4122 m
.24342 .41247 L
s
.24124 .42416 m
.24656 .42415 L
s
.24413 .4409 m
.24988 .44053 L
s
.30576 .41181 m
.30882 .40746 L
s
.28006 .36756 m
.28054 .36489 L
s
.29142 .38836 m
.29321 .38492 L
s
.23568 .40265 m
.23923 .40326 L
s
.23226 .3883 m
.23451 .38914 L
s
.2836 .37245 m
.2842 .36998 L
s
.28764 .37871 m
.28853 .37596 L
s
.21476 .54682 m
.22656 .54508 L
s
.2984 .3968 m
.30058 .39265 L
s
.32379 .42724 m
.32704 .42194 L
s
.23148 .39385 m
.23461 .39515 L
s
.36845 .45534 m
.37161 .44738 L
s
.28054 .36489 m
.28034 .36237 L
s
.23473 .41137 m
.23881 .4122 L
s
.23038 .3872 m
.23226 .3883 L
s
.29321 .38492 m
.29428 .38149 L
s
.2388 .44073 m
.24413 .4409 L
s
.23643 .42359 m
.24124 .42416 L
s
.30882 .40746 m
.31107 .40312 L
s
.23815 .4689 m
.24474 .46868 L
s
.23262 .40162 m
.23568 .40265 L
s
.2842 .36998 m
.28427 .36762 L
s
.28853 .37596 m
.28884 .37331 L
s
.30058 .39265 m
.30182 .38859 L
s
.22889 .38586 m
.23038 .3872 L
s
.28034 .36237 m
.27947 .36009 L
s
.32704 .42194 m
.32935 .41667 L
s
.22909 .39207 m
.23148 .39385 L
s
.28427 .36762 m
.28382 .36541 L
s
.23128 .41003 m
.23473 .41137 L
s
.29428 .38149 m
.29453 .37821 L
s
.2301 .4002 m
.23262 .40162 L
s
.23397 .44004 m
.2388 .44073 L
s
.31107 .40312 m
.31245 .39885 L
s
.23225 .42244 m
.23643 .42359 L
s
.28884 .37331 m
.28858 .37081 L
s
.23206 .46855 m
.23815 .4689 L
s
.22782 .38431 m
.22889 .38586 L
s
.27947 .36009 m
.2782 .35835 L
s
.28382 .36541 m
.28286 .36339 L
s
.30182 .38859 m
.30205 .38472 L
s
.20366 .5477 m
.21476 .54682 L
s
.37161 .44738 m
.37344 .4396 L
s
.22777 .39034 m
.22909 .39207 L
s
.28858 .37081 m
.28774 .36851 L
s
.22818 .39843 m
.2301 .4002 L
s
.29453 .37821 m
.29397 .37515 L
s
.22856 .40821 m
.23128 .41003 L
s
.32935 .41667 m
.33065 .41153 L
s
.2272 .38258 m
.22782 .38431 L
s
.22972 .43883 m
.23397 .44004 L
s
.31245 .39885 m
.31292 .39475 L
s
.22879 .42075 m
.23225 .42244 L
s
.2782 .35835 m
.27647 .35685 L
s
.28286 .36339 m
.28097 .36122 L
s
.22655 .46764 m
.23206 .46855 L
s
.227 .38839 m
.22777 .39034 L
s
.28774 .36851 m
.28634 .36644 L
s
.30205 .38472 m
.30129 .38114 L
s
.22702 .38091 m
.2272 .38258 L
s
.2269 .39633 m
.22818 .39843 L
s
.29397 .37515 m
.2926 .3724 L
s
.27647 .35685 m
.27432 .35562 L
s
.22662 .40595 m
.22856 .40821 L
s
.28097 .36122 m
.27837 .35944 L
s
.31292 .39475 m
.31245 .39088 L
s
.22615 .43714 m
.22972 .43883 L
s
.33065 .41153 m
.33091 .4066 L
s
.22645 .41889 m
.22879 .42075 L
s
.22721 .37915 m
.22702 .38091 L
s
.22677 .38624 m
.227 .38839 L
s
.28634 .36644 m
.28439 .36464 L
s
.37344 .4396 m
.37388 .4321 L
s
.27432 .35562 m
.27177 .35467 L
s
.2263 .39397 m
.2269 .39633 L
s
.22171 .46619 m
.22655 .46764 L
s
.2926 .3724 m
.29044 .37 L
s
.30129 .38114 m
.29952 .37793 L
s
.19336 .54776 m
.20366 .5477 L
s
.22774 .37731 m
.22721 .37915 L
s
.27837 .35944 m
.27512 .35812 L
s
.22553 .40331 m
.22662 .40595 L
s
.22711 .38393 m
.22677 .38624 L
s
.27177 .35467 m
.26887 .35403 L
s
.28439 .36464 m
.28193 .36315 L
s
.22475 .41668 m
.22645 .41889 L
s
.31245 .39088 m
.31106 .38734 L
s
.22863 .37541 m
.22774 .37731 L
s
.2233 .435 m
.22615 .43714 L
s
.22639 .39139 m
.2263 .39397 L
s
.33091 .4066 m
.3301 .40196 L
s
.26887 .35403 m
.26569 .35371 L
s
.29044 .37 m
.28754 .36802 L
s
.27512 .35812 m
.27131 .35729 L
s
.22801 .38152 m
.22711 .38393 L
s
.28193 .36315 m
.279 .36199 L
s
.22986 .3735 m
.22863 .37541 L
s
.29952 .37793 m
.29678 .37518 L
s
.26569 .35371 m
.26227 .35371 L
s
.22531 .40037 m
.22553 .40331 L
s
.21685 .46376 m
.22171 .46619 L
s
.22374 .41418 m
.22475 .41668 L
s
.23142 .37158 m
.22986 .3735 L
s
.22718 .38865 m
.22639 .39139 L
s
.37388 .4321 m
.37289 .42498 L
s
.27131 .35729 m
.26704 .35697 L
s
.22944 .37904 m
.22801 .38152 L
s
.26227 .35371 m
.25868 .35403 L
s
.31106 .38734 m
.30875 .38418 L
s
.279 .36199 m
.27531 .36114 L
s
.22123 .43244 m
.2233 .435 L
s
.28754 .36802 m
.28396 .36651 L
s
.23328 .36968 m
.23142 .37158 L
s
.25868 .35403 m
.25564 .35454 L
s
.3301 .40196 m
.32822 .3977 L
s
.29678 .37518 m
.29314 .37297 L
s
.25564 .35454 m
.25257 .35526 L
s
.26704 .35697 m
.26243 .35717 L
s
.2314 .37656 m
.22944 .37904 L
s
.18397 .54702 m
.19336 .54776 L
s
.22598 .39719 m
.22531 .40037 L
s
.23541 .36784 m
.23328 .36968 L
s
.22864 .38581 m
.22718 .38865 L
s
.25257 .35526 m
.24951 .35617 L
s
.2429 .35889 m
.40707 .36503 L
s
.24378 .35846 m
.2429 .35889 L
s
.27531 .36114 m
.2712 .36073 L
s
.24468 .35805 m
.24378 .35846 L
s
.24951 .35617 m
.24651 .35727 L
s
.24651 .35727 m
.24468 .35805 L
s
.22343 .41142 m
.22374 .41418 L
s
.23916 .36519 m
.23541 .36784 L
s
.28396 .36651 m
.27978 .3655 L
s
.26243 .35717 m
.25763 .35788 L
s
.23383 .37411 m
.2314 .37656 L
s
.30875 .38418 m
.30557 .38147 L
s
.24338 .3628 m
.23916 .36519 L
s
.2712 .36073 m
.26676 .36078 L
s
.21998 .42953 m
.22123 .43244 L
s
.25763 .35788 m
.25275 .35909 L
s
.21317 .46065 m
.21685 .46376 L
s
.23111 .38252 m
.22864 .38581 L
s
.24796 .36074 m
.24338 .3628 L
s
.29314 .37297 m
.28869 .37134 L
s
.25275 .35909 m
.24796 .36074 L
s
.22751 .39387 m
.22598 .39719 L
s
.2367 .37174 m
.23383 .37411 L
s
.27978 .3655 m
.27499 .36501 L
s
.22384 .40846 m
.22343 .41142 L
s
.32822 .3977 m
.32529 .3939 L
s
.26676 .36078 m
.26211 .36129 L
s
.37289 .42498 m
.37043 .41835 L
s
.23995 .36951 m
.2367 .37174 L
s
.23437 .37927 m
.23111 .38252 L
s
.26211 .36129 m
.25734 .36224 L
s
.30557 .38147 m
.30238 .37965 L
s
.24353 .36745 m
.23995 .36951 L
s
.27499 .36501 m
.26981 .36509 L
s
.25734 .36224 m
.25258 .36361 L
s
.22988 .39047 m
.22751 .39387 L
s
.24794 .36536 m
.24353 .36745 L
s
.28869 .37134 m
.28354 .37035 L
s
.21958 .4263 m
.21998 .42953 L
s
.25258 .36361 m
.24794 .36536 L
s
.22495 .40536 m
.22384 .40846 L
s
.23834 .37616 m
.23437 .37927 L
s
.26981 .36509 m
.26436 .36573 L
s
.17555 .54553 m
.18397 .54702 L
s
.21072 .45692 m
.21317 .46065 L
s
.30238 .37965 m
.2987 .37818 L
s
.32529 .3939 m
.32135 .39062 L
s
.24289 .3733 m
.23834 .37616 L
s
.23324 .3869 m
.22988 .39047 L
s
.28354 .37035 m
.27782 .37001 L
s
.26436 .36573 m
.25879 .36691 L
s
.24791 .37075 m
.24289 .3733 L
s
.22675 .40216 m
.22495 .40536 L
s
.25879 .36691 m
.25326 .3686 L
s
.22003 .42283 m
.21958 .4263 L
s
.37043 .41835 m
.36651 .41233 L
s
.25326 .3686 m
.24791 .37075 L
s
.2987 .37818 m
.29457 .3771 L
s
.2374 .38345 m
.23324 .3869 L
s
.27782 .37001 m
.27169 .37035 L
s
.22922 .39893 m
.22675 .40216 L
s
.32135 .39062 m
.31646 .38794 L
s
.24223 .38023 m
.2374 .38345 L
s
.27169 .37035 m
.26561 .37128 L
s
.29457 .3771 m
.29004 .37642 L
s
.22133 .41917 m
.22003 .42283 L
s
.20957 .45267 m
.21072 .45692 L
s
.24762 .37732 m
.24223 .38023 L
s
.26561 .37128 m
.25947 .37278 L
s
.23298 .3951 m
.22922 .39893 L
s
.25342 .37482 m
.24762 .37732 L
s
.25947 .37278 m
.25342 .37482 L
s
.29004 .37642 m
.28518 .37614 L
s
.16817 .54333 m
.17555 .54553 L
s
.36651 .41233 m
.36114 .40701 L
s
.31646 .38794 m
.3107 .38591 L
s
.22345 .4154 m
.22133 .41917 L
s
.23754 .39141 m
.23298 .3951 L
s
.28518 .37614 m
.28006 .37626 L
s
.28006 .37626 m
.27474 .3768 L
s
.24279 .38795 m
.23754 .39141 L
s
.20975 .44798 m
.20957 .45267 L
s
.3107 .38591 m
.30419 .38456 L
s
.27474 .3768 m
.26808 .378 L
s
.22638 .41158 m
.22345 .4154 L
s
.24861 .3848 m
.24279 .38795 L
s
.26808 .378 m
.26141 .37976 L
s
.25486 .38205 m
.24861 .3848 L
s
.26141 .37976 m
.25486 .38205 L
s
.36114 .40701 m
.35439 .40249 L
s
.23006 .40777 m
.22638 .41158 L
s
.30419 .38456 m
.29703 .38393 L
s
.16189 .54048 m
.16817 .54333 L
s
.21125 .44297 m
.20975 .44798 L
s
.23443 .40405 m
.23006 .40777 L
s
.29703 .38393 m
.2907 .38396 L
s
.23942 .40049 m
.23443 .40405 L
s
.35439 .40249 m
.34634 .39887 L
s
.2907 .38396 m
.28412 .38449 L
s
.24495 .39714 m
.23942 .40049 L
s
.21404 .43773 m
.21125 .44297 L
s
.28412 .38449 m
.27739 .38551 L
s
.25093 .39407 m
.24495 .39714 L
s
.27739 .38551 m
.2706 .38701 L
s
.25726 .39132 m
.25093 .39407 L
s
.2706 .38701 m
.26385 .38896 L
s
.15673 .53701 m
.16189 .54048 L
s
.26385 .38896 m
.25726 .39132 L
s
.34634 .39887 m
.33883 .39661 L
s
.21808 .43238 m
.21404 .43773 L
s
.33883 .39661 m
.33062 .39504 L
s
.2233 .42702 m
.21808 .43238 L
s
.15273 .53299 m
.15673 .53701 L
s
.33062 .39504 m
.32179 .39417 L
s
.2296 .42178 m
.2233 .42702 L
s
.32179 .39417 m
.31246 .39403 L
s
.23687 .41674 m
.2296 .42178 L
s
.31246 .39403 m
.30276 .39462 L
s
.24497 .41202 m
.23687 .41674 L
s
.1499 .52848 m
.15273 .53299 L
s
.30276 .39462 m
.29282 .39592 L
s
.25377 .4077 m
.24497 .41202 L
s
.29282 .39592 m
.2828 .39792 L
s
.26311 .40386 m
.25377 .4077 L
s
.2828 .39792 m
.27284 .40058 L
s
.27284 .40058 m
.26311 .40386 L
s
.14802 .52245 m
.1499 .52848 L
s
.14783 .51589 m
.14802 .52245 L
s
.14928 .50888 m
.14783 .51589 L
s
.15232 .50152 m
.14928 .50888 L
s
.15689 .4939 m
.15232 .50152 L
s
.1629 .48611 m
.15689 .4939 L
s
.17027 .47821 m
.1629 .48611 L
s
.17891 .47028 m
.17027 .47821 L
s
.18872 .46238 m
.17891 .47028 L
s
.19961 .45454 m
.18872 .46238 L
s
.21149 .44682 m
.19961 .45454 L
s
.22425 .43925 m
.21149 .44682 L
s
.23781 .43185 m
.22425 .43925 L
s
.25209 .42463 m
.23781 .43185 L
s
.26699 .41762 m
.25209 .42463 L
s
.28244 .41079 m
.26699 .41762 L
s
.29838 .40416 m
.28244 .41079 L
s
.30876 .40002 m
.29838 .40416 L
s
.31929 .39595 m
.30876 .40002 L
s
.32996 .39194 m
.31929 .39595 L
s
.82789 .60692 m
.81508 .61138 L
s
.84033 .6013 m
.82789 .60692 L
s
.85225 .59459 m
.84033 .6013 L
s
.81508 .61138 m
.80205 .61462 L
s
.86352 .58688 m
.85225 .59459 L
s
.80205 .61462 m
.78896 .61659 L
s
.34075 .38799 m
.32996 .39194 L
s
.87403 .57826 m
.86352 .58688 L
s
.78896 .61659 m
.77599 .61724 L
s
.88367 .56881 m
.87403 .57826 L
s
.77599 .61724 m
.76333 .61657 L
s
.35165 .38408 m
.34075 .38799 L
s
.89236 .55864 m
.88367 .56881 L
s
.76333 .61657 m
.75116 .61456 L
s
.90002 .54785 m
.89236 .55864 L
s
.36265 .38021 m
.35165 .38408 L
s
.75116 .61456 m
.73967 .61122 L
s
.9066 .53654 m
.90002 .54785 L
s
.36851 .37817 m
.36265 .38021 L
s
.37439 .37615 m
.36851 .37817 L
s
.91308 .52215 m
.9066 .53654 L
s
.73967 .61122 m
.72906 .6066 L
s
.38029 .37412 m
.37439 .37615 L
s
.38621 .3721 m
.38029 .37412 L
s
.9178 .50732 m
.91308 .52215 L
s
.72906 .6066 m
.71952 .60075 L
s
.39214 .37009 m
.38621 .3721 L
s
.39511 .36908 m
.39214 .37009 L
s
.39809 .36807 m
.39511 .36908 L
s
.40107 .36706 m
.39809 .36807 L
s
.92073 .49222 m
.9178 .50732 L
s
.40405 .36605 m
.40107 .36706 L
s
.71952 .60075 m
.71123 .59376 L
s
.40503 .36572 m
.40405 .36605 L
s
.40601 .36539 m
.40503 .36572 L
s
.40699 .36506 m
.40601 .36539 L
s
.40702 .36505 m
.40699 .36506 L
s
.40707 .36503 m
.4071 .36502 L
s
.4071 .36502 m
.40808 .36469 L
s
.40808 .36469 m
.40906 .36436 L
s
.40906 .36436 m
.41004 .36403 L
s
.41004 .36403 m
.41303 .36302 L
s
.41303 .36302 m
.41602 .362 L
s
.92185 .47703 m
.92073 .49222 L
s
.41602 .362 m
.41902 .36099 L
s
.71123 .59376 m
.70436 .58573 L
s
.41902 .36099 m
.42202 .35998 L
s
.42202 .35998 m
.42803 .35796 L
s
.42803 .35796 m
.43406 .35594 L
s
.92118 .4619 m
.92185 .47703 L
s
.43406 .35594 m
.44011 .35392 L
s
.70436 .58573 m
.69908 .57679 L
s
.44011 .35392 m
.44618 .35192 L
s
.44618 .35192 m
.45226 .34992 L
s
.91876 .44699 m
.92118 .4619 L
s
.45226 .34992 m
.46382 .34618 L
s
.69908 .57679 m
.69551 .5671 L
s
.46382 .34618 m
.47546 .34249 L
s
.91465 .43243 m
.91876 .44699 L
s
.81306 .60674 m
.80393 .60922 L
s
.82194 .60332 m
.81306 .60674 L
s
.83042 .59899 m
.82194 .60332 L
s
.80393 .60922 m
.79471 .6107 L
s
.83837 .59385 m
.83042 .59899 L
s
.79471 .6107 m
.78556 .61117 L
s
.47546 .34249 m
.4872 .33887 L
s
.84567 .58795 m
.83837 .59385 L
s
.78556 .61117 m
.77662 .61061 L
s
.69551 .5671 m
.69395 .55871 L
s
.8522 .5814 m
.84567 .58795 L
s
.77662 .61061 m
.76807 .60903 L
s
.90891 .41836 m
.91465 .43243 L
s
.4872 .33887 m
.49905 .33534 L
s
.85785 .57429 m
.8522 .5814 L
s
.76807 .60903 m
.76005 .60645 L
s
.69395 .55871 m
.69367 .55004 L
s
.86254 .56674 m
.85785 .57429 L
s
.49905 .33534 m
.51101 .33191 L
s
.76005 .60645 m
.75273 .60292 L
s
.90163 .40487 m
.90891 .41836 L
s
.86621 .55883 m
.86254 .56674 L
s
.75273 .60292 m
.74625 .5985 L
s
.51101 .33191 m
.52309 .32861 L
s
.69367 .55004 m
.6947 .54121 L
s
.8688 .55071 m
.86621 .55883 L
s
.8929 .39206 m
.90163 .40487 L
s
.52309 .32861 m
.54228 .32371 L
s
.74625 .5985 m
.74073 .59326 L
s
.87026 .54247 m
.8688 .55071 L
s
.6947 .54121 m
.69706 .53236 L
s
.74073 .59326 m
.73631 .58731 L
s
.88285 .38003 m
.8929 .39206 L
s
.54228 .32371 m
.56178 .31923 L
s
.87058 .53424 m
.87026 .54247 L
s
.80976 .6103 m
.80202 .61192 L
s
.81733 .60781 m
.80976 .6103 L
s
.8246 .6045 m
.81733 .60781 L
s
.80202 .61192 m
.79427 .61265 L
s
.83143 .60043 m
.8246 .6045 L
s
.79427 .61265 m
.78667 .61246 L
s
.83768 .59567 m
.83143 .60043 L
s
.78667 .61246 m
.77935 .61137 L
s
.73631 .58731 m
.73307 .58076 L
s
.69706 .53236 m
.70074 .52362 L
s
.84325 .5903 m
.83768 .59567 L
s
.86975 .52613 m
.87058 .53424 L
s
.87157 .36882 m
.88285 .38003 L
s
.56178 .31923 m
.5816 .31525 L
s
.77935 .61137 m
.77247 .60939 L
s
.84803 .58443 m
.84325 .5903 L
s
.77247 .60939 m
.76617 .60656 L
s
.8678 .51825 m
.86975 .52613 L
s
.73307 .58076 m
.73109 .57374 L
s
.85194 .57816 m
.84803 .58443 L
s
.85918 .3585 m
.87157 .36882 L
s
.70074 .52362 m
.7057 .51512 L
s
.5816 .31525 m
.60171 .31186 L
s
.76617 .60656 m
.76059 .60293 L
s
.85489 .57159 m
.85194 .57816 L
s
.86473 .51072 m
.8678 .51825 L
s
.73109 .57374 m
.73045 .56639 L
s
.84293 .34726 m
.85918 .3585 L
s
.76059 .60293 m
.75584 .59858 L
s
.60171 .31186 m
.62211 .30913 L
s
.85684 .56485 m
.85489 .57159 L
s
.7057 .51512 m
.71191 .50702 L
s
.81332 .61257 m
.80588 .61434 L
s
.82053 .60987 m
.81332 .61257 L
s
.85964 .50223 m
.86473 .51072 L
s
.80588 .61434 m
.7984 .61514 L
s
.82732 .6063 m
.82053 .60987 L
s
.7984 .61514 m
.79102 .61495 L
s
.83355 .60196 m
.82732 .6063 L
s
.75584 .59858 m
.75204 .59361 L
s
.85776 .55804 m
.85684 .56485 L
s
.82546 .33741 m
.84293 .34726 L
s
.73045 .56639 m
.73116 .55886 L
s
.62211 .30913 m
.64275 .30716 L
s
.79102 .61495 m
.78398 .61377 L
s
.83906 .59693 m
.83355 .60196 L
s
.71191 .50702 m
.71928 .49944 L
s
.78398 .61377 m
.77744 .61162 L
s
.84371 .59133 m
.83906 .59693 L
s
.85312 .49454 m
.85964 .50223 L
s
.85761 .55128 m
.85776 .55804 L
s
.75204 .59361 m
.74972 .58918 L
s
.64275 .30716 m
.66358 .30604 L
s
.80696 .32895 m
.82546 .33741 L
s
.77744 .61162 m
.77159 .60857 L
s
.84739 .58531 m
.84371 .59133 L
s
.73116 .55886 m
.73278 .55259 L
s
.74972 .58918 m
.74811 .58448 L
s
.85642 .5447 m
.85761 .55128 L
s
.66358 .30604 m
.68454 .30586 L
s
.71928 .49944 m
.72773 .49253 L
s
.78763 .32189 m
.80696 .32895 L
s
.84529 .4878 m
.85312 .49454 L
s
.77159 .60857 m
.76657 .60469 L
s
.85002 .57898 m
.84739 .58531 L
s
.68454 .30586 m
.70553 .3067 L
s
.76767 .31618 m
.78763 .32189 L
s
.73278 .55259 m
.73534 .5464 L
s
.81322 .6158 m
.80696 .61715 L
s
.81932 .6137 m
.81322 .6158 L
s
.80696 .61715 m
.80068 .61773 L
s
.82513 .61091 m
.81932 .6137 L
s
.74811 .58448 m
.74725 .57955 L
s
.85418 .5384 m
.85642 .5447 L
s
.80068 .61773 m
.79452 .61753 L
s
.83052 .60747 m
.82513 .61091 L
s
.70553 .3067 m
.72647 .30865 L
s
.74723 .31178 m
.76767 .31618 L
s
.72773 .49253 m
.73713 .48642 L
s
.76657 .60469 m
.76253 .60009 L
s
.83633 .48212 m
.84529 .4878 L
s
.85152 .5725 m
.85002 .57898 L
s
.72647 .30865 m
.74723 .31178 L
s
.79452 .61753 m
.78851 .61653 L
s
.83537 .60347 m
.83052 .60747 L
s
.83958 .59898 m
.83537 .60347 L
s
.78851 .61653 m
.7829 .61474 L
s
.73534 .5464 m
.73879 .54039 L
s
.74725 .57955 m
.74715 .57448 L
s
.85095 .53248 m
.85418 .5384 L
s
.85188 .56601 m
.85152 .5725 L
s
.73713 .48642 m
.74734 .48123 L
s
.82641 .47761 m
.83633 .48212 L
s
.76253 .60009 m
.75959 .59487 L
s
.84305 .59411 m
.83958 .59898 L
s
.7829 .61474 m
.77785 .61221 L
s
.74715 .57448 m
.74782 .56933 L
s
.73879 .54039 m
.7431 .53466 L
s
.84679 .52706 m
.85095 .53248 L
s
.84572 .58894 m
.84305 .59411 L
s
.81573 .47433 m
.82641 .47761 L
s
.74734 .48123 m
.75821 .47707 L
s
.77785 .61221 m
.77346 .60899 L
s
.85106 .55966 m
.85188 .56601 L
s
.81415 .61849 m
.8085 .61969 L
s
.81967 .61663 m
.81415 .61849 L
s
.75959 .59487 m
.75783 .58919 L
s
.8085 .61969 m
.80283 .62019 L
s
.82492 .61415 m
.81967 .61663 L
s
.80283 .62019 m
.79727 .62 L
s
.8298 .61109 m
.82492 .61415 L
s
.80449 .47232 m
.81573 .47433 L
s
.75821 .47707 m
.76956 .47403 L
s
.84751 .58359 m
.84572 .58894 L
s
.74782 .56933 m
.74926 .5642 L
s
.79727 .62 m
.79242 .61922 L
s
.77346 .60899 m
.76985 .60517 L
s
.8342 .60752 m
.8298 .61109 L
s
.84175 .52222 m
.84679 .52706 L
s
.7431 .53466 m
.74821 .5293 L
s
.79291 .47162 m
.80449 .47232 L
s
.76956 .47403 m
.78119 .47219 L
s
.8491 .5536 m
.85106 .55966 L
s
.79242 .61922 m
.78784 .61787 L
s
.83804 .60351 m
.8342 .60752 L
s
.78119 .47219 m
.79291 .47162 L
s
.84843 .57773 m
.84751 .58359 L
s
.75783 .58919 m
.75731 .58319 L
s
.78784 .61787 m
.78364 .616 L
s
.76985 .60517 m
.76711 .60083 L
s
.74926 .5642 m
.75146 .55914 L
s
.83593 .51803 m
.84175 .52222 L
s
.84121 .59914 m
.83804 .60351 L
s
.74821 .5293 m
.75405 .5244 L
s
.84603 .54796 m
.8491 .5536 L
s
.78364 .616 m
.77988 .61362 L
s
.84366 .59452 m
.84121 .59914 L
s
.84826 .57192 m
.84843 .57773 L
s
.81627 .62062 m
.81159 .62175 L
s
.82083 .61899 m
.81627 .62062 L
s
.81159 .62175 m
.80687 .62238 L
s
.82943 .51456 m
.83593 .51803 L
s
.82518 .61689 m
.82083 .61899 L
s
.80687 .62238 m
.80219 .62248 L
s
.75405 .5244 m
.76053 .52005 L
s
.75731 .58319 m
.75806 .57705 L
s
.75146 .55914 m
.75514 .55318 L
s
.76711 .60083 m
.76532 .59608 L
s
.82926 .61437 m
.82518 .61689 L
s
.80219 .62248 m
.79763 .62206 L
s
.77988 .61362 m
.77664 .61078 L
s
.83411 .61043 m
.82926 .61437 L
s
.84534 .58972 m
.84366 .59452 L
s
.79763 .62206 m
.79329 .62112 L
s
.84252 .54351 m
.84603 .54796 L
s
.82236 .51188 m
.82943 .51456 L
s
.76053 .52005 m
.76757 .51632 L
s
.84701 .56631 m
.84826 .57192 L
s
.83819 .60593 m
.83411 .61043 L
s
.79329 .62112 m
.78923 .61968 L
s
.77664 .61078 m
.77398 .60754 L
s
.76532 .59608 m
.76452 .59104 L
s
.75514 .55318 m
.75985 .54759 L
s
.8462 .5848 m
.84534 .58972 L
s
.81484 .51001 m
.82236 .51188 L
s
.75806 .57705 m
.76007 .57093 L
s
.76757 .51632 m
.77505 .51327 L
s
.78923 .61968 m
.78554 .61778 L
s
.83829 .53954 m
.84252 .54351 L
s
.84137 .601 m
.83819 .60593 L
s
.807 .50898 m
.81484 .51001 L
s
.77398 .60754 m
.77196 .60396 L
s
.77505 .51327 m
.78286 .51098 L
s
.8447 .56104 m
.84701 .56631 L
s
.81413 .62366 m
.80893 .62447 L
s
.81924 .62219 m
.81413 .62366 L
s
.82414 .6201 m
.81924 .62219 L
s
.80893 .62447 m
.80378 .62461 L
s
.78554 .61778 m
.78227 .61543 L
s
.82783 .61801 m
.82414 .6201 L
s
.79897 .50881 m
.807 .50898 L
s
.84622 .57991 m
.8462 .5848 L
s
.78286 .51098 m
.79088 .50948 L
s
.80378 .62461 m
.79879 .62406 L
s
.75985 .54759 m
.76547 .54253 L
s
.76452 .59104 m
.76477 .5857 L
s
.79088 .50948 m
.79897 .50881 L
s
.83125 .61558 m
.82783 .61801 L
s
.83341 .53612 m
.83829 .53954 L
s
.84355 .59578 m
.84137 .601 L
s
.76007 .57093 m
.76312 .56529 L
s
.79879 .62406 m
.79409 .62285 L
s
.83435 .61285 m
.83125 .61558 L
s
.77196 .60396 m
.77061 .6001 L
s
.78227 .61543 m
.77893 .612 L
s
.84139 .55623 m
.8447 .56104 L
s
.83706 .60986 m
.83435 .61285 L
s
.84537 .57515 m
.84622 .57991 L
s
.82797 .53332 m
.83341 .53612 L
s
.79409 .62285 m
.78981 .62101 L
s
.76547 .54253 m
.7719 .53812 L
s
.84468 .59043 m
.84355 .59578 L
s
.83936 .60666 m
.83706 .60986 L
s
.76477 .5857 m
.76609 .58034 L
s
.77061 .6001 m
.76995 .59563 L
s
.77893 .612 m
.77644 .60806 L
s
.78981 .62101 m
.78605 .61858 L
s
.76312 .56529 m
.76721 .55997 L
s
.82206 .53117 m
.82797 .53332 L
s
.83715 .552 m
.84139 .55623 L
s
.84369 .57063 m
.84537 .57515 L
s
.8412 .60329 m
.83936 .60666 L
s
.7719 .53812 m
.77899 .53446 L
s
.84469 .58512 m
.84468 .59043 L
s
.81577 .5297 m
.82206 .53117 L
s
.78605 .61858 m
.78332 .61608 L
s
.84256 .59981 m
.8412 .60329 L
s
.77644 .60806 m
.77487 .60373 L
s
.77899 .53446 m
.78658 .53166 L
s
.76995 .59563 m
.77017 .59103 L
s
.76609 .58034 m
.76846 .57508 L
s
.80923 .52895 m
.81577 .5297 L
s
.76721 .55997 m
.77224 .55515 L
s
.8321 .54844 m
.83715 .552 L
s
.8412 .56645 m
.84369 .57063 L
s
.78658 .53166 m
.79449 .52979 L
s
.80253 .52891 m
.80923 .52895 L
s
.78332 .61608 m
.7811 .61324 L
s
.84342 .59627 m
.84256 .59981 L
s
.79449 .52979 m
.80253 .52891 L
s
.84361 .58 m
.84469 .58512 L
s
.77487 .60373 m
.77427 .59912 L
s
.77017 .59103 m
.77126 .58639 L
s
.82635 .54565 m
.8321 .54844 L
s
.77224 .55515 m
.77808 .55093 L
s
.76846 .57508 m
.77183 .57009 L
s
.83795 .56269 m
.8412 .56645 L
s
.84375 .59259 m
.84342 .59627 L
s
.7811 .61324 m
.77943 .61012 L
s
.84145 .57521 m
.84361 .58 L
s
.82004 .54368 m
.82635 .54565 L
s
.77808 .55093 m
.7846 .54746 L
s
.84352 .58895 m
.84375 .59259 L
s
.83403 .55942 m
.83795 .56269 L
s
.77126 .58639 m
.77321 .58184 L
s
.77943 .61012 m
.77835 .60676 L
s
.77427 .59912 m
.77467 .59438 L
s
.77183 .57009 m
.77611 .56549 L
s
.81333 .54257 m
.82004 .54368 L
s
.7846 .54746 m
.79161 .54483 L
s
.84272 .58543 m
.84352 .58895 L
s
.83827 .57091 m
.84145 .57521 L
s
.80638 .54236 m
.81333 .54257 L
s
.8295 .55672 m
.83403 .55942 L
s
.79161 .54483 m
.79894 .54311 L
s
.77835 .60676 m
.77787 .60325 L
s
.79894 .54311 m
.80638 .54236 L
s
.77611 .56549 m
.78119 .56143 L
s
.77321 .58184 m
.77598 .57748 L
s
.77467 .59438 m
.77606 .58964 L
s
.84137 .58208 m
.84272 .58543 L
s
.82447 .55464 m
.8295 .55672 L
s
.8351 .56794 m
.83827 .57091 L
s
.77787 .60325 m
.77802 .59963 L
s
.78119 .56143 m
.78694 .55801 L
s
.77598 .57748 m
.7795 .57343 L
s
.81904 .55323 m
.82447 .55464 L
s
.83949 .57896 m
.84137 .58208 L
s
.77606 .58964 m
.77841 .58504 L
s
.78694 .55801 m
.7932 .55534 L
s
.83142 .5654 m
.8351 .56794 L
s
.81334 .5525 m
.81904 .55323 L
s
.77802 .59963 m
.77879 .596 L
s
.7795 .57343 m
.7837 .56978 L
s
.7932 .55534 m
.79981 .5535 L
s
.80659 .55254 m
.81334 .5525 L
s
.8371 .57611 m
.83949 .57896 L
s
.79981 .5535 m
.80659 .55254 L
s
.82728 .56334 m
.83142 .5654 L
s
.77841 .58504 m
.78165 .58072 L
s
.77879 .596 m
.78016 .59241 L
s
.7837 .56978 m
.78847 .56663 L
s
.83425 .57359 m
.8371 .57611 L
s
.82278 .56181 m
.82728 .56334 L
s
.78847 .56663 m
.79302 .56435 L
s
.81799 .56083 m
.82278 .56181 L
s
.78165 .58072 m
.7857 .57681 L
s
.83099 .57143 m
.83425 .57359 L
s
.78016 .59241 m
.78175 .58952 L
s
.79302 .56435 m
.79784 .56256 L
s
.81301 .56041 m
.81799 .56083 L
s
.79784 .56256 m
.80284 .56129 L
s
.80793 .56057 m
.81301 .56041 L
s
.82781 .56986 m
.83099 .57143 L
s
.80284 .56129 m
.80793 .56057 L
s
.78175 .58952 m
.78371 .58675 L
s
.7857 .57681 m
.79043 .57342 L
s
.82439 .56862 m
.82781 .56986 L
s
.78371 .58675 m
.78604 .58414 L
s
.79043 .57342 m
.79573 .57068 L
s
.82077 .56772 m
.82439 .56862 L
s
.817 .56718 m
.82077 .56772 L
s
.78604 .58414 m
.78869 .58172 L
s
.79573 .57068 m
.80142 .56865 L
s
.81313 .56701 m
.817 .56718 L
s
.80142 .56865 m
.80529 .56775 L
s
.80921 .5672 m
.81313 .56701 L
s
.80529 .56775 m
.80921 .5672 L
s
.78869 .58172 m
.79049 .58033 L
s
.79049 .58033 m
.79144 .57966 L
s
.79144 .57966 m
.7924 .57903 L
s
.25 Mabswid
.80737 0 m
.94726 .21931 L
s
.94726 .21931 m
1 .66263 L
s
1 .66263 m
.8476 .4606 L
s
.8476 .4606 m
.80737 0 L
s
.04995 .28056 m
0 .71829 L
s
0 .71829 m
.8476 .4606 L
s
.8476 .4606 m
.80737 0 L
s
.80737 0 m
.04995 .28056 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[69]:=",
  ImageSize->{288, 252.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000o2000`400?l00000o`00003oiP3oool2
000003P0oooo003S0?ooo`<0000000<0oooo000000000000=`3oool00>40oooo0P0000040?ooo`80
0000=`3oool00=h0oooo0`0000060?ooo`030000003oool0000003H0oooo003K0?ooo`<000002@3o
ool010000000oooo0?ooo`00000e0?ooo`00f@3oool2000000`0oooo00@000000?ooo`3oool00000
=@3oool00=H0oooo0`00000?0?ooo`040000003oool0oooo000003@0oooo003C0?ooo`<000004P3o
ool010000000oooo0?ooo`00000d0?ooo`00d03oool3000001D0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`00cP3oool2000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0`0?ooo`00b`3oool3000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`00b03oool3000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?oo
o`00aP3oool200000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00
``3oool300000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00`03o
ool3000002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`00_@3oool3
000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`00^`3oool20000
02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`00^03oool3000002h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00]@3oool300000340oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00/`3oool2000003@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`00/03oool3000003H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`00[@3oool3000003T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`00ZP3oool3000003`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0X0?ooo`00Z03oool2000003l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0W0?ooo`00Y@3oool300000440oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0W0?ooo`00XP3oool3000004@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0V0?ooo`00X03oool2000004L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0U0?ooo`00W@3oool3000004T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0U0?ooo`00VP3oool3000004d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0T0?ooo`00U`3oool300000500oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0T0?ooo`00U@3oool2000005<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S
0?ooo`00TP3oool3000005D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?oo
o`00S`3oool3000005P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`00
S@3oool2000005/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`00RP3o
ool3000005d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`00Q`3oool3
00000600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`00Q03oool30000
06<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`00PP3oool2000006H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`00O`3oool3000006P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`00O03oool3000006`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`00NP3oool2000006l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`00M`3oool300000740oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`00M03oool3000007@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0K0?ooo`00LP3oool2000007L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0K0?ooo`00K`3oool3000007T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`00K03oool3000007`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0I0?ooo`00J@3oool3000007l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0I0?ooo`00I`3oool200000880oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`00I03oool3000008@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`00H@3oool3000008L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`00G`3oool2000008/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F
0?ooo`00G03oool3000008d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?oo
o`00F@3oool300000900oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`00
EP3oool3000009<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`00E03o
ool2000009H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`00D@3oool3
000009P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool30000
09/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`00C03oool2000009h0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`00B@3oool300000:00oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`00AP3oool300000:<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`00@`3oool300000:H0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`00@@3oool200000:X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`00?P3oool300000:`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0?0?ooo`00>`3oool300000:l0oooo00<000000?ooo`3oool0
7P3oool200000100oooo000i0?ooo`800000/P3oool00`000000oooo0?ooo`0K0?ooo`<0000000<0
oooo0000003oool03`3oool003H0oooo0`00002d0?ooo`030000003oool0oooo01P0oooo0`000004
0?ooo`030000003oool0oooo00h0oooo000c0?ooo`<00000]`3oool00`000000oooo0?ooo`0E0?oo
o`<000001`3oool00`000000oooo0?ooo`0>0?ooo`00<03oool300000;X0oooo00<000000?ooo`3o
ool04P3oool3000000X0oooo00<000000?ooo`3oool03P3oool002h0oooo0P00002m0?ooo`030000
003oool0oooo00l0oooo0`00000>0?ooo`030000003oool0oooo00d0oooo000[0?ooo`<00000_`3o
ool00`000000oooo0?ooo`0<0?ooo`<000004@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool3
00000<80oooo00<000000?ooo`3oool02@3oool3000001@0oooo00<000000?ooo`3oool03@3oool0
02H0oooo0P0000350?ooo`030000003oool0oooo00H0oooo0`00000G0?ooo`030000003oool0oooo
00d0oooo000S0?ooo`<00000b03oool00`000000oooo0?ooo`020?ooo`<000006P3oool00`000000
oooo0?ooo`0=0?ooo`00803oool300000</0oooo00<000000?ooo`0000000P00000M0?ooo`030000
003oool0oooo00d0oooo000M0?ooo`<00000c@3oool300000200oooo00<000000?ooo`3oool03@3o
ool001/0oooo0P00003=0?ooo`<0000000<0oooo0000003oool0803oool00`000000oooo0?ooo`0=
0?ooo`00603oool300000<`0oooo0`0000040?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool001D0oooo0`00003<0?ooo`<000001`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`800000c03oool3000000X0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0<0?ooo`00403oool300000</0oooo0`00000=0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0303oool000h0oooo0P00003;0?ooo`<00000403oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo000>0?ooo`800000b03oool30000
01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000
oooo000000340?ooo`<000005P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0
oooo000>0?ooo`040000003oool0oooo00000<00oooo0`00000J0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0303oool000h0oooo00D000000?ooo`3oool0oooo0000002l0?ooo`<0
00007@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0]P3oool300000200oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;80oooo0`00000S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3o
ool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`<000009P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0W@3ooolM000001`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0900
oooo3000000:0?ooo`<00000403oool5000001L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08T0oooo
1P00000C0?ooo`<00000603oool3000001@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08@0oooo1000
000F0?ooo`<000007P3oool400000100oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0;0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo0`00000G
0?ooo`<000009@3oool4000000`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;
0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07/0oooo1000000G0?oo
o`<00000;03oool3000000T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?oo
o`00303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo1000000H0?ooo`<0
0000<P3oool2000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0740oooo1000000I0?ooo`<00000
=`3oool2000000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`00303o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0oooo0`00000J0?ooo`<00000?03o
ool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`00303oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06P0oooo1000000I0?ooo`@00000@@3oool0
1@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool02P3oool000`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1T0?ooo`<000006P3oool3000004H0oooo0P000000
0`3oool000000?ooo`0Q0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0H03oool3000001X0oooo0`00001;0?ooo`8000008P3oool00`00
0000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05`0
oooo0`00000J0?ooo`<00000C`3oool200000240oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0T0?ooo`@00000<03oool3000001X0oooo
0`00001B0?ooo`040000003oool00000000001l0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`@0000000<0oooo000000000000
0`00000/0?ooo`8000006P3oool3000005D0oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`03
0000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7@3oool<000002L0oooo1000000I0?ooo`<00000F03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo0000000000000P0000020?oooa/00000303o
ool3000001X0oooo0`00001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo1@0000020?ooo`T000005P3oool=000001T0oooo0`00001O0?ooo`030000003oool0
oooo00@0oooo0P00000J0?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo
01X0oooo0P00000I0?ooo`8000000P3oool300000080oooo2000000L0?ooo`<000006@3oool30000
0680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool200000004
0?ooo`00000000000?ooo`@000000`3oool00`000000oooo00000003000001P0oooo0`00000I0?oo
o`<00000I@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02@3oool000/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?ooo`80
000000D0oooo0000003oool0oooo000000040?ooo`/000004P3oool4000001T0oooo0`00001X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00@000000?ooo`00
0000oooo0P0000040?ooo`0;0000003oool000000000003oool000000?ooo`000000oooo0000003o
ool00P00000?0?ooo`8000006P3oool3000006/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool04@3oool2000000040?ooo`000000oooo0?ooo`H0000000@0oooo00000000
0000oooo2000000:0?ooo`@000006@3oool3000006h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0403oool3000000040?ooo`00000000000?ooo`T000000P3oool01@00
0000oooo0?ooo`000000oooo00<000001@3oool3000001X0oooo0`00001a0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`002P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo1`0000000`3oool00000000000020000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`000000oooo0080000000<0
oooo0000000000006P3oool3000007@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03@3oool500000080oooo100000020?ooo`8000000`3oool>000001L0oooo0`00001g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`002P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo0P0000030?oo
o`<00000103oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`030000003oool0000000<00000403oool3000007X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02`3oool600000080oooo100000000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`<00000O@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`80000000<0oooo0000000000000`0000020?ooo`<0000000<0oooo0000003oool00`3oool01000
0000oooo0000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`<00000P@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`090?ooo`<000001@3oool2000000040?ooo`0000000000000000@0oooo0`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
ool3000008@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo000:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool;
000000D0oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool3
000008L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00P0oooo000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool3000000030?ooo`000000oooo08L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000000P0oooo0`0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000800000103oool5000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo00000002000000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool6000000T0oooo00<000000?ooo`3oool0
1P3oool3000000`0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo0`00000?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool00P0000040?ooo`800000203oool4000000@0oooo0`000002
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?oo
o`3oool0<03oool200000080oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`03
0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00090?oo
o`030000003oool0oooo0300oooo0P0000020?ooo`d000000`3oool3000000H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`0`0?ooo`04
0000003oool00000000000d0oooo0`0000080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool000T0oooo00<000000?ooo`3oool0<03oool2000000030?ooo`000000oooo00T0
oooo0`0000090?ooo`8000004P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo
0?ooo`0^0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`03000000`0oooo0P00000D0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo1000000F0?ooo`030000003oool0oooo08L0oooo0P00
000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3o
ool2000001X0oooo00<000000?ooo`3oool0Q03oool300000080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo02T0oooo0P0000090?ooo`d000006`3oool00`000000oooo0?ooo`210?ooo`@000001@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool0
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0MP3oool<000000X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo02H0
oooo0P00000?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0L`3oool4000000H0
oooo1`00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1`0?ooo`<000001P3oool4000000L0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`00203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1^0?ooo`<000001P3oool3000000d0oooo0P00
00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`050?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`8000001P3oool300000180oooo0P000006
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1/0?ooo`8000001@3oool3000001L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool000L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`3oool40000
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0000000200000200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo0P00001^0?ooo`<00000
903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`@00000:03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1X0?ooo`<000000P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00070?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
06H0oooo0`0000040?ooo`030000003oool0oooo0180oooo2P00000>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`800000IP3oool3000000L0oooo00<000000?ooo`3oool0403oool2000000X0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`800000I03oool4000000T0oooo
00<000000?ooo`3oool03`3oool2000000h0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0A0?ooo`800000H`3oool3000000`0oooo00<000000?ooo`3oool03P3oool200000180oooo0P00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`800000HP3oool3000000l0oooo00<00000
0?ooo`3oool0303oool2000001H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?oo
o`800000H03oool400000180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo0`00001O0?ooo`<000005@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo2`0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo
00<0oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`080?ooo`800000G`3oool3000001P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`8000002`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000005@3oool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo
0?ooo`0S0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`800000GP3oool3000001X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`8000003`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000090?ooo`8000005@3oool00`000000oooo0?ooo`030?ooo`00
1P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool3000005`0oooo1000000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00000E0?ooo`030000003oool0oooo00<0
oooo00060?ooo`030000003oool0oooo02H0oooo1000000=0?ooo`L00000G03oool300000240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
100000000`3oool0000000000004000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`030?ooo`00
1@3oool00`000000oooo0?ooo`0[0?ooo`h00000G`3oool3000002@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo00050?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0F@3oool4000002L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`<000001@3oool20000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool000D0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1F0?ooo`<00000:`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo100000030?oo
o`<00000103oool00`000000oooo000000020?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00050?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool3000002h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo0`0000002@3oool000000?ooo`3oool000000?ooo`000000oooo0000
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`001@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0500oooo0`00000a
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool9000000<0oooo00@000000?ooo`000000oooo
0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo04`0oooo1000000d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`8000002@3oool200000080oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo04T0oooo0`00000h0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P0000030?ooo`T0000000D0oooo0000003oool000000?ooo`03000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0AP3oool3000003/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`030000003oool0oooo00<000002@3oool3000000030?ooo`0000000000
00<000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`120?ooo`@0
0000?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00`0oooo1@0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03l0
oooo0`0000140?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool000000080oooo00@000000?ooo`000000oooo0P00000<0?ooo`030000003oool0
000000<00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0l0?oo
o`<00000A`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P00000>0?ooo`@000000`3oool2000001<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03T0oooo0`00001;0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000P3oool01P000000oooo0000003oool000000?ooo`800000403oool3
000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=@3oool40000
04l0oooo00<000000?ooo`3oool01@3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo
0P000000103oool000000?ooo`00000@0?ooo`8000000P3oool2000001L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`010?ooo`00103oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0380oooo0`00001D0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000<0oooo000000000000403oool3000000030?ooo`000000oooo
01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00103oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo02l0oooo0`00001H0?ooo`030000003oool0oooo00D0
oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000000000l0oooo1@00000L
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool000@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0/0?ooo`<00000G03oool00`000000oooo0?ooo`050?oo
o`060000003oool000000?ooo`000000oooo1000000=0?ooo`D000007`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0040oooo00040?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0:03oool400000600oooo0P0000060?ooo`T000002`3oool3000000040?ooo`000000
0000000001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00103oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02H0oooo0`00001V0?ooo`8000001P3oool7
000000P0oooo2@00000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool0
00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0S0?ooo`<00000J`3oool30000
00D0oooo5P00000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool000<0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0O0?ooo`@00000L@3oool3000000D0
oooo4P00000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool000<0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L0?ooo`<00000N03ooolE000002H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01T0oooo0`0000240?ooo`/00000:03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool10?ooo`000`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01H0oooo0`0000280?ooo`P00000:`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool1
0?ooo`000`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180oooo1000002o0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo00030?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool03`3oool300000<<0oooo00<000000?ooo`3oool00`3oool100000040
oooo0@3oool000<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`<00000
a`3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`000`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00P0oooo1000003;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`<00000d03o
ool010000000oooo0?ooo`0000020?ooo`000P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0080oooo0`00003C0?ooo`040000003oool0oooo00000080oooo00020?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`0000000P00003G0?ooo`040000003oool0oooo00000040oooo
00020?ooo`030000003oool0oooo03P0oooo1000003K0?ooo`030000003oool000000040oooo0002
0?ooo`030000003oool0oooo03D0oooo0`0000020?ooo`030000003oool0oooo0=/0oooo0P000001
0?ooo`000P3oool00`000000oooo0?ooo`0b0?ooo`<000001@3oool00`000000oooo0?ooo`3K0?oo
o`8000000@3oool00080oooo00<000000?ooo`3oool0;P3oool4000000P0oooo00<000000?ooo`3o
ool0f`3oool200000040oooo00020?ooo`030000003oool0oooo02/0oooo0`00000;0?ooo`030000
003oool0oooo0=P0oooo100000030?ooo`000P3oool00`000000oooo0?ooo`0X0?ooo`<000003P3o
ool00`000000oooo0?ooo`3D0?ooo`@000001`3oool000030?ooo`000000oooo02L0oooo0`00000A
0?ooo`030000003oool0oooo0=00oooo1000000;0?ooo`0000<0oooo0000003oool08`3oool40000
01@0oooo00<000000?ooo`3oool0c@3oool3000000l0oooo00000`3oool000000?ooo`0P0?ooo`<0
0000603oool00`000000oooo0?ooo`390?ooo`@000004P3oool000030?ooo`000000oooo01d0oooo
0`00000K0?ooo`030000003oool0oooo0<D0oooo1000000F0?ooo`0000<0oooo0000003oool06@3o
ool4000001h0oooo00<000000?ooo`3oool0`P3oool3000001X0oooo00000`3oool000000?ooo`0F
0?ooo`<000008P3oool00`000000oooo0?ooo`2n0?ooo`@000007@3oool000030?ooo`000000oooo
01<0oooo0`00000U0?ooo`030000003oool0oooo0;X0oooo1000000Q0?ooo`0000<0oooo0000003o
ool0403oool3000002P0oooo00<000000?ooo`3oool0]P3oool4000002D0oooo00000`3oool00000
0?ooo`0<0?ooo`@00000:`3oool00`000000oooo0?ooo`2c0?ooo`<00000:@3oool000030000003o
ool0oooo00T0oooo0`00000_0?ooo`030000003oool0oooo0:l0oooo1000000/0?ooo`0000<00000
0?ooo`3oool01P3oool300000380oooo00<000000?ooo`3oool0Z`3oool400000300oooo00000`00
0000oooo0?ooo`020?ooo`@00000=@3oool00`000000oooo0?ooo`2X0?ooo`<00000=03oool00003
0000003oool0000000800000>@3oool00`000000oooo0?ooo`2T0?ooo`@00000=`3oool000800000
?03oool00`000000oooo0?ooo`2P0?ooo`@00000>`3oool000030?ooo`000000oooo03/0oooo00<0
00000?ooo`3oool0W03oool4000003l0oooo00020?ooo`800000>P3oool00`000000oooo0?ooo`2I
0?ooo`<00000@`3oool000@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2F0?oo
o`@00000AP3oool000D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2B0?ooo`@0
0000BP3oool000H0oooo0P00000e0?ooo`030000003oool0oooo08h0oooo1000001>0?ooo`00203o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08/0oooo0`00001B0?ooo`002@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08L0oooo1000001E0?ooo`002P3oool20000
0340oooo00<000000?ooo`3oool0P`3oool4000005T0oooo000<0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0P03oool3000005d0oooo000=0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0O03oool400000600oooo000>0?ooo`800000;@3oool00`000000oooo0?oo
o`1h0?ooo`@00000I03oool00100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1d
0?ooo`@00000J03oool00140oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1a0?oo
o`<00000K03oool00180oooo0P00000Y0?ooo`030000003oool0oooo06d0oooo1000001_0?ooo`00
503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06T0oooo1000001c0?ooo`005@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo0`00001g0?ooo`005P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0680oooo1000001j0?ooo`005`3oool20000
02@0oooo00<000000?ooo`3oool0GP3oool4000007h0oooo000I0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0FP3oool400000880oooo000J0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0F03oool3000008H0oooo000K0?ooo`8000007`3oool00`000000oooo0?oo
o`1D0?ooo`@00000R@3oool001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1@
0?ooo`@00000S@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1=0?oo
o`<00000T@3oool001l0oooo0P00000K0?ooo`030000003oool0oooo04T0oooo1000002D0?ooo`00
8@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04D0oooo1000002H0?ooo`008P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0440oooo1000002L0?ooo`008`3oool2
000001L0oooo00<000000?ooo`3oool0?P3oool300000:00oooo000U0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0>P3oool400000:<0oooo000V0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=P3oool400000:L0oooo000W0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0<P3oool400000:/0oooo000X0?ooo`8000004P3oool00`000000oooo0?oo
o`0_0?ooo`<00000[`3oool002X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[
0?ooo`@00000/P3oool002/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?oo
o`@00000]P3oool002`0oooo0P00000>0?ooo`030000003oool0oooo02@0oooo0`00002j0?ooo`00
;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo1000002m0?ooo`00;`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo100000310?ooo`00<03oool2
000000T0oooo00<000000?ooo`3oool06@3oool400000<D0oooo000b0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool300000<T0oooo000c0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04P3oool400000<`0oooo000d0?ooo`8000001@3oool00`000000oooo
0?ooo`0>0?ooo`@00000d03oool003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`<00000e03oool003L0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000e`3o
ool003P0oooo0P0000000`3oool000000?ooo`040?ooo`@00000f`3oool003X0oooo0P0000000`3o
ool000000000000200000=l0oooo000k0?ooo`800000h`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {251.563, 0}} -> {0.0137757, 0.0477856, \
0.00343741, 0.00343741}}]
}, Open  ]],

Cell["\<\
Note that the NDSolve::noout message is just a warning from NDSolve that no \
functions are being prepared for output.  The program should ideally turn off \
the message since it is taking its output from the StepMonitor.\
\>", "Text"],

Cell["\<\
\:30e1\:30c3\:30bb\:30fc\:30b8 NDSolve::noout \:306f\:ff0c\:51fa\:529b\:3068\
\:306a\:308b\:95a2\:6570\:304c\:6307\:5b9a\:3055\:308c\:3066\:3044\:306a\:3044\
\:305f\:3081\:306b\:ff0cNDSolve \:304c\:767a\:884c\:3059\:308b\:30a6\:30a9\
\:30fc\:30cb\:30f3\:30b0\:3067\:3059\:ff0e\:51fa\:529b\:306f StepMonitor \
\:304b\:3089\:53d6\:308b\:306e\:3067\:ff0c\:30d7\:30ed\:30b0\:30e9\:30e0\:3067\
\:306f\:30a6\:30a9\:30fc\:30cb\:30f3\:30b0\:767a\:884c\:3092\:30aa\:30d5\:306b\
\:3057\:3066\:304a\:304f\:3053\:3068\:304c\:3088\:3044\:3067\:3057\:3087\:3046\
\:ff0e\
\>", "Text"],

Cell["\<\
Here is an example of a curve defined with constant curvature \[Kappa] = 0.9 \
and torsion \[Tau] = 0.8 Sin[s].\
\>", "MathCaption",
  CellTags->"LastSlide"],

Cell["\<\
\:3053\:306e\:4f8b\:306f\:ff0c\:66f2\:7387\:4e00\:5b9a \[Kappa] = 0.9 \:3067\
\:ff0c\:6369\:7387 \[Tau] = 0.8 Sin[s]. \:3067\:5b9a\:7fa9\:3055\:308c\:308b\
\:66f2\:7dda\:3067\:3059\:ff0e\
\>", "MathCaption",
  CellTags->"LastSlide"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(IntrinsicCurve3D[\ { .9, \ 0.8\ Sin[\ s]}, \ {s, 0, \ 
          10\ \[Pi]}];\)\)], "Input",
  CellLabel->"In[70]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.06954 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0509118 1.12095 -1.26852e-017 1.12095 [
[ 0 0 0 0 ]
[ 1 1.06954 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0794 .25873 m
0 .84508 L
s
0 .84508 m
.31495 1.06954 L
s
.31495 1.06954 m
.34156 .52427 L
s
.34156 .52427 m
.0794 .25873 L
s
.72383 0 m
.92601 .32787 L
s
.92601 .32787 m
1 .9045 L
s
1 .9045 m
.7691 .6164 L
s
.7691 .6164 m
.72383 0 L
s
.0794 .25873 m
0 .84508 L
s
0 .84508 m
.7691 .6164 L
s
.7691 .6164 m
.72383 0 L
s
.72383 0 m
.0794 .25873 L
s
.34156 .52427 m
.92601 .32787 L
s
.92601 .32787 m
1 .9045 L
s
1 .9045 m
.31495 1.06954 L
s
.31495 1.06954 m
.34156 .52427 L
s
0 0 m
1 0 L
1 1.06954 L
0 1.06954 L
closepath
clip
newpath
.5 Mabswid
.52544 .57352 m
.54071 .55615 L
s
.50899 .58976 m
.52544 .57352 L
s
.54071 .55615 m
.55472 .53778 L
s
.49147 .60477 m
.50899 .58976 L
s
.55472 .53778 m
.56738 .51854 L
s
.473 .61844 m
.49147 .60477 L
s
.56738 .51854 m
.57865 .49859 L
s
.4537 .6307 m
.473 .61844 L
s
.57865 .49859 m
.58847 .47807 L
s
.43372 .64146 m
.4537 .6307 L
s
.58847 .47807 m
.59682 .45717 L
s
.41321 .65068 m
.43372 .64146 L
s
.56098 .4322 m
.57907 .44391 L
s
.543 .42031 m
.56098 .4322 L
s
.57907 .44391 m
.59722 .4553 L
s
.52514 .40838 m
.543 .42031 L
s
.59682 .45717 m
.60369 .43605 L
s
.59722 .4553 m
.61541 .46625 L
s
.50744 .39658 m
.52514 .40838 L
s
.39234 .65831 m
.41321 .65068 L
s
.61541 .46625 m
.63357 .47661 L
s
.48991 .38505 m
.50744 .39658 L
s
.60369 .43605 m
.6091 .41489 L
s
.37129 .66435 m
.39234 .65831 L
s
.63357 .47661 m
.65167 .48629 L
s
.47257 .37396 m
.48991 .38505 L
s
.35224 .62542 m
.34184 .60636 L
s
.36259 .64445 m
.35224 .62542 L
s
.34184 .60636 m
.33154 .58729 L
s
.37276 .66339 m
.36259 .64445 L
s
.33154 .58729 m
.3215 .56827 L
s
.6091 .41489 m
.61308 .3939 L
s
.65167 .48629 m
.66964 .49519 L
s
.38263 .68219 m
.37276 .66339 L
s
.45544 .36348 m
.47257 .37396 L
s
.35024 .66878 m
.37129 .66435 L
s
.3215 .56827 m
.31186 .54931 L
s
.39206 .70082 m
.38263 .68219 L
s
.31186 .54931 m
.30279 .53047 L
s
.66964 .49519 m
.68741 .5032 L
s
.43852 .35376 m
.45544 .36348 L
s
.61308 .3939 m
.61568 .37327 L
s
.40094 .7192 m
.39206 .70082 L
s
.32938 .67164 m
.35024 .66878 L
s
.30279 .53047 m
.29444 .51176 L
s
.68741 .5032 m
.70492 .51024 L
s
.40919 .73727 m
.40094 .7192 L
s
.42183 .34497 m
.43852 .35376 L
s
.29444 .51176 m
.28698 .49323 L
s
.61568 .37327 m
.61698 .35318 L
s
.30891 .67295 m
.32938 .67164 L
s
.41669 .75497 m
.40919 .73727 L
s
.70492 .51024 m
.72207 .51625 L
s
.28698 .49323 m
.28055 .4749 L
s
.40538 .33727 m
.42183 .34497 L
s
.61698 .35318 m
.61708 .33385 L
s
.28903 .6728 m
.30891 .67295 L
s
.42337 .77221 m
.41669 .75497 L
s
.28055 .4749 m
.27531 .45681 L
s
.72207 .51625 m
.73878 .52116 L
s
.38917 .33081 m
.40538 .33727 L
s
.26994 .67127 m
.28903 .6728 L
s
.61708 .33385 m
.61608 .31546 L
s
.42917 .78891 m
.42337 .77221 L
s
.27531 .45681 m
.27139 .43899 L
s
.73878 .52116 m
.75495 .52493 L
s
.37323 .32572 m
.38917 .33081 L
s
.25183 .66847 m
.26994 .67127 L
s
.61608 .31546 m
.61413 .2982 L
s
.43402 .80498 m
.42917 .78891 L
s
.27139 .43899 m
.26893 .42147 L
s
.75495 .52493 m
.77046 .52751 L
s
.35755 .32215 m
.37323 .32572 L
s
.26893 .42147 m
.26804 .4043 L
s
.23491 .66453 m
.25183 .66847 L
s
.43788 .82031 m
.43402 .80498 L
s
.61413 .2982 m
.61138 .28226 L
s
.77046 .52751 m
.78521 .5289 L
s
.34217 .32019 m
.35755 .32215 L
s
.26804 .4043 m
.26882 .38752 L
s
.44071 .8348 m
.43788 .82031 L
s
.21935 .65961 m
.23491 .66453 L
s
.61138 .28226 m
.608 .2678 L
s
.32709 .31997 m
.34217 .32019 L
s
.78521 .5289 m
.79905 .52908 L
s
.26882 .38752 m
.27136 .37116 L
s
.4425 .84833 m
.44071 .8348 L
s
.20532 .65388 m
.21935 .65961 L
s
.608 .2678 m
.60417 .25497 L
s
.31235 .32155 m
.32709 .31997 L
s
.79905 .52908 m
.81187 .52806 L
s
.27136 .37116 m
.27571 .35527 L
s
.44324 .86078 m
.4425 .84833 L
s
.19299 .64753 m
.20532 .65388 L
s
.29796 .325 m
.31235 .32155 L
s
.27571 .35527 m
.28192 .33991 L
s
.60417 .25497 m
.60008 .24393 L
s
.81187 .52806 m
.82353 .52587 L
s
.44295 .87201 m
.44324 .86078 L
s
.28397 .33038 m
.29796 .325 L
s
.18249 .64077 m
.19299 .64753 L
s
.28192 .33991 m
.29002 .32512 L
s
.82353 .52587 m
.83389 .52255 L
s
.60008 .24393 m
.59592 .23478 L
s
.29002 .32512 m
.29999 .31097 L
s
.44165 .88191 m
.44295 .87201 L
s
.27042 .33769 m
.28397 .33038 L
s
.17394 .6338 m
.18249 .64077 L
s
.83389 .52255 m
.8428 .51817 L
s
.59592 .23478 m
.59256 .2287 L
s
.83489 .51295 m
.83549 .53568 L
s
.83322 .49027 m
.83489 .51295 L
s
.83549 .53568 m
.8351 .55836 L
s
.83042 .46777 m
.83322 .49027 L
s
.29999 .31097 m
.31182 .29752 L
s
.8351 .55836 m
.83378 .58087 L
s
.82642 .44556 m
.83042 .46777 L
s
.25735 .34695 m
.27042 .33769 L
s
.83378 .58087 m
.83158 .6031 L
s
.82117 .42377 m
.82642 .44556 L
s
.4394 .89033 m
.44165 .88191 L
s
.83158 .6031 m
.82857 .62495 L
s
.81572 .40582 m
.82117 .42377 L
s
.16745 .62685 m
.17394 .6338 L
s
.82857 .62495 m
.82478 .64631 L
s
.80931 .38832 m
.81572 .40582 L
s
.31182 .29752 m
.32545 .28483 L
s
.8428 .51817 m
.85013 .51282 L
s
.59256 .2287 m
.5894 .22405 L
s
.8019 .37135 m
.80931 .38832 L
s
.24481 .35812 m
.25735 .34695 L
s
.82478 .64631 m
.82026 .66707 L
s
.79349 .35496 m
.8019 .37135 L
s
.43625 .89715 m
.4394 .89033 L
s
.32545 .28483 m
.34082 .27297 L
s
.82026 .66707 m
.81505 .68712 L
s
.47146 .89371 m
.44766 .89233 L
s
.49528 .8939 m
.47146 .89371 L
s
.51901 .89298 m
.49528 .8939 L
s
.44766 .89233 m
.42401 .88972 L
s
.78404 .33924 m
.79349 .35496 L
s
.54251 .89099 m
.51901 .89298 L
s
.42401 .88972 m
.40065 .88581 L
s
.23288 .37117 m
.24481 .35812 L
s
.16308 .62014 m
.16745 .62685 L
s
.40065 .88581 m
.37771 .88053 L
s
.56566 .88799 m
.54251 .89099 L
s
.77357 .32424 m
.78404 .33924 L
s
.5894 .22405 m
.58656 .22089 L
s
.85013 .51282 m
.85576 .5066 L
s
.81505 .68712 m
.80916 .70636 L
s
.37771 .88053 m
.35533 .87382 L
s
.58834 .88402 m
.56566 .88799 L
s
.34082 .27297 m
.35783 .26203 L
s
.76208 .31004 m
.77357 .32424 L
s
.35533 .87382 m
.33363 .86564 L
s
.61043 .87911 m
.58834 .88402 L
s
.80916 .70636 m
.80261 .72468 L
s
.43231 .90223 m
.43625 .89715 L
s
.74956 .29668 m
.76208 .31004 L
s
.22161 .38603 m
.23288 .37117 L
s
.33363 .86564 m
.31276 .85594 L
s
.35783 .26203 m
.37637 .25207 L
s
.63181 .87329 m
.61043 .87911 L
s
.73607 .28423 m
.74956 .29668 L
s
.58656 .22089 m
.58416 .21923 L
s
.31276 .85594 m
.29285 .84469 L
s
.16091 .61388 m
.16308 .62014 L
s
.85576 .5066 m
.85955 .49964 L
s
.80261 .72468 m
.79541 .74197 L
s
.7231 .27385 m
.73607 .28423 L
s
.65235 .86657 m
.63181 .87329 L
s
.37637 .25207 m
.38967 .24595 L
s
.21109 .4026 m
.22161 .38603 L
s
.29285 .84469 m
.27402 .83187 L
s
.7094 .26427 m
.7231 .27385 L
s
.38967 .24595 m
.40355 .24034 L
s
.42768 .90547 m
.43231 .90223 L
s
.27402 .83187 m
.25639 .81749 L
s
.67193 .85896 m
.65235 .86657 L
s
.695 .25553 m
.7094 .26427 L
s
.79541 .74197 m
.78757 .75813 L
s
.58416 .21923 m
.58228 .21911 L
s
.40239 .24078 m
.40241 .24077 L
s
.40241 .24077 m
.40313 .2405 L
s
.40313 .2405 m
.40386 .24023 L
s
.40386 .24023 m
.40458 .23995 L
s
.20139 .42079 m
.21109 .4026 L
s
.40458 .23995 m
.40676 .23915 L
s
.40676 .23915 m
.40895 .23835 L
s
.67994 .24764 m
.695 .25553 L
s
.40895 .23835 m
.41116 .23757 L
s
.41116 .23757 m
.41337 .2368 L
s
.85955 .49964 m
.86141 .49208 L
s
.41337 .2368 m
.41784 .2353 L
s
.25639 .81749 m
.24009 .80158 L
s
.16095 .60829 m
.16091 .61388 L
s
.41784 .2353 m
.42235 .23386 L
s
.66427 .24063 m
.67994 .24764 L
s
.42235 .23386 m
.42691 .23247 L
s
.69044 .85047 m
.67193 .85896 L
s
.42691 .23247 m
.43151 .23113 L
s
.43151 .23113 m
.43615 .22984 L
s
.64806 .23451 m
.66427 .24063 L
s
.78757 .75813 m
.77908 .77303 L
s
.43615 .22984 m
.44724 .22703 L
s
.1926 .44045 m
.20139 .42079 L
s
.24009 .80158 m
.2252 .78418 L
s
.44724 .22703 m
.45852 .22453 L
s
.63137 .22929 m
.64806 .23451 L
s
.42248 .90675 m
.42768 .90547 L
s
.45852 .22453 m
.46997 .22236 L
s
.61426 .22498 m
.63137 .22929 L
s
.58228 .21911 m
.58103 .22054 L
s
.46997 .22236 m
.48157 .22053 L
s
.2252 .78418 m
.21183 .76537 L
s
.70773 .84109 m
.69044 .85047 L
s
.59902 .22194 m
.61426 .22498 L
s
.48157 .22053 m
.49329 .21903 L
s
.49329 .21903 m
.5051 .21789 L
s
.18482 .46144 m
.1926 .44045 L
s
.58357 .2196 m
.59902 .22194 L
s
.5051 .21789 m
.52077 .21693 L
s
.56796 .21793 m
.58357 .2196 L
s
.86141 .49208 m
.86123 .4841 L
s
.52077 .21693 m
.53651 .21661 L
s
.55226 .21694 m
.56796 .21793 L
s
.53651 .21661 m
.55226 .21694 L
s
.77908 .77303 m
.76992 .78659 L
s
.16322 .60357 m
.16095 .60829 L
s
.21183 .76537 m
.20004 .74523 L
s
.17814 .48358 m
.18482 .46144 L
s
.7237 .8308 m
.70773 .84109 L
s
.20004 .74523 m
.18989 .72388 L
s
.41686 .90598 m
.42248 .90675 L
s
.58103 .22054 m
.5805 .2235 L
s
.17265 .5067 m
.17814 .48358 L
s
.18989 .72388 m
.18141 .70148 L
s
.76992 .78659 m
.76008 .79869 L
s
.86123 .4841 m
.85896 .47587 L
s
.16844 .53059 m
.17265 .5067 L
s
.18141 .70148 m
.17463 .67818 L
s
.73823 .8196 m
.7237 .8308 L
s
.1677 .59991 m
.16322 .60357 L
s
.17463 .67818 m
.16955 .65416 L
s
.16561 .55505 m
.16844 .53059 L
s
.16955 .65416 m
.16615 .62963 L
s
.16424 .57985 m
.16561 .55505 L
s
.16615 .62963 m
.1644 .60479 L
s
.1644 .60479 m
.16424 .57985 L
s
.5805 .2235 m
.58077 .22801 L
s
.76008 .79869 m
.74953 .80923 L
s
.41099 .90309 m
.41686 .90598 L
s
.75119 .80746 m
.73823 .8196 L
s
.85896 .47587 m
.85453 .46759 L
s
.17437 .59748 m
.1677 .59991 L
s
.74953 .80923 m
.73825 .81812 L
s
.58077 .22801 m
.58189 .23403 L
s
.76249 .79436 m
.75119 .80746 L
s
.40505 .89803 m
.41099 .90309 L
s
.85453 .46759 m
.84794 .45948 L
s
.73825 .81812 m
.72621 .82529 L
s
.77202 .78029 m
.76249 .79436 L
s
.58189 .23403 m
.58394 .24155 L
s
.18317 .59643 m
.17437 .59748 L
s
.39922 .8908 m
.40505 .89803 L
s
.84794 .45948 m
.83919 .45174 L
s
.72621 .82529 m
.71339 .83065 L
s
.7797 .76523 m
.77202 .78029 L
s
.58394 .24155 m
.58695 .25053 L
s
.19403 .59689 m
.18317 .59643 L
s
.39372 .88139 m
.39922 .8908 L
s
.83919 .45174 m
.82833 .44459 L
s
.71339 .83065 m
.69975 .83415 L
s
.78546 .74916 m
.7797 .76523 L
s
.58695 .25053 m
.59095 .26092 L
s
.20542 .59865 m
.19403 .59689 L
s
.38874 .86985 m
.39372 .88139 L
s
.78926 .7321 m
.78546 .74916 L
s
.69975 .83415 m
.68529 .83577 L
s
.82833 .44459 m
.81544 .43824 L
s
.59095 .26092 m
.59595 .27269 L
s
.21832 .60174 m
.20542 .59865 L
s
.79107 .71405 m
.78926 .7321 L
s
.38449 .85625 m
.38874 .86985 L
s
.68529 .83577 m
.66998 .83548 L
s
.81544 .43824 m
.80061 .43292 L
s
.59595 .27269 m
.60196 .28576 L
s
.23264 .6062 m
.21832 .60174 L
s
.7909 .69502 m
.79107 .71405 L
s
.38117 .84071 m
.38449 .85625 L
s
.66998 .83548 m
.65381 .8333 L
s
.80061 .43292 m
.78398 .4288 L
s
.60196 .28576 m
.60894 .30008 L
s
.78878 .67506 m
.7909 .69502 L
s
.24829 .61203 m
.23264 .6062 L
s
.60894 .30008 m
.61781 .31736 L
s
.65381 .8333 m
.63679 .82927 L
s
.37897 .82336 m
.38117 .84071 L
s
.78398 .4288 m
.76571 .42607 L
s
.78477 .65423 m
.78878 .67506 L
s
.26518 .61921 m
.24829 .61203 L
s
.61781 .31736 m
.62777 .33596 L
s
.63679 .82927 m
.61894 .82345 L
s
.76571 .42607 m
.746 .42489 L
s
.37806 .80438 m
.37897 .82336 L
s
.77898 .63259 m
.78477 .65423 L
s
.28319 .62771 m
.26518 .61921 L
s
.62777 .33596 m
.63872 .35578 L
s
.61894 .82345 m
.60028 .81595 L
s
.746 .42489 m
.72504 .42539 L
s
.37861 .78396 m
.37806 .80438 L
s
.77154 .61023 m
.77898 .63259 L
s
.63872 .35578 m
.65051 .37667 L
s
.3022 .63746 m
.28319 .62771 L
s
.60028 .81595 m
.58086 .80688 L
s
.72504 .42539 m
.70306 .4277 L
s
.38074 .76232 m
.37861 .78396 L
s
.7626 .58726 m
.77154 .61023 L
s
.65051 .37667 m
.663 .39849 L
s
.3221 .64836 m
.3022 .63746 L
s
.75235 .5638 m
.7626 .58726 L
s
.58086 .80688 m
.56073 .79641 L
s
.70306 .4277 m
.6803 .43188 L
s
.663 .39849 m
.676 .42108 L
s
.38456 .7397 m
.38074 .76232 L
s
.74101 .53999 m
.75235 .5638 L
s
.34276 .6603 m
.3221 .64836 L
s
.676 .42108 m
.6893 .44429 L
s
.56073 .79641 m
.53997 .78471 L
s
.72879 .51597 m
.74101 .53999 L
s
.6803 .43188 m
.65699 .438 L
s
.6893 .44429 m
.7027 .46796 L
s
.39015 .71635 m
.38456 .7397 L
s
.71594 .4919 m
.72879 .51597 L
s
.7027 .46796 m
.71594 .4919 L
s
.36404 .67314 m
.34276 .6603 L
s
.53997 .78471 m
.51867 .77198 L
s
.65699 .438 m
.63339 .44608 L
s
.39757 .69251 m
.39015 .71635 L
s
.3858 .68671 m
.36404 .67314 L
s
.51867 .77198 m
.49692 .75845 L
s
.4079 .70083 m
.3858 .68671 L
s
.63339 .44608 m
.60973 .45612 L
s
.49692 .75845 m
.47485 .74433 L
s
.40684 .66847 m
.39757 .69251 L
s
.4302 .71529 m
.4079 .70083 L
s
.47485 .74433 m
.45256 .72986 L
s
.45256 .72986 m
.4302 .71529 L
s
.60973 .45612 m
.58627 .46809 L
s
.41794 .64447 m
.40684 .66847 L
s
.58627 .46809 m
.56324 .48193 L
s
.43085 .62077 m
.41794 .64447 L
s
.56324 .48193 m
.54085 .49754 L
s
.4455 .59761 m
.43085 .62077 L
s
.54085 .49754 m
.51933 .51483 L
s
.4618 .57523 m
.4455 .59761 L
s
.51933 .51483 m
.49886 .53365 L
s
.47963 .55384 m
.4618 .57523 L
s
.49886 .53365 m
.47963 .55384 L
s
.25 Mabswid
.72383 0 m
.92601 .32787 L
s
.92601 .32787 m
1 .9045 L
s
1 .9045 m
.7691 .6164 L
s
.7691 .6164 m
.72383 0 L
s
.0794 .25873 m
0 .84508 L
s
0 .84508 m
.7691 .6164 L
s
.7691 .6164 m
.72383 0 L
s
.72383 0 m
.0794 .25873 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[70]:=",
  ImageSize->{267.062, 285.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005=0001IB000`400?l00000o`00003oo`3ooom>
0?ooo`00k`3oool2o`0005`0oooo003/0?ooo`<0000000<0oooo0000003oool0F`3oool00>X0oooo
0P0000040?ooo`800000F`3oool00>L0oooo0`0000060?ooo`030000003oool0000005X0oooo003U
0?ooo`8000002@3oool00`000000oooo0000001J0?ooo`00hP3oool3000000/0oooo00@000000?oo
o`3oool00000F@3oool00>00oooo0P00000>0?ooo`040000003oool0oooo000005T0oooo003M0?oo
o`<00000403oool01@000000oooo0?ooo`3oool0000005P0oooo003K0?ooo`800000503oool01@00
0000oooo0?ooo`3oool0000005L0oooo003H0?ooo`<000005P3oool01@000000oooo0?ooo`3oool0
000005L0oooo003F0?ooo`8000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05@0oooo003C0?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0
oooo003A0?ooo`8000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo
003>0?ooo`<00000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo003<
0?ooo`8000008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00390?oo
o`<000009@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00370?ooo`80
0000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo00340?ooo`<00000
:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo00320?ooo`800000;@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo002o0?ooo`<00000;`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo002m0?ooo`800000<P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo002j0?ooo`<00000=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo002h0?ooo`800000>03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04d0oooo002f0?ooo`800000>P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04`0oooo002c0?ooo`<00000?03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04/0oooo002a0?ooo`800000?`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04/0oooo002^0?ooo`<00000@@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04X0oooo002/0?ooo`800000A03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04T0oooo002Y0?ooo`<00000AP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04T0oooo002W0?ooo`800000B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo04P0oooo002T0?ooo`<00000B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04P0oooo002R0?ooo`800000CP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04L0
oooo002O0?ooo`<00000D03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04H0oooo
002M0?ooo`800000D`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04H0oooo002J
0?ooo`<00000E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo002H0?oo
o`800000F@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo002E0?ooo`<0
0000F`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo002C0?ooo`800000
GP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo002@0?ooo`<00000H03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo002>0?ooo`800000H`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0480oooo002;0?ooo`<00000I@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0440oooo00290?ooo`800000J03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0440oooo00260?ooo`<00000JP3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0400oooo00240?ooo`800000K@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo03l0oooo00210?ooo`<00000K`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03l0oooo001o0?ooo`800000LP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03h0oooo001l0?ooo`<00000M03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo03h0oooo001j0?ooo`800000M`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo03d0oooo001g0?ooo`<00000N@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo03`0oooo001e0?ooo`800000O@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo03`0oooo001b0?ooo`<00000O`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
03/0oooo001`0?ooo`800000PP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03X0
oooo001]0?ooo`<00000Q03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03X0oooo
001[0?ooo`800000Q`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo001X
0?ooo`<00000R@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo001V0?oo
o`800000S03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03P0oooo001S0?ooo`<0
0000SP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo001Q0?ooo`800000
T@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo001N0?ooo`<00000T`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo001L0?ooo`800000UP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo001I0?ooo`<00000V03oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo001G0?ooo`800000V`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo001D0?ooo`<00000WP3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo03@0oooo001B0?ooo`800000X@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03<0oooo001?0?ooo`<00000X`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0380oooo001=0?ooo`800000YP3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0380oooo001;0?ooo`800000Z03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0340oooo00180?ooo`<00000ZP3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0340oooo00160?ooo`800000[@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0300oooo00130?ooo`<00000[`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02l0oooo00110?ooo`800000/P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02l0oooo000n0?ooo`<00000]03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02h0
oooo000l0?ooo`800000I03ooolO000000;o0000<P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02d0oooo000i0?ooo`<00000HP3oool4000001l0oooo00?o00000000000000001`00
000Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool003L0oooo0P00001M
0?ooo`P000008`3oool01?l00000oooo0?ooool000060?ooo`@000009P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02`0oooo000d0?ooo`<00000G03oool3000002/0oooo00@00000
0?ooo`3ooooo00002P3oool3000002<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0/0?ooo`00<P3oool2000005/0oooo1000000^0?ooo`050000003oool0oooo0?ooool00000303o
ool200000280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool3
000005X0oooo0P0000000ol00000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooool000003P3o
ool3000001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00;@3oool2
000005X0oooo0P0000000ol00000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool3000001`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z
0?ooo`00:P3oool3000005T0oooo0ol0000i0?ooo`050000003oool0oooo0?ooool000004`3oool3
000001T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00:03oool20000
05X0oooo0ol0000k0?ooo`030000003oool0oooo0080oooo00?o00000?ooo`3oool04`3oool20000
01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`009@3oool3000005P0
oooo1?l0000n0?ooo`030000003oool0oooo0080oooo00?o00000?ooo`3oool05@3oool3000001@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`008`3oool2000005T0oooo
0_l000130?ooo`050000003oool0oooo0?ooool000006P3oool200000180oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0W0?ooo`00803oool3000005T0oooo0_l000150?ooo`030000
003oool0oooo0080oooo00?o00000?ooo`3oool06@3oool200000100oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0W0?ooo`007P3oool2000005/0oooo00?o00000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`030?ooo`03o`00003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo000K0?ooo`<00000F`3oool2
o`0004T0oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?ooo`0K0?ooo`0300000?l00000
oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`006P3oool00`00
0000oooo0?ooo`1K0?ooo`03o`00003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0M0?ooo`?o00002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02D0oooo000J0?ooo`030000003oool0oooo05T0oooo0_l0001<0?ooo`030000003oool0oooo00<0
oooo00?o00000?ooo`3oool07`3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0903oool001X0oooo00<00000o`00003oool0E`3oool2o`0004l0oooo
00<000000?ooo`3oool00P3oool00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo00H0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`000000ooooo`00
001E0?ooo`;o0000D@3oool00`000000oooo0?ooo`020?ooo`03o`00003oool0oooo0240oooo00?o
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo000J
0?ooo`040000003oool0ooooo`000580oooo0_l0001D0?ooo`050000003oool0oooo0?ooool00000
903oool00ol00000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
8P3oool001T0oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?ooo`1>0?ooo`03o`00003o
ool0oooo05@0oooo00D000000?ooo`3oool0ooooo`00000U0?ooo`;o00001@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0280oooo000I0?ooo`030000003oool0oooo00<0oooo00?o
00000?ooo`3oool0C03oool00ol00000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooool00000
9P3oool00ol00000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
8@3oool001T0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`1:0?ooo`03o`00003o
ool0oooo05L0oooo00D000000?ooo`3oool0ooooo`00000W0?ooo`05o`00003oool0oooo0?ooo`00
0000<P3oool00`000000oooo0?ooo`0P0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`03o`00
003oool0oooo04P0oooo00?o00000?ooo`3oool0F03oool01@000000oooo0?ooo`3ooooo000002P0
oooo0_l000000`3oool000000?ooo`0a0?ooo`030000003oool0oooo0200oooo000I0?ooo`030000
003oool0oooo00H0oooo00?o00000?ooo`3oool0AP3oool00ol00000oooo0?ooo`1J0?ooo`040000
003oool0ooooo`0002X0oooo00?o00000000003oool0<P3oool00`000000oooo0?ooo`0O0?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`03o`00003oool0oooo04@0oooo00?o00000?ooo`3oool0
F`3oool010000000oooo0?ooool0000[0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool07P3oool001T0oooo00<000000?ooo`3oool0203oool00ol00000oooo0?ooo`120?ooo`03o`00
003oool0oooo05d0oooo00@000000?ooo`3ooooo0000:P3oool00`00003o00000?ooo`0b0?ooo`03
0000003oool0oooo01h0oooo000H0?ooo`030000003oool0oooo00X0oooo00?o00000?ooo`3oool0
@03oool00ol00000oooo0?ooo`1N0?ooo`040000003oool0ooooo`0002X0oooo00<000000?ooool0
0000<`3oool00`000000oooo0?ooo`0M0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`03o`00
003oool0oooo03h0oooo00?o00000?ooo`3oool0H03oool00`000000ooooo`00000Z0?ooo`030000
003ooooo000003<0oooo00<000000?ooo`3oool07@3oool001P0oooo00<000000?ooo`3oool0303o
ool00ol00000oooo0?ooo`0l0?ooo`03o`00003oool0oooo0640oooo00<000000?ooool00000:P3o
ool010000000oooo0?ooool0000c0?ooo`030000003oool0oooo01`0oooo000H0?ooo`030000003o
ool0oooo00d0oooo00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`1S0?ooo`0300000?l0
0000oooo02T0oooo00D000000?ooo`3oool0ooooo`00000c0?ooo`030000003oool0oooo01/0oooo
000H0?ooo`030000003oool0oooo00h0oooo00?o00000?ooo`3oool0>03oool00ol00000oooo0?oo
o`1T0?ooo`0300000?l00000oooo02T0oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?oo
o`0`0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00l0oooo00?o0000
0?ooo`3oool0=P3oool00ol00000oooo0?ooo`1V0?ooo`0300000?l00000oooo02T0oooo00<00000
0?ooo`3oool00P3oool00ol00000oooo0?ooo`0`0?ooo`030000003oool0oooo01X0oooo000H0?oo
o`030000003oool0oooo0100oooo00?o00000?ooo`3oool0=@3oool00ol00000oooo0?ooo`1V0?oo
o`0300000?l00000oooo02T0oooo00<000000?ooo`3oool00`3oool00ol00000oooo0?ooo`0`0?oo
o`030000003oool0oooo01T0oooo000H0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3o
ool0<`3oool00ol00000oooo0?ooo`1X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0103oool00ol00000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo000G0?ooo`030000
003oool0oooo01<0oooo00?o00000?ooo`3oool0<@3oool00ol00000oooo0?ooo`060?ooo`_o0000
F03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00?o00000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`03o`00003o
ool0oooo0300oooo00Co00000?ooo`3oool0oooo1Ol0000;0?ooo`Go0000D`3oool00ol000000000
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`0E0?ooo`03o`00003oool0oooo02h0oooo1Ol0
000E0?ooo`Co0000C`3oool00ol0000000000?ooo`0X0?ooo`030000003oool0oooo00H0oooo00?o
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`0F
0?ooo`03o`00003oool0oooo02X0oooo1?l0000M0?ooo`?o0000C03oool00ol00000oooo0000000X
0?ooo`030000003oool0oooo00L0oooo00?o00000?ooo`3oool0;P3oool00ol0000000000?ooo`0G
0?ooo`005`3oool00`000000oooo0?ooo`0G0?ooo`03o`00003oool0oooo02P0oooo00Co00000?oo
o`3ooooo00008@3oool2o`0004X0oooo00?o00000?ooo`000000:03oool00`000000oooo0?ooo`08
0?ooo`03o`00003oool0oooo02X0oooo0ol000000`3oool000000?ooo`0G0?ooo`005`3oool00`00
0000oooo0?ooo`0H0?ooo`03o`00003oool0oooo02H0oooo00Co00000?ooo`3ooooo0000903oool3
o`0004L0oooo00Co00000?ooo`3oool000009`3oool00`000000oooo0?ooo`080?ooo`03o`00003o
ool0oooo02L0oooo0ol000040?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0
oooo01T0oooo00?o00000?ooo`3oool08`3oool2o`0000<0oooo00?o00000?ooo`3oool09@3oool3
o`0004@0oooo00Co00000?ooo`3oool000009`3oool00`000000oooo0?ooo`090?ooo`03o`00003o
ool0oooo02<0oooo0ol000070?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0
oooo01/0oooo00?o00000?ooo`3oool0803oool2o`0000@0oooo00?o00000?ooo`3oool0:@3oool3
o`000440oooo00Go00000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo00T0oooo00?o
00000?ooo`3oool0803oool3o`0000X0oooo00<000000?ooo`3oool05P3oool001H0oooo00<00000
0?ooo`3oool0703oool00ol00000oooo0?ooo`0N0?ooo`03o`00003oool0oooo00@0oooo00?o0000
0?ooo`3oool0;03oool2o`0003l0oooo00Go00000?ooo`3oool0oooo0000000V0?ooo`030000003o
ool0oooo00X0oooo00?o00000?ooo`3oool0703oool3o`0000h0oooo00<000000?ooo`3oool05@3o
ool001H0oooo00<000000?ooo`3oool07@3oool00ol00000oooo0?ooo`0L0?ooo`03o`00003oool0
oooo00@0oooo00?o00000?ooo`3oool0;`3oool2o`0003d0oooo00?o00000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00?o00000?ooo`3oool0603oool3
o`000140oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool07P3oool00ol0
0000oooo0?ooo`0J0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0<@3oool00ol0
0000oooo0?ooo`0j0?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0;0?ooo`03o`00003oool0oooo01D0oooo0ol0000D0?ooo`030000003oool0oooo
01D0oooo000F0?ooo`030000003oool0oooo01l0oooo00?o00000?ooo`3oool0603oool00ol00000
oooo0?ooo`060?ooo`03o`00003oool0oooo0380oooo0_l0000j0?ooo`03o`00003oool0oooo00<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`03o`00003oool0oooo0140
oooo0ol0000G0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo0200oooo
00?o00000?ooo`3oool05P3oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo03D0oooo
0_l0000h0?ooo`03o`00003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0<0?ooo`03o`00003oool0oooo00d0oooo0ol0000J0?ooo`030000003oool0oooo01D0oooo
000F0?ooo`030000003oool0oooo0240oooo00?o00000?ooo`3oool0503oool00ol00000oooo0?oo
o`070?ooo`03o`00003oool0oooo03L0oooo0_l0000f0?ooo`03o`00003oool0oooo00@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`03o`00003oool0oooo00X0oooo0ol0
000M0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo0280oooo00?o0000
0?ooo`3oool04P3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo03T0oooo0_l0000d
0?ooo`03o`00003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=
0?ooo`03o`00003oool0oooo00H0oooo0ol0000P0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo02@0oooo00?o00000?ooo`3oool0403oool00ol00000oooo0?ooo`080?oo
o`03o`00003oool0oooo03`0oooo00?o00000?ooo`3oool0<03oool00ol00000oooo0?ooo`060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00ol00000oooo0?ooo`030?oo
o`?o00008`3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
o`00003oool0oooo00h0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo0?ooo`0m0?ooo`;o
0000<03oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03@3oool00ol00000oooo0?ooo`03o`0002L0oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool09P3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo00X0oooo
00?o00000?ooo`3oool0?`3oool00ol00000oooo0?ooo`0]0?ooo`03o`00003oool0oooo00P0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`?o0000:P3oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`03o`00003oool0oooo00/0oooo00?o
00000?ooo`3oool02P3oool00ol00000oooo0?ooo`100?ooo`;o0000;@3oool00ol00000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool3o`0000030?ooool0
0000oooo02X0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0:03oool0
0ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool0@P3oool0
0ol00000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`?o00001@3oool00ol00000oooo0?ooo`0X0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo02T0oooo00?o00000?ooo`3oool01`3oool00ol0
0000oooo0?ooo`0;0?ooo`03o`00003oool0oooo04@0oooo0_l0000Z0?ooo`03o`00003oool0oooo
00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`?o0000203oool00ol0
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo02X0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo04H0
oooo00?o00000?ooo`3oool09`3oool00ol00000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0
oooo00@000000?ooo`3oool0oooo0ol0000<0?ooo`03o`00003oool0oooo02L0oooo00<000000?oo
o`3oool0503oool001@0oooo00<000000?ooo`3oool0;03oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo00d0oooo00?o00000?ooo`3oool0A`3oool2o`0002L0oooo00?o00000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0M0?ooo`0400000?l0003o0000o`0000l0oooo00?o00000?oo
o`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`0]0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`190?ooo`03
o`00003oool0oooo02@0oooo00?o00000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`;o
000000<000000?ooo`3oool04@3oool00ol00000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0
oooo000D0?ooo`030000003oool0oooo02h0oooo00Co00000?ooo`3ooooo0000403oool00ol00000
oooo0?ooo`1:0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0303oool00`000000
oooo0?ooo`0F0?ooo`?o00000P3oool00`000000oooo0?ooo`0A0?ooo`03o`00003oool0oooo02L0
oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0;`3oool00ol00000oooo
o`00000@0?ooo`03o`00003oool0oooo04/0oooo00?o00000?ooo`3oool08P3oool00ol00000oooo
0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0ol000060?ooo`030000003oool0oooo0140oooo
00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?oo
o`0`0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3oool0C03oool2o`000280oooo00?o
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`?o00002@3oool00`000000oooo0?oo
o`0A0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool001@0oooo00<00000
0?ooo`3oool0<03oool2o`000100oooo00?o00000?ooo`3oool0CP3oool2o`000200oooo00?o0000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`?o0000303oool00`000000oooo0?ooo`0A
0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?oo
o`3oool0;`3oool010000000oooo0?ooool0000?0?ooo`03o`00003oool0oooo0500oooo0_l0000M
0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool0203oool3o`0000l0oooo00<00000
0?ooo`3oool04P3oool00ol00000oooo0?ooo`0U0?ooo`030000003oool0oooo01<0oooo000D0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0ooooo`00000>0?ooo`03o`00003oool0
oooo0580oooo0_l0000K0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool3
o`000180oooo00<000000?ooo`3oool04P3oool00ol00000oooo0?ooo`0U0?ooo`030000003oool0
oooo01<0oooo000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00ol0
0000oooo0?ooo`0;0?ooo`03o`00003oool0oooo05@0oooo00?o00000?ooo`3oool0603oool00ol0
0000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`?o00005@3oool00`000000oooo0?ooo`0B
0?ooo`03o`00003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool001<0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool0E@3oool2o`0001L0oooo00?o00000?ooo`3oool04@3oool01000003o0000o`000?l0000H
0?ooo`030000003oool0oooo01<0oooo00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0C
0?ooo`004`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00?o00000?oo
o`3oool02@3oool00ol00000oooo0?ooo`1G0?ooo`03o`00003oool0oooo01@0oooo00?o00000?oo
o`3oool03`3oool3o`0000030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00ol0
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool01`3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo05P0
oooo0_l0000D0?ooo`03o`00003oool0oooo00`0oooo0ol000030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04`3oool00ol00000oooo0?ooo`0U0?ooo`030000003oool0oooo0180
oooo000C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00ol00000oooo
0?ooo`070?ooo`03o`00003oool0oooo05X0oooo00?o00000?ooo`3oool04@3oool00ol00000oooo
0?ooo`090?ooo`?o00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo
00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00X0oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?oo
o`1K0?ooo`;o0000403oool00ol00000oooo0?ooo`070?ooo`?o00002P3oool00`000000oooo0?oo
o`0:0?oooaD000003`3oool00ol00000oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo000C
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00ol00000oooo0?ooo`05
0?ooo`03o`00003oool0oooo05d0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`04
0?ooo`?o00003P3oool00`000000oooo0?ooo`020?ooo`L000003@3oool00`000000oooo0?ooo`05
0?ooo`D000002P3oool00ol00000oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo000B0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00ol00000oooo0?ooo`040?oo
o`03o`00003oool0oooo05h0oooo0_l0000=0?ooo`04o`00003oool0oooo0?ooo`?o0000403oool6
000001@0oooo00<000000?ooo`3oool02P3oool3000000L0oooo00?o00000?ooo`3oool0903oool0
0`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`1O0?ooo`03o`00003oool0oooo
00T0oooo00?o00000?ooool000000_l0000?0?ooo`@000000`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo100000040?ooo`03o`00003oool0oooo02<0oooo00<000000?oo
o`3oool04P3oool00180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0H03oool2o`0000P0oooo0ol0000?0?ooo`<0
00001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo0`0000000`3ooooo
00000?ooo`0T0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool04P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo0680oooo
00?o00000?ooo`3oool00P3oool3o`0000030?ooool00000oooo00`0oooo0`00000;0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool2000002H0oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0C0?ooo`05o`00003o
ool0oooo0?ooool00000I@3oool4o`0000@0oooo00?o00000?ooo`3oool0203oool3000000l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`800000903oool00`000000oooo
0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00Co
00000?ooo`3ooooo0000H`3oool3o`0000030?ooool00000oooo00<0oooo00?o00000?ooo`3oool0
1`3oool200000180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03o`00
003oool0000002<0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0F0?ooo`03o`00003ooooo00000600oooo0ol000050?ooo`;o00000P3o
ool00ol00000oooo0?ooo`040?ooo`<000005@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00Co00000?ooo`3oool000008P3oool00`000000oooo0?ooo`0A0?ooo`004P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo00?o00000?ooool00000G03o
ool3o`0000X0oooo00?o00000?ooool000000`3oool3000001P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0E0?ooo`04o`00003oool0oooo0?ooo`800000803oool00`000000oooo
0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo0_l0
001I0?ooo`?o00003P3oool2o`0000030?ooo`000000000001`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0E0?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01X0oooo00?o00000?ooo`3oool0E03oool3o`000140oooo00?o00000000000000007P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool06`3oool2o`000580oooo0ol0000D0?ooo`030000003oool0oooo
00;o00007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00?o00000?oo
o`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo000A0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0703oool2o`0004h0oooo0ol0000E0?ooo`80
00001@3oool00ol00000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05P3oool00ol00000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`03o`00
003ooooo000004X0oooo0ol0000F0?ooo`80000000<0ooooo`00003oool01@3oool2o`0001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`03o`00003oool0oooo00D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01d0oooo00Co00000?ooo`3ooooo0000AP3oool3o`0001P0oooo
00@000000?ooo`3ooooo00002@3oool2o`0001T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0F0?ooo`03o`00003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo
00Co00000?ooo`3ooooo0000@P3oool3o`0001T0oooo0P0000030?ooo`03o`00003oool0oooo00T0
oooo0_l0000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00ol00000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00100oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`05o`00003oool0oooo0?ooool0
0000?P3oool3o`0001X0oooo0P0000050?ooo`03o`00003oool0oooo00/0oooo0_l0000G0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00ol00000oooo0?ooo`060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0O0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
>03oool3o`0001`0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`0>0?ooo`;o0000
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00?o00000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0803oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo03@0oooo0ol0000M0?ooo`8000001`3oool00ol00000oooo0?ooo`0@0?ooo`;o0000503o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0803oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0
oooo0300oooo0ol0000O0?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool04`3oool2
o`000180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`03o`00003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00?o00000?ooo`3oool0103oool00ol0
0000oooo0?ooo`0/0?ooo`?o0000803oool2000000T0oooo00?o00000?ooo`3oool05@3oool2o`00
0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`03o`00003oool0oooo
00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00?o00000?ooo`3oool0103oool00ol00000
oooo0?ooo`0X0?ooo`?o00008P3oool00`000000oooo0?ooo`080?ooo`03o`00003oool0oooo01P0
oooo0_l0000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00ol00000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool0903oool3o`0002@0oooo00<000000?ooo`3oool02@3oool00ol00000oooo
0?ooo`0J0?ooo`;o00003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo
00?o00000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00ol00000oooo0?oo
o`060?ooo`03o`00003oool0oooo0200oooo0ol0000U0?ooo`8000002`3oool00ol00000oooo0?oo
o`0M0?ooo`;o00003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00?o
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo000?
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool00ol00000oooo0?ooo`06
0?ooo`03o`00003oool0oooo01`0oooo0ol0000W0?ooo`030000003oool0oooo00/0oooo00?o0000
0?ooo`3oool07`3oool2o`0000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F
0?ooo`03o`00003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?
0?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo00?o00000?oo
o`3oool01`3oool00ol00000oooo0?ooo`0H0?ooo`?o0000:@3oool00`000000oooo0?ooo`0;0?oo
o`03o`00003oool0oooo0280oooo0ol000090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool05P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo01/0oooo00<000000?oo
o`3oool03`3oool000l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`03
o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0503oool3o`0002X0oooo0P00000>0?ooo`03
o`00003oool0oooo02D0oooo0ol000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05P3oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo01`0oooo00<000000?ooo`3o
ool03`3oool000l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool0403oool3o`0002`0oooo00<000000?ooo`3oool0
3@3oool00ol00000oooo0?ooo`0Y0?ooo`?o0000103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`0M0?ooo`030000
003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3o
ool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo00`0oooo0ol0000^0?ooo`030000003o
ool0oooo00d0oooo00?o00000?ooo`3oool0;@3oool3o`0000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool05P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo01l0oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U
0?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0203oool3o`000300oooo00<00000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`0`0?ooo`;o000000<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`05o`00003oool0oooo0?ooool000008P3oool00`000000oooo0?oo
o`0>0?ooo`003`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00?o0000
0?ooo`3oool02P3oool00ol00000oooo0?ooo`040?ooo`?o0000<P3oool00`000000oooo0?ooo`0>
0?ooo`03o`00003oool0oooo03<0oooo00<00000o`000?l00000203oool00`000000oooo0?ooo`0E
0?ooo`04o`00003ooooo0000o`0002<0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03o`00003oool0oooo00/0oooo00?o0000
0?ooo`3oool00ol0000d0?ooo`030000003oool0oooo00l0oooo00?o00000?ooo`3oool0=03oool0
0`000000ooooo`000003o`0000@0oooo00<000000?ooo`3oool0503oool3o`0002D0oooo00<00000
0?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?oo
o`03o`00003oool0oooo00/0oooo0_l0000f0?ooo`030000003oool0oooo00l0oooo00?o00000?oo
o`3oool0=@3oool00`000000oooo0?ooo`030?ooo`Co000000<00000o`00003oool04`3oool00ol0
0000ooooo`00000V0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:03oool00ol00000oooo0?ooo`0;0?ooo`03o`00003oool0oooo03@0
oooo00<000000?ooo`3oool03`3oool00ol00000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0
oooo00<000000?ooool000001?l000080?ooo`Oo00000`3oool00ol00000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03<0oooo00<000000?ooo`3oool0
403oool00ol00000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool8o`0000X0oooo00?o00000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00?o00000?ooo`3oool02P3o
ool00ol00000oooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo00?o00000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02X0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo0?ooo`0a0?ooo`030000003oool0
oooo0100oooo00?o00000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00?o00000?ooo`3oool02@3oool00ol0
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool0903oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02/0
oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`0_0?ooo`030000003oool0oooo0140
oooo00?o00000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`0^0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0?P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool0903oool00`000000oooo
0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo00?o
00000?ooo`3oool01`3oool00ol00000oooo0?ooo`0]0?ooo`030000003oool0oooo0140oooo00?o
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00?o
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02d0oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`0/
0?ooo`030000003oool0oooo0180oooo00?o00000?ooo`3oool0@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01D0oooo00?o00000?ooo`3oool09@3oool00`000000oooo0?ooo`0=
0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo00?o00000?oo
o`3oool01P3oool00ol00000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00?o00000?oo
o`3oool0@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00?o00000?oo
o`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02h0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0140oooo00?o00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00?o00000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`00
3@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo00?o00000?ooo`3oool0
103oool00ol00000oooo0?ooo`0[0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00?o00000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0300oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0140oooo00?o00000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool0000001H0oooo
00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0300oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0A`3oool01@000000oooo0?oo
o`3oool0000001H0oooo00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`00303o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0380oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0B@3o
ool010000000oooo0?ooo`00000F0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3oool0
303oool000`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0b0?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`03o`00003o
ool0oooo04X0oooo00@000000?ooo`3oool000005P3oool00ol00000oooo0?ooo`0V0?ooo`030000
003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<`3o
ool01Ol00000oooo0?ooo`3ooooo000002P0oooo00<000000?ooo`3oool04P3oool00ol00000oooo
0?ooo`1:0?ooo`040000003oool0oooo000001H0oooo00?o00000?ooo`3oool09P3oool00`000000
oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03<0oooo
00Go00000?ooo`3oool0ooooo`00000X0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3o
ool0C03oool00`000000oooo0000000F0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3o
ool0303oool000`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`04o`00
003oool0ooooo`0002L0oooo00<000000?ooo`3oool04@3oool00ol00000oooo0?ooo`1=0?ooo`03
0000003oool0000001H0oooo00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`00
303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03@0oooo00Co00000?ooo`3ooooo
00009P3oool00`000000oooo0?ooo`0A0?ooo`03o`00003oool0oooo04h0oooo00<000000?ooo`00
00005P3oool00ol00000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool00ol00000ooooo`00000U0?ooo`030000
003oool0oooo0140oooo00?o00000?ooo`3oool0D03oool2000001H0oooo00?o00000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03D0oooo00?o00000?ooool000009@3oool00`000000oooo0?ooo`0?0?ooo`;o0000D`3o
ool2000001H0oooo00?o00000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`002`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03H0oooo0_l0000T0?ooo`030000003oool0
oooo00l0oooo00?o00000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`03o`00003oool0
oooo02P0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0:000002`0oooo0_l0000S0?ooo`030000003oool0oooo00l0oooo00?o00000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0C0?ooo`03o`00003oool0oooo02P0oooo00<000000?oo
o`3oool02`3oool000/0oooo00<000000?ooo`3oool0:03oool3000000X0oooo1000000Y0?ooo`03
o`00003oool0oooo0240oooo00<000000?ooo`3oool03P3oool00ol00000oooo0?ooo`1F0?ooo`80
0000503oool00ol00000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool5000002@0oooo00?o00000?ooo`3oool0
803oool00`000000oooo0?ooo`0>0?ooo`03o`00003oool0oooo05P0oooo00<000000?ooo`3oool0
4P3oool00ol00000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool04`3oool300000240oooo0_l0000P0?ooo`030000003o
ool0oooo00d0oooo0_l0001K0?ooo`030000003oool0oooo0180oooo00?o00000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`800000603oool3
000001h0oooo0_l0000P0?ooo`030000003oool0oooo00`0oooo00?o00000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0B0?ooo`03o`00003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool0
00X0oooo00<000000?ooo`3oool0:03oool2000001/0oooo0P00000L0?ooo`03o`00003ooooo0000
01h0oooo00<000000?ooo`3oool02`3oool2o`0005h0oooo0P00000C0?ooo`03o`00003oool0oooo
02T0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool0:03oool2000001d0
oooo0P00000J0?ooo`03o`00003ooooo000001h0oooo00<000000?ooo`3oool02P3oool00ol00000
oooo0?ooo`1N0?ooo`8000004`3oool00ol00000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0
oooo000:0?ooo`030000003oool0oooo02P0oooo00?o00000000003oool07P3oool2000001L0oooo
00Go00000?ooo`3oool0ooooo`00000L0?ooo`030000003oool0oooo00T0oooo0_l0001O0?ooo`<0
000000<0oooo0000003oool0403oool00ol00000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0
oooo000:0?ooo`030000003oool0oooo02T0oooo00?o00000000003oool07`3oool3000001@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo
0_l0001N0?ooo`<000000P3oool00`000000oooo0000000A0?ooo`03o`00003oool0oooo02X0oooo
00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool0:@3oool00ol0000000000?oo
o`0R0?ooo`<000004@3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00ol00000oooo0?ooo`1K0?ooo`<000001P3oool00`000000oooo0000
000@0?ooo`03o`00003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool000X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`8000003`3oool00ol00000oooo0?ooo`03
0?ooo`03o`00003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool2o`0005X0oooo1000000:
0?ooo`800000403oool00ol00000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo000:0?oo
o`030000003oool0oooo02X0oooo00<00000o`00003oool09P3oool00`000000oooo0?ooo`0<0?oo
o`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`;o0000F@3oool3000000l0oooo00<000000?ooo`3oool03P3oool00ol00000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo02X0oooo00<000000?ooool0
00009`3oool2000000`0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool0EP3oool3000001<0oooo00<000000?ooo`3o
ool03@3oool00ol00000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00090?ooo`030000
003oool0oooo02/0oooo00@000000?ooo`3ooooo0000:03oool00`000000oooo0?ooo`090?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`;o
0000E@3oool4000001H0oooo00<000000?ooo`3oool03@3oool00ol00000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0
ooooo`00000X0?ooo`8000002@3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?ooo`1B0?ooo`<000006P3oool2000000d0
oooo00?o00000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0080oooo0_l0000X0?ooo`<000001P3oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0180oooo00<000000?ooo`3oool00_l0001A0?ooo`@00000
7P3oool2000000`0oooo00?o00000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`002@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo0_l0000Y0?ooo`800000103o
ool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo0100oooo00@00000o`000?l0003o0000
D03oool300000280oooo00<000000?ooo`0000002`3oool00ol00000oooo0?ooo`0/0?ooo`030000
003oool0oooo00T0oooo00090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3o
ool2o`0002T0oooo0P0000020?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooo`3oool03`3o
ool00ol0000000000?ooo`1?0?ooo`<000009@3oool010000000oooo0?ooo`00000:0?ooo`03o`00
003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`070?ooo`;o0000:@3oool200000003o`00003oool0oooo00L0oooo00?o
00000?ooo`3oool0303oool2o`0000030000003oool0oooo04/0oooo1000000Y0?ooo`030000003o
ool0000000X0oooo00?o00000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`002@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo0_l0000Y0?ooo`030000003oool0
oooo00P0oooo00?o00000?ooo`3oool0203oool3o`000080oooo00<000000?ooo`3oool0B03oool3
000002d0oooo00@000000?ooo`3oool000002@3oool00ol00000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00T0oooo00080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool3
o`0002H0oooo00?o0000000000000000203oool00ol00000oooo0?ooo`060?ooo`;o0000103oool0
0`000000oooo0?ooo`160?ooo`<00000<03oool01@000000oooo0?ooo`3oool0000000L0oooo00?o
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo0_l0000T0?ooo`03o`00003oool0oooo008000001`3oool0
0ol00000oooo0?ooo`020?ooo`?o00001P3oool00`000000oooo0?ooo`120?ooo`@00000<`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00l0oooo0ol0000Q0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4o`00
00P0oooo00<000000?ooo`3oool0@03oool3000003L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`03o`00003oool0oooo02h0oooo00<000000?ooo`3oool0203oool000P0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`Co00007@3oool00ol00000
oooo0?ooo`030?ooo`80000000<0ooooo`000?l000000ol0000;0?ooo`030000003oool0oooo03d0
oooo0`00000k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05P3oool5o`0001P0oooo00?o00000?ooool000001Ol000000`000000oooo
0?ooo`030?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0>P3oool4000003h0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3ooooo00000340oooo00<000000?ooo`3o
ool0203oool000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0K0?oooa[o0000
1`3oool00`000000oooo0?ooo`020?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0
=`3oool300000480oooo00<000000?ooo`3oool0103oool010000000oooo0?ooool0000a0?ooo`03
0000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
<P3oool00ol00000oooo0?ooo`070?ooo`8000000`3oool00ol00000oooo0?ooo`050?ooo`030000
003oool0oooo03D0oooo0`0000150?ooo`030000003oool0oooo00D0oooo00<000000?ooool00000
<@3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0340oooo00?o00000?ooo`3oool02P3oool2000000030?ooool00000oooo00H0oooo00<0
00000?ooo`3oool0<@3oool4000004P0oooo00<000000?ooo`3oool01P3oool00`00003o00000?oo
o`0`0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<@3oool00ol00000oooo0?ooo`0<0?ooo`0300000?l00000oooo00H0oooo00<00000
0?ooo`3oool0;P3oool3000004`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<@3oool00ol00000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?oo
o`<00000C`3oool00`000000oooo0?ooo`060?ooo`03o`0000000000oooo0340oooo00<000000?oo
o`3oool01`3oool000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`03
o`00003oool0oooo00h0oooo00?o00000000000000000`3oool00`000000oooo0?ooo`0X0?ooo`@0
0000D`3oool00`000000oooo0?ooo`050?ooo`03o`00003oool000000340oooo00<000000?ooo`3o
ool01`3oool000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`03o`00
003oool0oooo00l0oooo00?o00000?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`<00000
E`3oool00`000000oooo0?ooo`050?ooo`04o`00003oool0oooo00000300oooo00<000000?ooo`3o
ool01`3oool000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`03o`00
003oool0oooo00l0oooo00?o00000?ooo`3oool00P00000T0?ooo`@00000FP3oool00`000000oooo
0?ooo`050?ooo`05o`00003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`070?ooo`00
1`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00?o00000?ooo`3oool0
403oool00ol00000oooo0?ooo`0200000200oooo0`00001N0?ooo`030000003oool0oooo00@0oooo
00?o00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo
00070?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool00ol00000oooo0?oo
o`0@0?ooo`03o`00003oool000000080oooo00<000000?ooo`3oool06P3oool300000640oooo00<0
00000?ooo`3oool0103oool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_
0?ooo`03o`00003oool0oooo0140oooo00?o00000000003oool00P3oool2000001H0oooo1000001T
0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool0103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00L0oooo00060?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0;`3oool00ol00000oooo0?ooo`0A0?ooo`03o`0000000000oooo00@0oooo00<000000?oo
o`3oool0403oool3000006P0oooo00<000000?ooo`3oool00`3oool00ol00000oooo0?ooo`060?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool000H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0^0?ooo`03o`00003oool0oooo0140oooo00<00000o`00003o
ool01@3oool2000000d0oooo0`00001[0?ooo`030000003oool0oooo00<0oooo00?o00000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00060?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool00ol00000oooo0?ooo`0A0?ooo`030000
0?l00000oooo00L0oooo0P0000070?ooo`@00000KP3oool00`000000oooo0?ooo`030?ooo`03o`00
003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`001P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02d0oooo00?o00000?ooo`3oool04@3o
ool00`000000ooooo`0000090?ooo`040000003oool0oooo0?ooo`<00000LP3oool00`000000oooo
0?ooo`020?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02d0oooo00?o
00000?ooo`3oool0403oool010000000oooo0?ooool0000:0?ooo`<00000M@3oool00`000000oooo
0?ooo`020?ooo`03o`00003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02d0oooo00?o
00000?ooo`3oool0403oool01@000000oooo0?ooo`3ooooo000000D0oooo100000020?ooo`800000
M03oool00`000000oooo0?ooo`020?ooo`03o`00003oool0oooo00/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02`0oooo00?o00000?ooo`3oool0403oool01@000000oooo0?ooo`3ooooo00000080oooo
0`0000080?ooo`030000003oool0oooo0740oooo00D000000?ooo`3oool0ooooo`00000?0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool000D0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0/0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool0
0P3oool3000000`0oooo0P00001`0?ooo`030000003oool0oooo0080oooo00?o00000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00050?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0:`3oool00ol00000oooo0?ooo`0?0?ooo`D0000000<0
ooooo`00003oool03P3oool2000006h0oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?oo
o`0>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool000D0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo00d0oooo0`000006
0?ooo`03o`00003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool01@000000oooo0?ooo`3o
oooo00000180oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`001@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo00?o00000?ooo`3oool02@3oool4
00000080oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`0?0?ooo`800000J`3oool0
10000000oooo0?ooool0000D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@3o
ool000D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0Y0?ooo`03o`00003oool0
oooo00L0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool0403oool2
000006T0oooo00@000000?ooo`3ooooo00005@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00D0oooo00050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:@3oool0
0ol00000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`03o`00003oool0
oooo0180oooo00<000000?ooo`3oool0IP3oool00`000000ooooo`00000F0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo00@000002`3oool00`000000oooo0?ooo`070?oo
o`03o`00003oool0oooo0180oooo0P00001U0?ooo`040000003oool0ooooo`0001L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02P0oooo0`00000?0?ooo`030000003oool0oooo00L0oooo00?o00000?oo
o`3oool0503oool00`000000oooo0?ooo`1R0?ooo`030000003ooooo000001T0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo02D0oooo0`0000000ol00000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00?o00000?ooo`3oool05@3oool200000680oooo00<000000?ooool000006P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00040?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0803oool4000000<0oooo00?o00000?ooo`3oool03P3oool00`000000oooo
0?ooo`090?ooo`03o`00003oool0oooo01H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
o`00000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool000@0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?ooo`<000001`3oool00ol00000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00?o00000?ooo`3oool05`3oool00`000000oooo0?oo
o`1M0?ooo`030000003ooooo000001`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`040?ooo`00103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01T0oooo0`00000:
0?ooo`03o`00003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00ol00000oooo0?ooo`0H
0?ooo`800000G@3oool00`000000oooo0000000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?oo
o`@000003@3oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00?o00000?oo
o`3oool06@3oool2000005/0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0403oool300000140oooo00?o00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo01/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0000000P0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0=0?ooo`<00000503oool00ol00000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00?o00000?ooo`3oool0703oool2000005L0oooo0P00000R0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0103oool000<0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`080?ooo`@000005`3oool00ol00000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00?o00000?ooo`3oool07@3oool2000005@0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01@3oool3000001/0oooo00?o00000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`03o`00003oool0oooo01l0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0000000T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool0
00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`04000001h0oooo00?o00000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03o`00003oool0oooo0200oooo0P00001@0?oo
o`030000003oool0000002D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?oo
o`000`3oool00`000000oooo0?ooo`120?ooo`<000008P3oool00ol00000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00?o00000?ooo`3oool08@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0000002L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`00
0`3oool00`000000oooo0?ooo`0o0?ooo`<0000000<0oooo0000003oool08P3oool00ol00000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00?o00000?ooo`3oool08P3oool00`000000oooo
0?ooo`1;0?ooo`800000:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo
00030?ooo`030000003oool0oooo03/0oooo100000050?ooo`030000003oool0oooo0200oooo00?o
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`03o`00003oool0oooo02<0oooo0P00
001:0?ooo`800000:`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0003
0?ooo`030000003oool0oooo03P0oooo0`00000:0?ooo`030000003oool0oooo01l0oooo00?o0000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03o`00003oool0oooo02@0oooo0P000017
0?ooo`800000;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00020?oo
o`030000003oool0oooo03H0oooo0`00000>0?ooo`030000003oool0oooo01h0oooo00?o00000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03o`00003oool0oooo02H0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00080oooo00<000000?ooo`3oool0<P3oool400000180oooo00<000000?ooo`3o
ool07@3oool00ol00000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00?o00000?ooo`3o
ool09P3oool2000004<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00<0oooo00020?ooo`030000003oool0oooo02l0oooo0`00000G0?ooo`030000
003oool0oooo01/0oooo00?o00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03o`00
003oool0oooo02P0oooo0P0000100?ooo`800000<@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00<0oooo00020?ooo`030000003oool0oooo02`0oooo0`00000K0?ooo`030000003o
ool0oooo01X0oooo00?o00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03o`00003o
ool0oooo02X0oooo0`00000m0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`000P3oool00`000000oooo0?ooo`0X0?ooo`@000007`3oool0
0`000000oooo0?ooo`0I0?ooo`03o`00003oool0oooo00h0oooo00<000000?ooo`3oool0403oool0
0ol00000oooo0?ooo`0/0?ooo`800000>P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00P3oool00080oooo00<000000?ooo`3oool09@3oool30000
02@0oooo00<000000?ooo`3oool0603oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00?o00000?ooo`3oool0;P3oool2000003H0oooo0P00000f0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool00080oooo00<000000?ooo`3oool08P3oool3000002P0
oooo00<000000?ooo`3oool05`3oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00?o00000?ooo`3oool0<03oool2000003<0oooo0P00000h0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool00080oooo00<000000?ooo`3oool07P3oool4000002`0oooo
00<000000?ooo`3oool05P3oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00?o00000?ooo`3oool0<P3oool200000300oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00000`3oool000000?ooo`0M0?ooo`<00000<@3o
ool00`000000oooo0?ooo`0E0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00ol00000oooo0?ooo`0c0?ooo`800000;@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool000030?ooo`000000oooo01X0oooo0`00000e
0?ooo`0300000?l00000oooo01@0oooo00?o00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`03o`00003oool0oooo03D0oooo0P00000Y0?ooo`800000?P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00000`3oool000000?ooo`0F0?ooo`@00000>P3oool00ol0
0000oooo0?ooo`0B0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00ol0
0000oooo0?ooo`0g0?ooo`8000009@3oool200000440oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`0000<0oooo0000003oool04`3oool3000003l0oooo0_l0000B0?ooo`03
o`00003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00ol00000oooo0?ooo`0i0?ooo`<0
0000803oool3000004<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`00
00<0oooo0000003oool03`3oool4000004@0oooo00?o00000?ooo`3oool03`3oool00ol00000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00?o00000?ooo`3oool0?03oool3000001/0oooo
0P0000000`3oool000000?ooo`140?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0@3oool000030?ooo`000000oooo00`0oooo0`0000190?ooo`;o00003`3oool00ol00000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0?P3oool4000001@0oooo0`00
00000`3oool00000000000170?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3o
ool000030?ooo`000000oooo00T0oooo0`00001>0?ooo`03o`00003oool0oooo00`0oooo00?o0000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03o`00003oool0oooo0480oooo1P000009
0?ooo`D000000P3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`01
0?ooo`0000<000000?ooo`3oool01@3oool400000580oooo00?o00000?ooo`3oool02`3oool00ol0
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0B03oool90000
00H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0040oooo00000`000000oooo0?ooo`020?ooo`<00000E`3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00ol00000oooo0?ooo`1E0?ooo`80
0000CP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo00000`000000oooo
00000002000005/0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo0?ooo`0?0?ooo`030000
003oool0oooo0180oooo00?o00000?ooo`3oool0D`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool000800000G`3oool2o`0000T0oooo00?o
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03o`00003oool0oooo0540oooo0P00
001C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool00080oooo00?o0000
0?ooo`3oool0GP3oool3o`0000H0oooo00?o00000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`03o`00003oool0oooo0500oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;
0?ooo`4000000@3oool10?ooo`000`3oool2o`000640oooo0_l000040?ooo`03o`00003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00ol00000oooo0?ooo`1>0?ooo`800000E`3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`001@3oool00ol00000oooo0?ooo`1P0?ooo`;o
00000P3oool00ol00000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3o
ool0B`3oool3000005X0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool000H0oooo
00?o00000?ooo`3oool0H@3oool3o`000180oooo00<000000?ooo`3oool04@3oool00ol00000oooo
0?ooo`180?ooo`03o`0000000000000005h0oooo00<000000?ooo`3oool0203oool100000040oooo
0@3oool000L0oooo0_l0001R0?ooo`;o00004`3oool00`000000oooo0?ooo`0@0?ooo`03o`00003o
ool0oooo04H0oooo0_l0001R0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo0009
0?ooo`03o`00003oool0oooo05l0oooo00Co00000?ooool0003o00004@3oool00`000000oooo0?oo
o`0@0?ooo`03o`00003oool0oooo04@0oooo0_l0001T0?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`40oooo000:0?ooo`;o0000G`3oool01?l00000oooo0?ooo`3oool3o`0000h0oooo00<0
00000?ooo`3oool0403oool00ol00000oooo0?ooo`110?ooo`?o0000I`3oool00`000000oooo0?oo
o`060?ooo`4000000@3oool10?ooo`00303oool00ol00000oooo0?ooo`1L0?ooo`03o`00003oool0
oooo00@0oooo0ol0000<0?ooo`030000003oool0oooo00l0oooo00?o00000?ooo`3oool0?P3oool3
o`0006/0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool000d0oooo00?o00000?oo
o`3oool0F`3oool00ol00000oooo0?ooo`070?ooo`?o00002@3oool00`000000oooo0?ooo`0?0?oo
o`03o`00003oool0oooo03X0oooo1?l0001_0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`003P3oool2o`0005/0oooo00?o00000?ooo`3oool02P3oool3o`0000L0oooo00<000000?ooo`3o
ool03P3oool00ol00000oooo0?ooo`0g0?ooo`?o0000M03oool00`000000oooo0?ooo`040?ooo`40
00000@3oool00100oooo00?o00000?ooo`3oool0F03oool00ol00000oooo0?ooo`0=0?ooo`;o0000
1@3oool00`000000oooo0?ooo`0=0?ooo`03o`00003oool0oooo03@0oooo1?l0001g0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`004@3oool2o`0005P0oooo00?o00000?ooo`3oool03`3o
ool5o`0000030?ooo`000000oooo00d0oooo00?o00000?ooo`3oool0<03oool4o`0007`0oooo00<0
00000?ooo`3oool00`3oool100000040oooo000C0?ooo`03o`00003oool0oooo05D0oooo00?o0000
0?ooo`3oool0503oool00ol000000000o`000003o`0000X0oooo00?o00000?ooo`3oool0:`3oool5
o`000840oooo00<000000?ooo`3oool00P3oool100000040oooo000D0?ooo`03o`00003oool0oooo
05@0oooo00?o00000?ooo`3oool05P3oool010000000oooo0?ooo`3oool4o`0000H0oooo00?o0000
0?ooo`3oool08`3oool8o`0008L0oooo00D000000?ooo`3oool0oooo000000010?ooo`005@3oool2
o`0005@0oooo00?o00000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`go00005`3oool8
o`000900oooo00@000000?ooo`3oool000000@3oool001L0oooo00?o00000?ooo`3oool0D@3oool0
0ol00000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00?o00000?ooo`3oool0103ooolG
o`0009P0oooo00@000000?ooo`3oool000000@3oool001P0oooo0_l0001A0?ooo`03o`00003oool0
oooo01P0oooo00<000000?ooo`3oool0203oool00ol00000oooo0?ooo`2e0?ooo`030000003oool0
oooo007o0000000J0?ooo`03o`00003oool0oooo04h0oooo00?o00000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`03o`00003oool0oooo0;L0oooo0@0000010?ooo`7o0000000K0?ooo`03
o`00003oool0oooo04d0oooo00?o00000?ooo`3oool06P3oool2000000D0oooo00?o00000?ooo`3o
ool0^@3oool10000007o0000000L0?ooo`;o0000C@3oool00ol00000oooo0?ooo`0L0?ooo`D00000
^`3oool3o`0000007P3oool00ol00000oooo0?ooo`1:0?ooo`03o`00003oool0oooo0=P0oooo1?l0
00030?ooo`007`3oool2o`0004X0oooo00?o00000?ooo`3oool0d`3oool5o`0000L0oooo000Q0?oo
o`03o`00003oool0oooo04L0oooo00?o00000?ooo`3oool0c`3oool4o`0000`0oooo000R0?ooo`03
o`00003oool0oooo04H0oooo00?o00000?ooo`3oool0b`3oool4o`000100oooo000S0?ooo`;o0000
A@3oool00ol00000oooo0?ooo`380?ooo`Co0000503oool002D0oooo00?o00000?ooo`3oool0@P3o
ool00ol00000oooo0?ooo`340?ooo`Co0000603oool002H0oooo0_l000120?ooo`03o`00003oool0
oooo0;l0oooo1Ol0000L0?ooo`00:03oool00ol00000oooo0?ooo`0o0?ooo`03o`00003oool0oooo
0;/0oooo1?l0000Q0?ooo`00:@3oool00ol00000oooo0?ooo`0n0?ooo`03o`00003oool0oooo0;L0
oooo1?l0000U0?ooo`00:P3oool2o`0003h0oooo00?o00000?ooo`3oool0/`3oool4o`0002T0oooo
000/0?ooo`03o`00003oool0oooo03/0oooo00?o00000?ooo`3oool0[P3oool5o`0002d0oooo000]
0?ooo`;o0000>`3oool00ol00000oooo0?ooo`2Z0?ooo`Co0000<P3oool002l0oooo00?o00000?oo
o`3oool0>03oool00ol00000oooo0?ooo`2V0?ooo`Co0000=P3oool00300oooo00?o00000?ooo`3o
ool0=`3oool00ol00000oooo0?ooo`2R0?ooo`Co0000>P3oool00340oooo0_l0000g0?ooo`03o`00
003oool0oooo09h0oooo1?l0000n0?ooo`00<`3oool00ol00000oooo0?ooo`0d0?ooo`03o`00003o
ool0oooo09T0oooo1Ol000120?ooo`00=03oool2o`0003@0oooo00?o00000?ooo`3oool0U@3oool4
o`0004L0oooo000f0?ooo`03o`00003oool0oooo0340oooo00?o00000?ooo`3oool0T@3oool4o`00
04/0oooo000g0?ooo`;o0000<@3oool00ol00000oooo0?ooo`2=0?ooo`Co0000C`3oool003T0oooo
00?o00000?ooo`3oool0;P3oool00ol00000oooo0?ooo`280?ooo`Go0000D`3oool003X0oooo00?o
00000?ooo`3oool0;@3oool00ol00000oooo0?ooo`240?ooo`Co0000F03oool003/0oooo0_l0000]
0?ooo`03o`00003oool0oooo0800oooo1?l0001L0?ooo`00?@3oool00ol00000oooo0?ooo`0Z0?oo
o`03o`00003oool0oooo07`0oooo1?l0001P0?ooo`00?P3oool2o`0002X0oooo00?o00000?ooo`3o
ool0N03oool4o`0006@0oooo00100?ooo`03o`00003oool0oooo02H0oooo00?o00000?ooo`3oool0
M03oool5o`0006P0oooo00110?ooo`03o`00003oool0oooo02D0oooo00?o00000?ooo`3oool0L03o
ool4o`0006d0oooo00120?ooo`;o00009@3oool00ol00000oooo0?ooo`1/0?ooo`Co0000L@3oool0
04@0oooo00?o00000?ooo`3oool08P3oool00ol00000oooo0?ooo`1X0?ooo`Co0000M@3oool004D0
oooo0_l0000R0?ooo`03o`00003oool0oooo06<0oooo1Ol0001i0?ooo`00A`3oool00ol00000oooo
0?ooo`0O0?ooo`03o`00003oool0oooo05l0oooo1?l0001n0?ooo`00B03oool00ol00000oooo0?oo
o`0N0?ooo`03o`00003oool0oooo05/0oooo1?l000220?ooo`00B@3oool2o`0001h0oooo00?o0000
0?ooo`3oool0E`3oool4o`0008H0oooo001;0?ooo`03o`00003oool0oooo01/0oooo00?o00000?oo
o`3oool0D`3oool4o`0008X0oooo001<0?ooo`;o00006`3oool00ol00000oooo0?ooo`1>0?ooo`Go
0000SP3oool004h0oooo00?o00000?ooo`3oool0603oool00ol00000oooo0?ooo`1:0?ooo`Co0000
T`3oool004l0oooo00?o00000?ooo`3oool05`3oool00ol00000oooo0?ooo`160?ooo`Co0000U`3o
ool00500oooo0_l0000G0?ooo`03o`00003oool0oooo0480oooo1?l0002K0?ooo`00DP3oool00ol0
0000oooo0?ooo`0D0?ooo`03o`00003oool0oooo03d0oooo1Ol0002O0?ooo`00D`3oool2o`0001@0
oooo00?o00000?ooo`3oool0>@3oool4o`000:@0oooo001E0?ooo`03o`00003oool0oooo0140oooo
00?o00000?ooo`3oool0=@3oool4o`000:P0oooo001F0?ooo`03o`00003oool0oooo0100oooo00?o
00000?ooo`3oool0<@3oool4o`000:`0oooo001G0?ooo`;o0000403oool00ol00000oooo0?ooo`0]
0?ooo`Co0000/03oool005T0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`0X0?oo
o`Go0000]03oool005X0oooo0_l0000=0?ooo`03o`00003oool0oooo02@0oooo1?l0002i0?ooo`00
G03oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo0240oooo1?l0002m0?ooo`00G@3o
ool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo01d0oooo1?l000310?ooo`00GP3oool2
o`0000P0oooo00?o00000?ooo`3oool0603oool5o`000<D0oooo001P0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool0503oool4o`000<X0oooo001Q0?ooo`;o00001@3oool00ol00000
oooo0?ooo`0@0?ooo`Co0000cP3oool006<0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo
0?ooo`0<0?ooo`Co0000dP3oool006@0oooo00Go00000?ooo`3oool0ooooo`00000:0?ooo`Co0000
eP3oool006D0oooo0_l000000`3ooooo00000?ooo`040?ooo`Go0000fP3oool006L0oooo0_l00000
0`3ooooo0000o`000002o`000=l0oooo001X0?ooo`;o0000h`3oool00001\
\>"],
  ImageRangeCache->{{{0, 332.812}, {356, 0}} -> {0.045414, -6.33651*^-5, \
0.00335065, 0.00335065}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
ScreenStyleEnvironment->"Brackets",
WindowSize->{597, 500},
WindowMargins->{{114, Automatic}, {Automatic, 7}},
Magnification->1.25,
StyleDefinitions -> "5.0 Numerics Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "LastSlide"->{
    Cell[91260, 3638, 167, 4, 69, "MathCaption",
      CellTags->"LastSlide"],
    Cell[91430, 3644, 242, 5, 52, "MathCaption",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"LastSlide", 170791, 5678}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[3373, 96, 52, 0, 52, "MathCaption"],
Cell[3428, 98, 103, 1, 52, "MathCaption"],
Cell[3534, 101, 284, 8, 70, "Input"],
Cell[3821, 111, 64, 0, 52, "MathCaption"],
Cell[3888, 113, 145, 1, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[4058, 118, 104, 2, 31, "Input"],
Cell[4165, 122, 91, 2, 25, "Output"]
}, Open  ]],
Cell[4271, 127, 84, 1, 52, "MathCaption"],
Cell[4358, 130, 165, 2, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[4548, 136, 183, 4, 50, "Input"],
Cell[4734, 142, 192, 4, 25, "Output"]
}, Open  ]],
Cell[4941, 149, 198, 4, 61, "Text"],
Cell[5142, 155, 436, 7, 61, "Text"],
Cell[5581, 164, 82, 1, 52, "MathCaption"],
Cell[5666, 167, 139, 1, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[5830, 172, 208, 5, 50, "Input"],
Cell[6041, 179, 234, 5, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6312, 189, 113, 2, 31, "Input"],
Cell[6428, 193, 206, 4, 25, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6683, 203, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[8280, 246, 108, 3, 44, "Text"],
Cell[8391, 251, 188, 2, 27, "Text"],
Cell[8582, 255, 193, 4, 86, "MathCaption"],
Cell[8778, 261, 387, 6, 69, "MathCaption"],
Cell[9168, 269, 314, 6, 88, "Input"],
Cell[9485, 277, 178, 4, 50, "Input"],
Cell[9666, 283, 152, 3, 69, "MathCaption"],
Cell[9821, 288, 305, 5, 69, "MathCaption"],
Cell[10129, 295, 225, 4, 69, "Input"],
Cell[10357, 301, 74, 0, 52, "MathCaption"],
Cell[10434, 303, 163, 2, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[10622, 309, 160, 4, 50, "Input"],
Cell[10785, 315, 2363, 36, 500, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13197, 357, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[14794, 400, 78, 0, 52, "MathCaption"],
Cell[14875, 402, 183, 2, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[15083, 408, 134, 4, 50, "Input"],
Cell[15220, 414, 744, 11, 177, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16013, 431, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[17610, 474, 300, 5, 78, "Text"],
Cell[17913, 481, 828, 13, 78, "Text"],
Cell[18744, 496, 316, 7, 78, "Text"],
Cell[19063, 505, 569, 10, 61, "Text"],
Cell[19635, 517, 85, 1, 52, "MathCaption"],
Cell[19723, 520, 177, 2, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[19925, 526, 224, 5, 69, "Input"],
Cell[20152, 533, 345, 9, 25, "Output"]
}, Open  ]],
Cell[20512, 545, 178, 3, 69, "MathCaption"],
Cell[20693, 550, 367, 6, 69, "MathCaption"],

Cell[CellGroupData[{
Cell[21085, 560, 342, 7, 107, "Input"],
Cell[21430, 569, 745, 11, 177, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22224, 586, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[23821, 629, 116, 3, 44, "Text"],
Cell[23940, 634, 200, 2, 27, "Text"],
Cell[24143, 638, 420, 10, 103, "MathCaption"],
Cell[24566, 650, 657, 13, 86, "MathCaption"],
Cell[25226, 665, 1571, 28, 373, "Input"],
Cell[26800, 695, 78, 0, 52, "MathCaption"],
Cell[26881, 697, 151, 1, 52, "MathCaption"],
Cell[27035, 700, 345, 7, 88, "Input"],
Cell[27383, 709, 122, 3, 52, "MathCaption"],
Cell[27508, 714, 196, 4, 52, "MathCaption"],

Cell[CellGroupData[{
Cell[27729, 722, 131, 3, 31, "Input"],
Cell[27863, 727, 159, 3, 44, "Message"],
Cell[28025, 732, 62390, 2886, 323, 27472, 2450, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[90430, 3621, 245, 4, 61, "Text"],
Cell[90678, 3627, 579, 9, 78, "Text"],
Cell[91260, 3638, 167, 4, 69, "MathCaption",
  CellTags->"LastSlide"],
Cell[91430, 3644, 242, 5, 52, "MathCaption",
  CellTags->"LastSlide"],

Cell[CellGroupData[{
Cell[91697, 3653, 139, 3, 31, "Input"],
Cell[91839, 3658, 78235, 1998, 364, 13418, 1193, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

